texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Je suis une andouille"
texts["LOADING"] = "Chargement..."
texts["QUIT_HEADER"] = "Quitter"
texts["QUESTION_QUIT"] = "Voulez-vous vraiment quitter ?"
texts["CLICK_TO_CONTINUE"] = "Appuyez pour continuer..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Version : %s"
texts["TEXT_VERSION_FMT"] = "Textes : %s (originaux) - %s (traduction)"
texts["SKIP"] = "Passer"
texts["SHIFT_CLOSED"] = "Fin de l’enquête"
texts["SHIFT_STARTED"] = "Début de l’enquête"
texts["LEVEL_COMPLETEd_HEADER"] = "Niveau terminé"
texts["LEVEL_FAILED_HEADER"] = "Réessayer"




-- Error messages

texts["ERROR"] = "Erreur"
texts["ERROR_HELP"] = "Veuillez contacter le point de vente où vous avez acheté le jeu et signalez l'erreur suivante :"
texts["ERROR_NO_DRIVER"] = "Aucun pilote graphique installé."
texts["ERROR_WRONG_DIRECTX"] = "La version actuelle de DirectX est incompatible. Le jeu requiert DirectX 9 ou une version plus récente."
texts["ERROR_NO_HARDWARESUPPORT"] = "Les jeux utilisant l'accélération graphique ne sont pas pris en charge."
texts["ERROR_OUT_OF_MEMORY"] = "Mémoire graphique insuffisante. Essayez un affichage avec des couleurs en qualité 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Le pilote de carte graphique ne fonctionne pas correctement. Merci d'installer une version à jour."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Téléchargement des fichiers"
texts["DOWNLOADING"] = "Téléchargement"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f% %"
texts["DOWNLOAD_ROAMING"] = "Vous êtes sur un réseau itinérant. Voulez-vous télécharger le package \"%s\" ?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Pas assez de mémoire pour installer ce package. Veuillez libérer de la mémoire."
texts["DOWNLOAD_MB"] = "(%.2f Mo)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f Mo libres)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Pas de connexion Internet. Veuillez vous connecter à Internet et réessayer."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Une erreur est survenue pendant la configuration de votre téléchargement. Veuillez réessayer ou contacter le support technique."
texts["DOWNLOAD_DL_ERROR"] = "Une erreur est survenue pendant le téléchargement de \"%s\". Veuillez recommencer ou contacter le support technique."
texts["DOWNLOAD_INSTALL_ERROR"] = "Une erreur est survenue pendant l'installation des fichiers téléchargés. Veuillez réessayer ou contacter le support technique."


texts["CONTENT_STATUS"] = "Statut du contenu"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Pour synchroniser vos données de jeu, veuillez activer iCloud dans l'appli Réglages."


-- Player selection

texts["TURN_ON_AUDIO"] = "C'est encore plus amusant\navec le son !"
texts["ENTER_YOUR_NAME"] = "Entrez votre nom :"
texts["REMOVE_PLAYER_HEADER"] = "Supprimer joueur"
texts["REMOVE_PLAYER"] = "Voulez-vous vraiment supprimer le joueur sélectionné ?"
texts["PLAYER_SELECT"] = "Choisissez votre nom :"


-- Settings

texts["DIFFICULTY"] = "Difficulté"
texts["EASY"] = "Débutant"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Jouer en mode plein écran"
texts["SHOW_HINTS"] = "Afficher les astuces"
texts["LANGUAGE_SETTINGS"] = "Choisir la langue"
texts["SETTINGS_SOUND"] = "Son"
texts["SETTINGS_MUSIC"] = "Musique"


texts["DIFFICULTY_ADVISE_HEADER"] = "Mode Expert"
texts["DIFFICULTY_ADVISE"] = "Nous vous recommandons chaudement de commencer par le mode Normal, le tout nouveau mode Expert étant bien plus ardu que dans les jeux précédents."
texts["DIFFICULTY_WARNING_HEADER"] = "Mode Expert"
texts["DIFFICULTY_WARNING"] = "Attention, les choses vont se corser !"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Félicitations !"
texts["DIFFICULTY_PROPOSE"] = "Vous avez terminé le mode Normal ! Voulez-vous tenter notre mode Expert amélioré ?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Retour à la carte"
texts["GOTO_MAP"] = "Voulez-vous vraiment retourner à la carte ?"
texts["RETRY_LEVEL_HEADER"] = "Rejouer le niveau"
texts["RETRY_LEVEL"] = "Voulez-vous vraiment rejouer ce niveau ?"




-- Game

texts["DAY"] = "Niveau "
texts["EPISODE"] = "Niveau "
texts["CHALLENGE"] = "Défi"
texts["SCORE"] = "Score :"
texts["EVENT"] = "Événement"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Meilleur score :"


texts["DELIVER_FULL_ORDER"] = "Commande\ncomplète"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "à la\nsuite"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Score"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo !"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Pourboire\nde choix"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Rapide !"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Combo de\nnettoyage !"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Tables propres !"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Stocks pleins !"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "cœur"
texts["BONUS_HEARTS"] = "cœurs"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Requête de Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Score de la souris :"
texts["MOUSE_FOUND"] = "Souris trouvée"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Souris trouvée"


-- Events

texts["EVENT_COMPLETED"] = "Événement terminé !"
texts["EVENT_SCORE_ONE_DONE"] = "Score :"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Tout terminé !"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Bonus ++"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Nouv. chapitre\nDISPONIBLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Téléchargement\nnouv. chapitre"
texts["NO_INTERNET_TITLE"] = "Oups !"
texts["NO_INTERNET_SUBTITLE"] = "Connexion Internet requise"
texts["NO_INTERNET_RED_DESC"] = "Pour poursuivre, une connexion Internet est requise. Veuillez vérifier vos paramètres de sécurité. Il est possible que votre pare-feu empêche la connexion à la boutique en ligne de  Delicious - Moms vs Dads. Des programmes tels que ZoneAlarm, Norton Internet Security ou le pare-feu intégré à Windows peuvent être à l'origine de ce problème."
texts["NO_INTERNET_GREEN_DESC"] = "Commencez par vérifier votre connexion Internet. Si la connexion est établie et que le problème persiste, vérifiez les paramètres de votre pare-feu et autorisez le jeu à se connecter à Internet. Tous nos jeux sont garantis sans virus, vous pouvez donc modifier vos paramètres sans crainte. Si vous ne savez pas comment procéder, consultez la section d'aide de votre pare-feu ou demandez à un membre de votre famille, un ami ou à un expert en informatique de vous donner un coup de pouce."
texts["NO_UPDATE_TITLE"] = "Oups !"
texts["NO_UPDATE_SUBTITLE"] = "Une erreur est survenue."
texts["NO_UPDATE_DESC"] = "Veuillez réessayer plus tard"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nouveau chapitre"
texts["FETCHUPDATE_DIALOG_DESC"] = "Avant de débuter ce nouveau chapitre, le jeu doit fermer. Il redémarrera automatiquement et lancera le nouveau chapitre."
texts["HEARTS_TO_GO_TEXT"] = "Avant qu'un Moment Mémorable ne se déverrouille !"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Plus de jeux Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Vous vous apprêtez à visiter la page web de Delicious !\n(La parti en cours sera disponible à votre retour.)"
texts["METAGAME_LOCKED_DESC"] = "Les diamants seront utilisables à la fin du niveau 2 !"


-- Map Overlay

texts["WELCOME"] = "Bienvenue"
texts["WELCOME_FMT"] = "Bienvenue %s !"
texts["WELCOME_BACK_FMT"] = "Re-bonjour, %s !"
texts["CLICK_TO_CHANGE_PLAYER"] = "Appuyez ici pour changer de joueur..."


-- Score Dialog

texts["SCORE_TITLE"] = "Niveau terminé"
texts["SCORE_SCORE_TODAY"] = "Votre score :"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Niveau %d"
texts["SCORE_SHOPPINGMONEY"] = "Argent utilisable :"
texts["SCORE_1STAR"] = "1 étoile"
texts["SCORE_2STAR"] = "2 étoiles"
texts["SCORE_3STAR"] = "3 étoiles"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Restaurer"
texts["PLAY_FULL_RESTAURANT"] = "JOUER AU JEU COMPLET"
texts["BUY_GAME_ERROR"] = "Toutes nos excuses ! Pour procéder à l'achat, vérifiez votre connexion Internet puis réessayez. Merci d'avoir joué à notre jeu."
texts["PLAY_FULL_EPISODES_PACK_1"] = "Acheter la deuxième moitié du chapitre 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Acheter chapitres 2 et 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Acheter chapitres 4, 5 et 6"
texts["PLAY_FULL_GAME"] = "Acheter le jeu complet !"
texts["PLAY_FULL_GAME_1"] = "Parker et Lane"
texts["PLAY_FULL_GAME_2"] = "Enquêtez sur d’horribles crimes avec Parker !"
texts["PLAY_FULL_GAME_3"] = "Obtenez un accès illimité à tous les niveaux !"
texts["PLAY_FULL_GAME_4"] = "Débloquez toutes les photos de famille !"
texts["PLAY_FULL_GAME_5"] = "Remportez des trophées et enquêtez sur des affaires palpitantes !"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "La connexion au Game Center a échoué.\n\nSi vous souhaitez vous connecter au Game Center, ouvrez l'application Game Center depuis l'écran d'accueil et connectez-vous à l'aide de vos identifiants Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Jeux"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Connexion à Google Play Jeux impossible.\n\nSi vous souhaitez vous connecter à Google Play Jeux, ouvrez l'application sur votre écran d'accueil et connectez-vous avec vos identifiants Google Play Jeux."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Lorsque les agents patientent à l’entrée, touchez-les puis touchez aux endroits où vous souhaitez les envoyer."
texts["HELP_TEXT_2"] = "Touchez sur un objet pour le prendre et le déposer sur le plateau d’inventaire."
texts["HELP_TEXT_3"] = "Touchez un objet du plateau pour le retirer de l’inventaire."
texts["HELP_TEXT_4"] = "Touchez une autre personne pour prendre un élément de votre inventaire et le donner à cette personne ou rendez-vous à ses côtés pour l’aider à réaliser une action."
texts["HELP_TEXT_5"] = "Certains objets doivent être assemblés, touchez les différents éléments requis."
texts["HELP_TEXT_6"] = "Certains objets, comme le gobelet d’eau, mettent du temps à être créés. Assurez-vous de les prendre avant qu’ils ne disparaissent."
texts["HELP_TEXT_7"] = "Certaines actions requièrent des procédures spécifiques. Les gestes à réaliser sont indiqués à l’écran."
texts["HELP_TEXT_8"] = "Certaines tâches doivent être réalisées dans un temps imparti et sont affichées dans une fenêtre spéciale. Les instructions relatives à chaque situation apparaissent au moment de l’action et peuvent être consultées ultérieurement."
texts["HELP_TEXT_9"] = "Dans la salle d’audience, la partie adverse tentera de vous induire en erreur en demandant des objets qui ne sont pas disponibles. Dans ces cas-là, soulevez une objection en touchant le juge qui la retiendra. Toutefois, le juge peut aussi rejeter votre objection, sans pénalité pour vous."
texts["HELP_TEXT_10"] = "Prêtez attention à la requête spéciale dans chaque niveau. Si vous la réussissez, vous remporterez des diamants qui vous permettront de débloquer l’histoire et des photographies dans l’album de famille de Parker."
texts["HELP_TEXT_11"] = "Vous pouvez rejouer tous les films débloqués jusqu’à maintenant en touchant le bouton correspondant sur l’écran de la carte."
texts["HELP_TEXT_12"] = "Dans d’autres cas, vous devez procéder à la collecte ou au traitement de l’indice. Plus vous progressez, plus votre aide sera demandée pour chaque action donnée."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Astuce"
texts["HINT_INSTRUCTION"] = "Instructions"
texts["TrayFull"] = "Votre plateau est plein. Vous devez servir ou retirer des produits pour en ajouter d'autres."
texts["WrongItemOnTray"] = "Appuyez sur un produit superflu pour le retirer de votre plateau."
texts["TrayIntroduction"] = "Gardez un œil sur ce plateau. Tous les éléments que vous préparez sont stockés ici, et l'espace est limité. Sélectionnez un client pour apporter sa commande."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Certains niveaux vous permettent de remporter des diamants.\nTerminez le niveau 3 pour commencer à acheter des objets incroyables avec les diamants !" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Au terme des niveaux bonus gagnés, vous remportez des diamants. Essayez celui-là !"


texts["TROPHIES_HINT"] = "Vous avez débloqué votre premier trophée ! Regardons-le de plus près."
texts["ABILITIES_HINT"] = "Vous pouvez dépenser vos insignes sur les aptitudes des héros. Essayez !"
texts["COLD_CASES_HINT"] = "Les affaires classées constituent un bon moyen de gagner des insignes supplémentaires. Essayez !"




---Courtroom hint

texts["COURTROOM_HINT"] = "La question a pour but de vous induire en erreur, tournez-vous vers le juge et dites OBJECTION ! Touchez le juge !"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Certains témoins ou suspects sont plus timides ou secrets et nous leur dédions une salle spéciale pour les interrogatoires. Sinon, nous les conduisons jusqu’au bureau de Vasquez."
texts["MINIGAME_HINT1"] = "Il est essentiel d’être au plus proche de votre enquête."
texts["MINIGAME_HINT2"] = "Lorsque je dois réaliser une tâche plus importante, j’essaie de me concentrer uniquement dessus et laisse le reste de côté."
texts["MINIGAME_HINT3"] = "Si je ne me trompe pas, j’ai remarqué que Stella, Lane et le chef Vasquez font tous la même chose : ils entrent et se coupent du reste du monde."
texts["MINIGAME_HINT4"] = "Il y a des instructions relatives à chaque outil et tâche requérant une attention spécifique."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Les niveaux d’Histoire proposent des objectifs facultatifs qui vous octroieront un précieux DIAMANT ! Terminez le niveau pour savoir comment le dépenser."
texts["CHALLENGE_LEVEL"] = "Les niveaux Défis proposent des objectifs obligatoires qui vous octroieront des DIAMANTS. Terminez le niveau 3 pour savoir comment les dépenser."
texts["CHALLENGE_LEVEL_METAGAME"] = "Les niveaux Défis proposent des objectifs facultatifs qui vous octroieront des DIAMANTS. Utilisez-les pour débloquer des photos du métagame."




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Vous avez débloqué l’album de famille de Parker ! Allons y jeter un œil."
texts["METAGAME_HINT_2_3"] = "Ici, vous pouvez dépenser des diamants pour collecter toutes les photos et découvrir l’histoire de Parker."
texts["METAGAME_HINT_2_5"] = "Touchez ici pour ouvrir l’album de famille de Parker."


	-- Mouse

texts["MOUSE_TIP"] = "Carl la souris apparaît dans tous les niveaux d'histoire. Trouvez-la pour gagner 100 points supplémentaires."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Défi %d-%d"
texts["DAY_START_HEADER"] = "Niveau %d"
texts["GOALS"] = "Objectifs"
texts["1STAR_SCORE"] = "Score 1 étoile"
texts["2STAR_SCORE"] = "Score 2 étoiles"
texts["3STAR_SCORE"] = "Score 3 étoiles"
texts["HOST_CHALLENGE"] = "Défi"
texts["SHOPPING_MONEY"] = "Argent"
texts["PRODUCT_UNLOCKED"] = "Produit débloqué"
texts["MOUSE"] = "Souris"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 étoile obtenue !"
texts["SCORE_2STAR_REACHED"] = "2 étoiles obtenues !"
texts["SCORE_3STAR_REACHED"] = "3 étoiles obtenues !"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 étoile obtenue !"
texts["MONEY_2STAR_REACHED"] = "2 étoiles obtenues !"
texts["MONEY_3STAR_REACHED"] = "3 étoiles obtenues !"


texts["GESTURE_COMPLETE"] = "Terminé !"


-- Object introduction

texts["NEW_PRODUCT"] = "Nouv.\nproduit"
texts["NEW_TABLE"] = "Nouv.\ntable"
texts["NEW_KAYAK"] = "Nouv. !\nKayak"
texts["BIGGER_TABLE"] = "Table\n+ grande"
texts["BIGGER_TRAY"] = "Plateau\n+ grand"
texts["UNLOCKED_CLEANER"] = "Assistant\ndébloqué"
texts["UNLOCKED_ENTERTAINER"] = "Ambianceur\ndébloqué"
texts["UNLOCKED_RESTOCKER"] = "Commis\ndébloqué"
texts["NEW_STYLE"] = "Nouv.\nstyle"
texts["NEW_UPGRADE"] = "Nouv.\namélioration"
texts["NEW_ENTERTAINER"] = "Nouv.\nambianceur"
texts["NEW_NEW"] = "Nouveau !"
texts["NEW_INGREDIENT_UPGRADE"] = "Super\nbon ! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Trouvez les couteaux dans la scène."
texts["TEASER1_2_TEXT"] = "Examinez les couteaux."
texts["TEASER1_3_TEXT"] = "Empêchez l’intrus d’entrer."
texts["TEASER1_4_TEXT"] = "Répondez à la requête de Lane."
texts["TEASER1_5_TEXT"] = "Accrochez le panneau d’affichage."
texts["TEASER1_8_TEXT"] = "Trouvez les objets de magie cachés."
texts["TEASER1_9_TEXT"] = "Cherchez l’arme du crime."
texts["TEASER1_10_TEXT"] = "Réceptionnez la preuve et stockez-la."
texts["TEASER1_11_TEXT"] = "Envoyez d’autres indices en toxicologie."
texts["TEASER1_12_TEXT"] = "Appelez le tueur pour le faire parler."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Ne restez pas immobile plus de 20 sec."
texts["TEASER1_7_TEXT"] = "Personne ne doit partir en colère."
texts["TEASER1_13_TEXT"] = "Empêchez Lane de partir."
texts["TEASER1_14_TEXT"] = "Double requêtes"
texts["TEASER1_15_TEXT"] = "Invasion de souris"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Triez les dossiers et les preuves."
texts["TEASER2_2_TEXT"] = "Assemblez le dossier de preuves."
texts["TEASER2_3_TEXT"] = "Réalisez 1 action à la fois."
texts["TEASER2_4_TEXT"] = "Empêchez Brianna d’entrer sur la scène de crime."
texts["TEASER2_5_TEXT"] = "Les experts oublient leur commande."
texts["TEASER2_6_TEXT"] = "Collectez toutes les preuves à traiter."
texts["TEASER2_10_TEXT"] = "Faites votre rapport à Vasquez."
texts["TEASER2_11_TEXT"] = "Accrochez le panneau d’affichage."
texts["TEASER2_12_TEXT"] = "Traitez les échantillons de la scène de crime."
texts["TEASER2_13_TEXT"] = "Jouez avec une Stella épuisée."




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Traitez les commandes dans l’ordre."
texts["TEASER2_8_TEXT"] = "L’humeur baisse rapidement."
texts["TEASER2_9_TEXT"] = "Équipe en colère"
texts["TEASER2_14_TEXT"] = "Arrosez les plantes."
texts["TEASER2_15_TEXT"] = "Les stocks ne doivent jamais être vides."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Parlez à Daisy."
texts["TEASER3_2_TEXT"] = "Veillez à ce que Daisy reste occupée."
texts["TEASER3_3_TEXT"] = "Obtenez 7 bonus de vitesse à la suite."
texts["TEASER3_4_TEXT"] = "Envoyez les armes du crime au labo."
texts["TEASER3_7_TEXT"] = "Enquêtez !"
texts["TEASER3_8_TEXT"] = "Cherchez l’arme du crime."
texts["TEASER3_9_TEXT"] = "Preuve incriminante"
texts["TEASER3_10_TEXT"] = "Ne parcourez pas plus de 1 000 mètres."
texts["TEASER3_11_TEXT"] = "Double requêtes !"
texts["TEASER3_12_TEXT"] = "Premier arrivé, premier servi."


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Réalisez 6 actions de mini-jeux."
texts["TEASER3_6_TEXT"] = "Obtenez 3 combos de sortie à la suite."
texts["TEASER3_13_TEXT"] = "Apportez 15 commandes rapides."
texts["TEASER3_14_TEXT"] = "Les enquêteurs modifient leurs commandes."
texts["TEASER3_15_TEXT"] = "Ne restez pas immobile plus de 15 sec."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Juste 3 emplacements de plateau !"
texts["TEASER4_2_TEXT"] = "Apportez 15 commandes rapides."
texts["TEASER4_3_TEXT"] = "Le plateau se casse au fil du niveau."
texts["TEASER4_4_TEXT"] = "Tout va très vite, aujourd'hui."
texts["TEASER4_5_TEXT"] = "Servez les experts dans un intervalle de 20s."
texts["TEASER4_8_TEXT"] = "Seuls des produits composés sont commandés."
texts["TEASER4_9_TEXT"] = "Ne jetez ni ne brûlez quoi que ce soit."
texts["TEASER4_10_TEXT"] = "Les stocks ne doivent jamais être vides."
texts["TEASER4_11_TEXT"] = "Préparez tous les produits et les variantes."
texts["TEASER4_12_TEXT"] = "Ne commettez aucune erreur."


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Attrapez toutes les souris."
texts["TEASER4_7_TEXT"] = "Ne commettez aucune erreur."
texts["TEASER4_13_TEXT"] = "Remplissez l’inventaire puis videz-le d’un coup."
texts["TEASER4_14_TEXT"] = "Préparez 10 cafés."
texts["TEASER4_15_TEXT"] = "Les enquêteurs oublient leurs commandes."


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Gagnez 1 étoile lors de la 1ere moitié de journée."
texts["TEASER5_2_TEXT"] = "Marchez 250 mètres."
texts["TEASER5_3_TEXT"] = "Il fait chaud, tout le monde veut boire."
texts["TEASER5_4_TEXT"] = "Veillez à ce que Jacob reste calme."
texts["TEASER5_5_TEXT"] = "Plateau mystère !"
texts["TEASER5_6_TEXT"] = "Seuls les clients heureux rapportent des points."
texts["TEASER5_10_TEXT"] = "Remplissez le plateau et videz-le 5 fois."
texts["TEASER5_11_TEXT"] = "Remplissez chaque stock une fois au moins."
texts["TEASER5_12_TEXT"] = "Ne préparez pas 2 mêmes produits de suite."
texts["TEASER5_13_TEXT"] = "Les enquêteurs modifient leurs commandes."


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Ne tombez pas en rupture de stock."
texts["TEASER5_8_TEXT"] = "Les produits disparaissent de l’inventaire toutes les 10-15 secondes."
texts["TEASER5_9_TEXT"] = "Jouez avec un Lane épuisé."
texts["TEASER5_14_TEXT"] = "Les stocks comportent 3 articles max."
texts["TEASER5_15_TEXT"] = "Réalisez 7 mini-jeux en plein écran."


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Restez immobile pendant 20 secondes."
texts["TEASER6_2_TEXT"] = "Ne restez pas immobile plus de 15 sec."
texts["TEASER6_3_TEXT"] = "Les produits tombent du plateau."
texts["TEASER6_4_TEXT"] = "Remplissez l’inventaire puis videz-le 10 fois."
texts["TEASER6_5_TEXT"] = "Vasquez fatigue s’il se déplace trop."
texts["TEASER6_6_TEXT"] = "Vasquez est fatigué."
texts["TEASER6_10_TEXT"] = "Réhydratez Vasquez après son tour de force."
texts["TEASER6_11_TEXT"] = "Ne préparez pas 2 produits identiques à la suite."
texts["TEASER6_12_TEXT"] = "Envoyez la preuve au tribunal."
texts["TEASER6_13_TEXT"] = "Encaissez 3 fois une file d’attente complète."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "N’assistez personne pendant 25 secondes."
texts["TEASER6_8_TEXT"] = "Ne commettez aucune erreur."
texts["TEASER6_9_TEXT"] = "Premier arrivé, premier servi."
texts["TEASER6_14_TEXT"] = "Les gens arrivent de mauvaise humeur."
texts["TEASER6_15_TEXT"] = "N’encaissez qu’un seul client à la fois."


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Trouvez les couteaux dans la scène."
texts["EVENT2"] = "Examinez les couteaux."
texts["EVENT3"] = "Empêchez l’intrus d’entrer."
texts["EVENT4"] = "Répondez à la requête de Lane."
texts["EVENT5"] = "Accrochez le panneau d’affichage."
texts["EVENT6"] = "Trouvez les objets de magie cachés."
texts["EVENT7"] = "Cherchez l’arme du crime."
texts["EVENT8"] = "Réceptionnez la preuve et stockez-la."
texts["EVENT9"] = "Envoyez d’autres indices en toxicologie."
texts["EVENT10"] = "Appelez le tueur pour le faire parler."
texts["EVENT11"] = "Triez les dossiers et les preuves."
texts["EVENT12"] = "Assemblez le dossier de preuves."
texts["EVENT13"] = "Réalisez 1 action à la fois."
texts["EVENT14"] = "Veillez à ce que Brianna n’entre pas."
texts["EVENT15"] = "Les experts oublient leur commande."
texts["EVENT16"] = "Collectez toutes les preuves à traiter."
texts["EVENT17"] = "Faites votre rapport à Vasquez."
texts["EVENT18"] = "Accrochez le panneau d’affichage."
texts["EVENT19"] = "Traitez les échantillons de la scène de crime."
texts["EVENT20"] = "Jouez avec une Stella épuisée."
texts["EVENT21"] = "Parlez à Daisy."
texts["EVENT22"] = "Veillez à ce que Daisy reste occupée."
texts["EVENT23"] = "Obtenez 7 bonus de vitesse à la suite."
texts["EVENT24"] = "Envoyez les armes du crime au labo."
texts["EVENT25"] = "Examinez le corps de Chen."
texts["EVENT26"] = "Cherchez l’arme du crime."
texts["EVENT27"] = "Preuve incriminante"
texts["EVENT28"] = "Ne parcourez pas plus de 1 000 mètres."
texts["EVENT29"] = "À chaque station, Parker réalise 2 actions."
texts["EVENT30"] = "Premier arrivé, premier servi."
texts["EVENT31"] = "Juste 3 emplacements de plateau !"
texts["EVENT32"] = "Apportez 15 commandes rapides."
texts["EVENT33"] = "Le plateau se casse au fil du niveau."
texts["EVENT34"] = "Tout va très vite, aujourd'hui."
texts["EVENT35"] = "Servez les experts dans un intervalle de 20s."
texts["EVENT36"] = "Seuls des produits composés sont commandés."
texts["EVENT37"] = "Ne jetez ni ne brûlez quoi que ce soit."
texts["EVENT38"] = "Les stocks ne doivent jamais être vides."
texts["EVENT39"] = "Préparez tous les produits et les variantes."
texts["EVENT40"] = "Ne commettez aucune erreur."
texts["EVENT41"] = "Gagnez 1 étoile lors de la 1ere moitié de journée."
texts["EVENT42"] = "Marchez 250 mètres."
texts["EVENT43"] = "Il fait chaud, tout le monde veut boire."
texts["EVENT44"] = "Veillez à ce que Jacob reste calme."
texts["EVENT45"] = "Plateau mystère !"
texts["EVENT46"] = "Seuls les clients heureux rapportent des points."
texts["EVENT47"] = "Servez 5 plateaux complets."
texts["EVENT48"] = "Remplissez chaque stock une fois au moins."
texts["EVENT49"] = "Ne préparez pas 2 mêmes produits de suite."
texts["EVENT50"] = "Les enquêteurs modifient leurs commandes."
texts["EVENT51"] = "Restez immobile pendant 20 secondes."
texts["EVENT52"] = "Ne restez pas immobile plus de 15 sec."
texts["EVENT53"] = "Les produits tombent du plateau."
texts["EVENT54"] = "Remplissez l’inventaire puis videz-le 10 fois."
texts["EVENT55"] = "Vasquez fatigue s’il se déplace trop."
texts["EVENT56"] = "Vasquez est fatigué."
texts["EVENT57"] = "Réhydratez Vasquez après son tour de force."
texts["EVENT58"] = "Ne préparez pas 2 produits identiques à la suite. "
texts["EVENT59"] = "Envoyez la preuve au tribunal."
texts["EVENT60"] = "Encaissez 3 fois une file d’attente complète."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Ne restez pas immobile plus de 20 sec."
texts["CHALLENGE2"] = "Personne ne doit partir en colère."
texts["CHALLENGE3"] = "Empêchez Lane de partir."
texts["CHALLENGE4"] = "Double requêtes"
texts["CHALLENGE5"] = "Invasion de souris"
texts["CHALLENGE6"] = "Traitez les commandes dans l’ordre."
texts["CHALLENGE7"] = "L’humeur baisse rapidement."
texts["CHALLENGE8"] = "Équipe en colère"
texts["CHALLENGE9"] = "Arrosez les plantes."
texts["CHALLENGE10"] = "Les stocks ne doivent jamais être vides."
texts["CHALLENGE11"] = "Réalisez 6 actions de mini-jeux."
texts["CHALLENGE12"] = "Obtenez 3 combos de sortie à la suite."
texts["CHALLENGE13"] = "Apportez 15 commandes rapides."
texts["CHALLENGE14"] = "Les enquêteurs modifient leurs commandes."
texts["CHALLENGE15"] = "Ne restez pas immobile plus de 15 sec."
texts["CHALLENGE16"] = "Attrapez toutes les souris."
texts["CHALLENGE17"] = "Ne commettez aucune erreur."
texts["CHALLENGE18"] = "Remplissez l’inventaire puis videz-le d’un coup."
texts["CHALLENGE19"] = "Préparez 10 cafés."
texts["CHALLENGE20"] = "Les enquêteurs oublient leurs commandes."
texts["CHALLENGE21"] = "Ne tombez pas en rupture de stock."
texts["CHALLENGE22"] = "Les produits disparaissent de l’inventaire."
texts["CHALLENGE23"] = "Jouez avec un Lane épuisé."
texts["CHALLENGE24"] = "Les stocks comportent 3 articles max."
texts["CHALLENGE25"] = "Réalisez 7 mini-jeux en plein écran."
texts["CHALLENGE26"] = "N’assistez personne pendant 25 secondes."
texts["CHALLENGE27"] = "Ne commettez aucune erreur."
texts["CHALLENGE28"] = "Premier arrivé, premier servi."
texts["CHALLENGE29"] = "Les gens arrivent de mauvaise humeur."
texts["CHALLENGE30"] = "N’encaissez qu’un seul client à la fois."


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Notifications"
texts["NOTIFICATIONS_TEXT"] = "Si vous êtes d'accord, vous recevrez nos notifications sur votre mobile pour tout savoir des dernières aventures d'Emily et des événements amusants !"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album de Parker"
texts["SELECT"] = "Sélectionner"
texts["BUY"] = "Acheter"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Des surprises vous attendent ! Terminez le niveau 3 pour commencer à les débloquer."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Jardin"
texts["METAGAME_FIRST_EXPLANATION"] = "Utilisez vos diamants pour acheter du mobilier et des décorations ! Au fur et à mesure de votre progression dans l'histoire, vous pourrez acheter un plus grand nombre d’éléments."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Il vous faut plus de diamants."
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Gagnez plus de diamants en réalisant des événements, remportant des défis ou en recevant des cadeaux de vos amis."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Cartes postales à envoyer à vos proches"
texts["TROPHY_TEXT_DEFAULT"] = "Sélectionnez une carte postale verrouillée pour lire sa description ou une carte déverrouillée pour l'ouvrir."
texts["TROPHY_POPUP_HEADER"] = "Vous avez gagné un trophée !"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Appuyez ici pour partager un message personnel."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Un bon départ"
texts["TROPHY1_DESCRIPTION"] = "Terminez le premier niveau."
--texts["TROPHY1_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le premier niveau !"
texts["TROPHY1_HEADER"] = "Un bon départ"




texts["TROPHY2_TITLE"] = "Premier chapitre"
texts["TROPHY2_DESCRIPTION"] = "Terminez le premier chapitre."
texts["TROPHY2_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le premier chapitre !"
texts["TROPHY2_HEADER"] = "Premier chapitre"




texts["TROPHY3_TITLE"] = "Deuxième chapitre"
texts["TROPHY3_DESCRIPTION"] = "Terminez le deuxième chapitre."
texts["TROPHY3_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le deuxième chapitre !"
texts["TROPHY3_HEADER"] = "Deuxième chapitre"




texts["TROPHY4_TITLE"] = "Troisième chapitre"
texts["TROPHY4_DESCRIPTION"] = "Terminez le troisième chapitre."
texts["TROPHY4_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le troisième chapitre !"
texts["TROPHY4_HEADER"] = "Troisième chapitre"




texts["TROPHY5_TITLE"] = "Quatrième chapitre"
texts["TROPHY5_DESCRIPTION"] = "Terminez le quatrième chapitre."
texts["TROPHY5_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le quatrième chapitre !"
texts["TROPHY5_HEADER"] = "Quatrième chapitre"




texts["TROPHY6_TITLE"] = "Cinquième chapitre"
texts["TROPHY6_DESCRIPTION"] = "Terminez le cinquième chapitre."
texts["TROPHY6_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le cinquième chapitre !"
texts["TROPHY6_HEADER"] = "Cinquième chapitre"




texts["TROPHY7_TITLE"] = "Sixième chapitre"
texts["TROPHY7_DESCRIPTION"] = "Terminez le sixième chapitre."
texts["TROPHY7_COUNTER"] = "%p jour(s) sur %g terminé(s)."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le sixième chapitre !"
texts["TROPHY7_HEADER"] = "Sixième chapitre"




texts["TROPHY8_TITLE"] = "Super-héros"
texts["TROPHY8_DESCRIPTION"] = "Améliorez au maximum tous les personnages."
texts["TROPHY8_COUNTER"] = "%p aptitude(s) sur %g."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Vous avez amélioré tous les personnages !"
texts["TROPHY8_HEADER"] = "Super-héros"




-- Other trophies

texts["TROPHY9_TITLE"] = "Jeu plein d’étoiles"
texts["TROPHY13_DESCRIPTION"] = "Obtenez 3 étoiles à tous les défis."
texts["TROPHY9_COUNTER"] = "%p étoile(s) sur %g."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Vous avez obtenu 3 étoiles à tous les niveaux Défis !"
texts["TROPHY9_HEADER"] = "Jeu plein d’étoiles"




texts["TROPHY10_TITLE"] = "Toujours prêt"
texts["TROPHY10_DESCRIPTION"] = "Terminez tous les événements du jeu."
texts["TROPHY10_COUNTER"] = "%p événement(s) sur %g."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Vous avez terminé tous les événements du jeu !"
texts["TROPHY10_HEADER"] = "Toujours prêt"




texts["TROPHY11_TITLE"] = "Toujours classe"
texts["TROPHY11_DESCRIPTION"] = "Résolvez %g affaires classées."
texts["TROPHY11_COUNTER"] = "%p affaire(s) classée(s) sur %g."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Vous avez résolu %g affaires classées !"
texts["TROPHY11_HEADER"] = "Toujours classe"




texts["TROPHY12_TITLE"] = "Le moindre recoin"
texts["TROPHY12_DESCRIPTION"] = "Fouillez scrupuleusement toutes les scènes."
texts["TROPHY12_COUNTER"] = "%p niveau(x) de scène de crime sur %g."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Vous avez scrupuleusement fouillé toutes les scènes de crime."
texts["TROPHY12_HEADER"] = "Le moindre recoin"




texts["TROPHY13_TITLE"] = "Juste à temps"
texts["TROPHY13_DESCRIPTION"] = "Réussissez tous les défis."
texts["TROPHY13_COUNTER"] = "%p défi(s) sur %g."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Vous avez réussi tous les niveaux Défis !"
texts["TROPHY13_HEADER"] = "Juste à temps"




texts["TROPHY14_TITLE"] = "Attrapeur de souris"
texts["TROPHY14_DESCRIPTION"] = "Attrapez la souris dans chaque niveau."
texts["TROPHY14_COUNTER"] = "%p souris sur %g."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Vous avez attrapé la souris dans chaque niveau !"
texts["TROPHY14_HEADER"] = "Attrapeur de souris"




texts["TROPHY15_TITLE"] = "Réunificateur"
texts["TROPHY15_DESCRIPTION"] = "Réalisez au moins un combo de sortie x5."
--texts["TROPHY15_COUNTER"] = "%p combo réussi sur %g."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Vous avez réussi un combo de sortie x5 !"
texts["TROPHY15_HEADER"] = "Réunificateur"




texts["TROPHY16_TITLE"] = "Champion"
texts["TROPHY16_DESCRIPTION"] = "Débloquez tous les trophées du jeu."
texts["TROPHY16_COUNTER"] = "%p trophée(s) sur %g."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Vous avez débloqué tous les trophées !"
texts["TROPHY16_HEADER"] = "Champion"








-- Facebook share

texts["THANKS_SHARING"] = "Merci de partager !"
texts["SHARE_METAGAME"] = "Je viens de décorer ce magnifique jardin ! Envie de personnaliser le vôtre ?"
texts["SHARE_POSTCARD"] = "À chaque occasion, sa carte postale Delicious Emily ! Envoyez de l'amour !"
texts["SHARE_END_GAME_TITLE"] = "J'ai terminé ce jeu incroyable !"
texts["SHARE_END_GAME_DESCRIPTION"] = "J'ai découvert tous les messages secrets et permis de rassembler toute la famille d'Emily, tout en m'amusant ! À votre tour de découvrir ce jeu incroyable ! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Assistance clientèle"
texts["CUSTOMER_SUPPORT_TEXT"] = "Souhaitez-vous entamer une conversation avec l'équipe de l'assistance clientèle ?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Pouet pouet !"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Chapitre "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Vous avez débloqué l’écran de trophées.\n Collectez tous les trophées !"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Scène trophée débloquée !"
texts["FACEBOOK_INCENTIVE_1"] = "Salut ! Vous avez envie de savoir ce qui va se passer ensuite ? Découvrez tout ce qui vous attend dans les prochains jeux Delicious !"
texts["FACEBOOK_INCENTIVE_2"] = "Vous n'arrivez plus à progresser dans le jeu ? Je vais vous aider avec quelques astuces !"
texts["FACEBOOK_INCENTIVE_3"] = "Comment ça va ? Découvrez tout ce que vous rêvez de savoir sur mon incroyable famille et moi !"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "COMMENT JOUER"
texts["TITLE_SETTINGS"] = "PARAMÈTRES"
texts["TITLE_CUSTOMERS"] = "CLIENTS"
texts["TITLE_MOREGAMES"] = "PLUS D'HISTOIRES"
texts["TITLE_BUY"] = "ACHETER"


-- Button Labels

texts["BUTTON_BACK"] = "Retour"
texts["BUTTON_CANCEL"] = "Annuler"
texts["BUTTON_CANCELDIFFICULTY"] = "Annuler\ndifficulté"
texts["BUTTON_CLOSE"] = "Fermer"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmer\ndifficulté"
texts["BUTTON_CONTINUE"] = "Continuer"
texts["BUTTON_USE"] = "Utiliser"
texts["BUTTON_DELETE"] = "Supprimer"
texts["BUTTON_LOGIN"] = "Se connecter"
texts["BUTTON_LOGOUT"] = "Se déconnecter"
texts["BUTTON_MOREGAMES"] = "Plus d'histoires"
texts["BUTTON_NEWPLAYER"] = "Nouveau joueur"
texts["BUTTON_NO"] = "Non"
texts["BUTTON_NOT_NOW"] = "Pas maintenant"
texts["BUTTON_NOTHANKS"] = "Non merci."
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Jouer"
texts["BUTTON_REPLAY"] = "Rejouer"
texts["BUTTON_SHARE"] = "Partager"
texts["BUTTON_INVITE"] = "Inviter"
texts["BUTTON_SEND"] = "Envoyer"
texts["BUTTON_ASK"] = "Demander"
texts["BUTTON_CHECK"] = "Vérifier diamants"
texts["BUTTON_TRYAGAIN"] = "Réessayer"
texts["BUTTON_YES"] = "Oui"
texts["BUTTON_MAP"] = "Aller à la carte"
texts["BUTTON_HOWTOPLAY"] = "Comment jouer"
texts["BUTTON_SUPPORT"] = "Assistance"
texts["BUTTON_CUSTOMERCAST"] = "Les clients :"
texts["BUTTON_SETTINGS"] = "Paramètres"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Crédits"
texts["BUTTON_EXIT"] = "Quitter"
texts["BUTTON_BUY"] = "Acheter !"
texts["BUTTON_BUYINAPP"] = "Acheter épisodes"
texts["BUTTON_PLAY_CINEMATIC"] = "Visionner"
--To be DELETED

texts["BUTTON_SHOP"] = "Boutique"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "TOUCHER"
texts["GESTURE_TAP_DESKTOP"] = "TOUCHER"
texts["GESTURE_HOLD"] = "TENIR"
texts["GESTURE_HOLD_DESKTOP"] = "TENIR"
texts["GESTURE_RUB"] = "FROTTER"
texts["GESTURE_RUB_DESKTOP"] = "FROTTER"
texts["GESTURE_SWIPE"] = "VERS LE BAS"
texts["GESTURE_SWIPE_DESKTOP"] = "GLISSER"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "  !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = " !"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Félicitations !"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Félicitations !"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious a besoin d'accéder aux photos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Autorisations requises"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Ce jeu requiert votre autorisation pour accéder aux fichiers de données placés dans votre \"périphérique de stockage externe\"! Devrons-nous re-demander votre autorisation à l'avenir ? Si vous annulez, le jeu fermera."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "L'accès au \"périphérique de stockage externe\" est requis, sans quoi le jeu ne peut pas démarrer. Veuillez activer les autorisations manuellement dans votre appareil.\nLe jeu va maintenant fermer."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Espace de stockage insuffisant"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Votre appareil ne contient pas un espace de stockage suffisant pour le contenu additionnel à télécharger. Veuillez libérer %g Mo d'espace libre puis recommencez."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Erreur Connexion Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Une connexion Internet est requise pour télécharger le contenu additionnel. Veuillez vous assurer que vous utilisez une connexion Internet puis réessayez."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenu additionnel"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Un contenu additionnel de %g Mo va être téléchargé. Pour éviter une attente trop longue ou des frais de dépassement d'utilisation de données, connectez-vous en Wi-Fi avant de commencer."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Espace de stockage insuffisant"
texts["DOWNLOAD_ERROR_STORAGE"] = "Vous ne disposez plus d'espace de stockage dans votre appareil. Veuillez libérer%g Mo d'espace puis appuyez sur réessayer pour poursuivre le téléchargement."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Erreur Connexion Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Il semble que vous avez été déconnecté d'Internet. Veuillez vérifier votre connexion Interne puis appuyez sur réessayer pour poursuivre le téléchargement."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Mille excuses"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Il semble que nous rencontrons quelques difficultés à lancer le jeu. Veuillez revenir d’ici 20 minutes et appuyez sur réessayer. Merci pour votre patience."


texts["DOWNLOAD_RETRY"] = "Réessayer"
texts["DOWNLOAD_PROCEED"] = "Commencer"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Vous aimez Parker & Lane 2 ?"


texts["RATING_DISLIKE_TITLE"] = "Bonjour !"
texts["RATING_DISLIKE_MESSAGE"] = "Nous aimerions avoir votre avis sur notre application. N’hésitez pas à fournir un maximum de détails pour nous aider."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Donnez-nous votre avis "


texts["RATING_LIKE_TITLE"] = "Merci"
texts["RATING_LIKE_MESSAGE"] = "Nous sommes ravis d’apprendre que vous avez adoré Parker & Lane ! Aidez-nous en nous attribuant une note. Merci du temps que vous nous accordez."
texts["RATING_LIKE_RATE_BUTTON"] = "Notez Parker & Lane 2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Plus tard"
texts["RATING_LIKE_NO_BUTTON"] = " Non, merci."


texts["RATING_FEEDBACK_MESSAGE"] = "Message d’avis"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Message assistance clientèle"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Le chargement de la pub a échoué, veuillez réessayer plus tard."
texts["BUTTON_NO_ADS"] = "PAS DE PUB"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Explication empreintes digitales"
texts["phkit"] = "Explication empreintes digitales"
texts["findevidence"] = "Explication empreintes digitales"
texts["electronicMagnifier"] = "Explication empreintes digitales"
texts["unlockphone"] = "Explication empreintes digitales"
texts["knifes"] = "Explication empreintes digitales"
texts["bugs"] = "Explication empreintes digitales"
texts["circuitBreaker"] = "Explication empreintes digitales"
texts["evidenceExamination"] = "Explication empreintes digitales"
texts["electrostatic"] = "Explication empreintes digitales"
texts["evidenceform"] = "Explication empreintes digitales"
texts["mixchemicals"] = "Explication empreintes digitales"
--DON't TRANSLATE END





texts["MINIGAME"] = "Je ne sais pas quoi écrire ici !"
texts["MINIGAME_BONUS"] = "Score"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Faites correspondre les empreintes."
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Prenez une bonne photo."
texts["FINDEVIDENCE_HEADER"] = "Identifiez les bactéries."
texts["PHKIT_HEADER"] = "Trouvez le PH."
texts["KNIFES_HEADER"] = "Faites correspondre les couteaux."
texts["BUGS_HEADER"] = "Identifiez les insectes."
texts["UNLOCKPHONE_HEADER"] = "Débloquez le téléphone."
texts["CIRCUITBREAKER_HEADER"] = "Faites sauter le disjoncteur."
texts["EVIDENCEEXAMINATION_HEADER"] = "Examinez la preuve."
texts["EVIDENCEEXAMINATION_1"] = "Est-ce que quelque chose cloche, d’après vous ?"
texts["EVIDENCEEXAMINATION_2"] = "Est-ce que l’un de ces objets appartient à la scène de crime ?"
texts["EVIDENCEEXAMINATION_3"] = "Est-ce que l’un de ces éléments est lié au suspect ?"
texts["ELECTROSTATIC_HEADER"] = "Cherchez la preuve."
texts["EVIDENCEFORM_HEADER"] = "Remplissez le formulaire de dépôt."
texts["MIXCHEMICALS_HEADER"] = "Mélangez les produits chimiques."








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamants : "
texts["METAGAME_BUY"] = "ACHETER"
texts["PG1_OBJECT1"] = "Photo de naissance : Andrew"
texts["PG1_OBJECT2"] = "Premier anniversaire : Andrew"
texts["PG1_OBJECT3"] = "Photo de naissance : Lily"
texts["PG1_OBJECT4"] = "Lily et Andrew ensemble"
texts["PG2_OBJECT1"] = "Premier anniversaire : Lily"
texts["PG2_OBJECT2"] = "Premier jour d’école : Andrew"
texts["PG2_OBJECT3"] = "Premier jour d’école : Lily"
texts["PG2_OBJECT4"] = "Photo de lycée de Lily et Andrew"
texts["PG3_OBJECT1"] = "Remise des diplômes d’Andrew"
texts["PG3_OBJECT2"] = "Bal de promo d’Andrew"
texts["PG3_OBJECT3"] = "Remise des diplômes de Lily"
texts["PG3_OBJECT4"] = "Bal de promo de Lily"
texts["PG4_OBJECT1"] = "Entrée à l’école de police de Lily"
texts["PG4_OBJECT2"] = "Lily est diplômée de l’école de police"
texts["PG4_OBJECT3"] = "Lily devient inspectrice criminelle"
texts["PG4_OBJECT4"] = "Ron secourt Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Papa n’aurait pas pu être plus fier que le jour où Andrew est né. Je me souviens encore de son visage lorsqu’il m’a raconté le plus beau jour de sa vie : il s’agissait du jour où il est devenu père."
texts["PG1_OBJECT_DESCRIPTION2"] = "Quelle fête incroyable ! Enfin, c’est ce qu’on m’a dit, puisque je n’étais pas née. Papa m’a dit qu’il avait entraîné Andrew à souffler sa bougie avant la fête. Cette photo est tellement touchante !"
texts["PG1_OBJECT_DESCRIPTION3"] = "Le jour de ma naissance, mes parents étaient fous de joie, ainsi que mon frère Andrew. Papa était en larmes lorsqu’il m’a prise dans ses bras pour la première fois. Andrew avait hâte d’avoir une copine de jeu."
texts["PG1_OBJECT_DESCRIPTION4"] = "Quand j’étais encore bébé, Andrew passait le plus clair de son temps à veiller sur moi. « Quand est-ce qu’elle pourra venir jouer avec moi ? » Mes parents avaient droit à cette question au moins une fois par jour."


texts["PG2_OBJECT_DESCRIPTION1"] = "L’une des premières photos où on me voit jouer avec Andrew est celle de mon premier anniversaire. Papa nous surveillait de près, pour s’assurer que le grand frère ne soit pas trop brusque avec sa petite sœur."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew était tellement heureux d’entrer à l’école ! Il n’avait peur de rien, à cette époque. Il rêvait de devenir inspecteur, comme notre père. Papa était tellement fier de lui, ce jour-là !"
texts["PG2_OBJECT_DESCRIPTION3"] = "Mon frère était bien évidemment présent le jour de mon entrée à l’école. J’ai trouvé ça agréable de l’avoir près de moi, il m’a permis de prendre mes marques rapidement et me protégeait. Ces années ont été les meilleures de ma vie !"
texts["PG2_OBJECT_DESCRIPTION4"] = "À l’adolescence, Andrew et moi n’étions plus aussi proches qu’avant. Les liens que nous avions tissés enfants me manquaient. Le lycée marque un sacré tournant dans la vie d’une personne !"


texts["PG3_OBJECT_DESCRIPTION1"] = "Juste avant sa remise des diplômes, Andrew nous a annoncé qu’il ne souhaitait plus aller à l’université et qu’il avait trouvé un emploi. Il souhaitait déménager rapidement. Cette annonce nous a choqués et nous étions encore sans voix lorsqu’il est monté sur l’estrade pour récupérer son diplôme. Cette journée qui s’annonçait heureuse reste un souvenir doux-amer."
texts["PG3_OBJECT_DESCRIPTION2"] = "L’une des mes amies a pris cette photo d’Andrew au bal de promo. Je m’en souviens parce qu’il avait quitté la ville ce soir-là, il avait fait ses valises sans dire un mot. Il est juste parti, sans nous dire au revoir."
texts["PG3_OBJECT_DESCRIPTION3"] = "J’ai travaillé très dur pendant mes études et comptais toujours parmi les premiers de la classe. J’étais déterminée à faire carrière dans la police. Lorsque papa l’a appris, il aurait assurément préféré que je choisisse une carrière moins risquée."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm, l’une des rares occasions où l’on ma vue en robe. Et tenant des fleurs. Papa était si impressionné par mon apparence qu’il en est resté bouche bée."


texts["PG4_OBJECT_DESCRIPTION1"] = "Même le jour de mon entrée à l’école de police, papa cherchait encore à me dissuader de suivre cette voie. Mais je me souviens lui avoir dit que ce métier était le seul que je voulais faire. Je rêvais d’un monde meilleure. Après ça, il n’a plus jamais insisté."
texts["PG4_OBJECT_DESCRIPTION2"] = "Papa était aux anges le jour où j’ai reçu mon diplôme. Il s’était fait une raison le jour de mon entrée à l’école de police. J’ai même aperçu une petite larme couler tandis qu’il prenait cette photo."
texts["PG4_OBJECT_DESCRIPTION3"] = "J’ai commencé ma carrière dans le commissariat où exerçait mon père ! Autre département, mais même commissariat. C’est Marks, le plus jeune collègue de mon père, qui a pris cette photo. Ce Marks ne m’a jamais inspiré confiance..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Pauvre Andrew... Nos vies ont changé à jamais lors de cette horrible journée. Je crois qu’Andrew n’a jamais pardonné à papa d’avoir pris cette décision, ce jour-là..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Dossier criminel"
texts["COLD_CASE_SOLVED"] = "Félicitations ! Vous avez résolu une affaire classée. Vous remportez 400 insignes !"
texts["TITLE1"] = "Numéro de dossier :"
texts["TITLE2"] = "Victime :"
texts["TITLE3"] = "Circonstances de la mort :"
texts["TITLE4"] = "Lieu de la mort :"
texts["TITLE5"] = "Heure de la mort :"
texts["TITLE2_DESCRIPTION1"] = "homme"
texts["TITLE2_DESCRIPTION2"] = "adolescent"
texts["TITLE2_DESCRIPTION3"] = "deux amants"
texts["TITLE2_DESCRIPTION4"] = "prêtre"
texts["TITLE2_DESCRIPTION5"] = "nonne"
texts["TITLE2_DESCRIPTION6"] = "deux femmes"
texts["TITLE3_DESCRIPTION1"] = "Mort suspecte - coups de matraque"
texts["TITLE3_DESCRIPTION2"] = "Mort suspecte - aucune trace visible"
texts["TITLE3_DESCRIPTION3"] = "Mort suspecte - traces étranges"
texts["TITLE3_DESCRIPTION4"] = "Mort suspecte - yeux injectés de sang"
texts["TITLE3_DESCRIPTION5"] = "Empoisonnement - près d’un burrito entamé"
texts["TITLE3_DESCRIPTION6"] = "Empoisonnement - un verre de vin à la main"
texts["TITLE3_DESCRIPTION7"] = "Empoisonnement - une fiole étrange"
texts["TITLE3_DESCRIPTION8"] = "Empoisonnement - marque d’injection dans le cou"
texts["TITLE3_DESCRIPTION9"] = "Empoisonnement - morceau de coton mouillé"
texts["TITLE3_DESCRIPTION10"] = "Empoisonnement - près d’un aérosol non identifié"
texts["TITLE3_DESCRIPTION11"] = "Poignardement - multiples lacérations"
texts["TITLE3_DESCRIPTION12"] = "Poignardement - dans le cœur"
texts["TITLE3_DESCRIPTION13"] = "Poignardement - dans le cou"
texts["TITLE3_DESCRIPTION14"] = "Poignardement - dans le dos"
texts["TITLE4_DESCRIPTION1"] = "dans le parc"
texts["TITLE4_DESCRIPTION2"] = "dans un sous-sol"
texts["TITLE4_DESCRIPTION3"] = "derrière un restaurant"
texts["TITLE4_DESCRIPTION4"] = "sous un tunnel"
texts["TITLE4_DESCRIPTION5"] = "dans un appartement"
texts["TITLE4_DESCRIPTION6"] = "dans un appartement verrouillé de l’intérieur"
texts["TITLE4_DESCRIPTION7"] = "dans une benne à ordures"
texts["TITLE4_DESCRIPTION8"] = "dans une voiture"
texts["TITLE4_DESCRIPTION9"] = "dans un champ"
texts["TITLE4_DESCRIPTION10"] = "sur un toit"
texts["TITLE5_DESCRIPTION1"] = "à l’aube"
texts["TITLE5_DESCRIPTION2"] = "dans la matinée"
texts["TITLE5_DESCRIPTION3"] = "à l’heure du déjeuner"
texts["TITLE5_DESCRIPTION4"] = "en soirée"
texts["TITLE5_DESCRIPTION5"] = "la nuit"
texts["NEXT_BUTTON_DESCRIPTION"] = "Prochaine affaire"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Aptitudes"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Langue"
texts["CINEMATICS_TITLE"] = "Cinématiques"
texts["ABILITIES_TITLE_HELP"] = "Instructions"


--Bar 1

texts["ABILITY_NAME1"] = "Vitesse"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Dextérité"
--Bar 3

texts["ABILITY_NAME3"] = "Concentration"
--Bar 4

texts["ABILITY_NAME4"] = "Professionnalisme"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Qualités de meneur"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Charisme"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Aptitudes comptoir"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Vétéran"




--judge courtroom

texts["JUDGE1"] = "Vous pouvez partir."
texts["JUDGE2"] = "Objection retenue !"
texts["JUDGE3"] = "Objection rejetée !"
texts["JUDGE4"] = "Objection !"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Bon. Je suis l’inspectrice Parker."
texts["TUTORIAL2"] = "Le chef m’a dit que c’était votre première affaire ?"
texts["TUTORIAL3"] = "Je vous propose de revoir les bases rapidement, certaines choses ont changé depuis l’année dernière."
texts["TUTORIAL4"] = "Souhaitez-vous passer en revue les procédures ?"
texts["TUTORIAL5"] = "Au travail ! Enquêtons !"
texts["TUTORIAL6"] = "Il faut commencer par délimiter la scène de crime."
texts["TUTORIAL7"] = "Je suis convaincue que nous allons former une équipe de choc."
texts["TUTORIAL8"] = "Nous devons restreindre l’accès à la scène de crime pour éviter toute contamination. Si un indice est contaminé, il ne peut plus être utilisé."
texts["TUTORIAL9"] = "Je n’aimerais pas qu’un tueur soit libéré à cause d’une preuve non recevable."
texts["TUTORIAL10"] = "Ensuite, il faut orienter les spécialistes qui se présentent sur la scène."
texts["TUTORIAL11"] = "Nous indiquons les zones à examiner grâce à des marqueurs jaunes."
texts["TUTORIAL12"] = "Les enquêteurs arrivent sur la scène et patientent dans la zone d’attente jusqu’à ce qu’on les envoie sur une zone précise."
texts["TUTORIAL13"] = "Tenez, envoyez le premier enquêteur demandant accès à une zone de la scène."
texts["TUTORIAL14"] = "Appuyez sur l’enquêteur pour obtenir son attention."
texts["TUTORIAL15"] = "Puis appuyez immédiatement sur la balise."
texts["TUTORIAL16"] = "Les enquêteurs ont besoin d’outils pour réaliser certaines tâches."
texts["TUTORIAL17"] = "Apportez l’outil requis à l’enquêteur."
texts["TUTORIAL18"] = "Pour apporter un outil, appuyez dessus."
texts["TUTORIAL19"] = "Veuillez reprendre le même outil."
--until here

texts["TUTORIAL20"] = "À présent, vous avez deux fois le même outil."
texts["TUTORIAL21"] = "Dans certaines situations, les enquêteurs requièrent plusieurs outils d’une même sorte."
texts["TUTORIAL22"] = "Toutefois, si vous souhaitez faire de la place sur le plateau, touchez un objet pour le supprimer."
texts["TUTORIAL23"] = "Procédez maintenant et supprimez l’outil le plus à gauche."
--

texts["TUTORIAL24"] = "Super !"
texts["TUTORIAL25"] = "Voyez comme l’emplacement a été libéré et les objets redisposés ?"
texts["TUTORIAL26"] = "Maintenant, apportons l’outil à l’enquêteur."
texts["TUTORIAL27"] = "Touchez l’enquêteur pour lui apporter l’outil."
---

texts["TUTORIAL28"] = "Super !"
texts["TUTORIAL29"] = "Lorsqu’une zone précise de la scène de crime a été fouillée, l’enquêteur souhaite partager ses notes avec moi."
texts["TUTORIAL30"] = "Lorsqu’un enquêteur souhaite partager ses notes avec moi ou a besoin de mon aide, aucun outil n’est requis."
texts["TUTORIAL31"] = "À chaque fois qu’un enquêteur souhaite partager ses notes ou a besoin d’aide, aucun outil n’est requis."
----

texts["TUTORIAL32"] = "Je vais voir ce que je trouve !"
--

texts["TUTORIAL33"] = "Cette scène de crime ne présentait aucune difficulté. Une fois qu’un enquêteur a terminé son travail, il/elle sort et dépose les preuves et indices dans le van de la police scientifique."
texts["TUTORIAL34"] = "L’enquêteur connaît désormais la scène de crime et ne changera rien."
----

texts["TUTORIAL35"] = "Le premier enquêteur a terminé d’examiner l’emplacement sur lequel il a été envoyé."
texts["TUTORIAL37"] = "Notez que le travail sur cet emplacement est terminé. La balise est déplacée au lieu d’intérêt suivant."
texts["TUTORIAL38"] = "Nous essayons de procéder avec la plus grande discipline."
texts["TUTORIAL39"] = "Notez que le travail sur cet emplacement est terminé. Le marqueur va être déplacé au lieu suivant."
texts["TUTORIAL40"] = "Je m’occupe de certains aspects du métier toute seule."
texts["TUTORIAL41"] = "J’aimerais à présent examiner le nouvel emplacement à l’aide de l’outil dont l’image apparaît à côté de ma photo."
texts["TUTORIAL42"] = "Touchez l’outil puis touchez la balise."
------

texts["TUTORIAL43"] = "Maintenant, touchez la balise."
texts["TUTORIAL44"] = "Il n’y a rien de tel que du vrai travail de terrain !"
texts["TUTORIAL45"] = "La station peut à présent être utilisée par les autres enquêteurs."
texts["TUTORIAL46"] = "Touchez et envoyez l’enquêteur qui patiente jusqu’à la balise."
texts["TUTORIAL47"] = "Touchez la balise où doit se rendre l’enquêteur."
texts["TUTORIAL48"] = "Hmm... "
texts["TUTORIAL49"] = "Une tâche complexe m’attend, et l’enquêteur a besoin de mon assistance."
texts["TUTORIAL50"] = "Je dois aller le voir pour l’aider."
texts["TUTORIAL51"] = "Touchez l’enquêteur qui fait appel à mon aide."
texts["TUTORIAL52"] = "Il faut approfondir nos recherches. Allons chercher l’outil."
texts["TUTORIAL53"] = "Touchez l’outil sur le chariot pour le prendre."
texts["TUTORIAL54"] = "Apportons-le à l’enquêteur."
texts["TUTORIAL55"] = "Touchez l’enquêteur pour lui apporter l’outil."
texts["TUTORIAL56"] = "Excellent !"
texts["TUTORIAL57"] = "Je vais récupérer les notes puis nous pourrons continuer !"
texts["TUTORIAL58"] = "Je vais récupérer les notes puis nous pourrons continuer."
texts["TUTORIAL59"] = "À chaque fois qu’une scène est complètement fouillée, un bonus est obtenu !"
texts["TUTORIAL60"] = "Et voilà pour les bases. Si vous avez besoin de vous rafraîchir la mémoire, sachez que les infos sont stockées dans la section Comment jouer."
texts["TUTORIAL61"] = "Cette section est disponible à tout moment à partir du menu Paramètres. Bon, au travail, ce crime ne va pas se résoudre tout seul."




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hé, vous faites du bon travail !"
texts["TUTORIAL1_3"] = "De nouvelles tâches nous attendent."
texts["TUTORIAL1_4"] = "Plus nous les réalisons rapidement, plus nous sommes efficaces."
texts["TUTORIAL1_5"] = "Souhaitez-vous passer en revue les nouvelles procédures ?"
texts["TUTORIAL1_14"] = "Certains outils sont jetables."
texts["TUTORIAL1_15"] = "Il faut régulièrement remplir les stocks."
texts["TUTORIAL1_16"] = "Appuyez sur le carton pour remplir le stock."
texts["TUTORIAL1_18"] = "Il est important de garder un œil sur les outils jetables, il serait malvenu qu’on tombe en rupture de stock en plein milieu d’une enquête."
texts["TUTORIAL1_19"] = "On continue ?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Super ! On dirait que vous avez fait ça toute votre vie."
texts["TUTORIAL2_2"] = "Dans certaines situations, vous devrez m’assister."
texts["TUTORIAL2_3"] = "J’ai parfois besoin d’un coup de main pour certaines tâches. Est-ce qu’il faut repasser les procédures en revue ?"
texts["TUTORIAL2_6"] = "Prenons une photo en guise d’indice."
texts["TUTORIAL2_7"] = "Nous disposons d’un appareil photo, d’un flash et d’un trépied."
texts["TUTORIAL2_8"] = "Prenez l’appareil, le flash et le trépied dans cet ordre précis."
texts["TUTORIAL2_9"] = "Prenez l’appareil photo, puis le flash et enfin le trépied."
texts["TUTORIAL2_11"] = "Commencez par l’appareil photo."
texts["TUTORIAL2_12"] = "Montez le flash. Touchez le flash."
texts["TUTORIAL2_13"] = "Et pour finir, placez le trépied. Touchez le trépied."
texts["TUTORIAL2_14"] = "Bien, l’appareil est prêt."
texts["TUTORIAL2_20"] = "Et voilà, c’est terminé pour les scènes de crime. Finissons-en avec celle-ci "


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Je suis du genre réactive et minutieuse, donc j’opère aussi dans la salle des pièces à conviction. C’est une grande responsabilité !"
texts["EP2_DAY11_DAY_START2A"] = "Je vois que vous avez déjà fait connaissance avec Stella, au labo. La salle des pièces à conviction est structurée de la même façon, mais je vais vous faire faire le tour des lieux."
texts["EP2_DAY11_DAY_START3A"] = "Voici le comptoir. C’est ici que les officiers de police, les scientifiques ou les experts viennent déposer ou demander une pièce à conviction."
texts["EP2_DAY11_DAY_START4A"] = "De l’autre côté du comptoir, sur l’ordinateur, je dois enregistrer toutes les requêtes et les identités des personnes qui se présentent ici."
texts["EP2_DAY11_DAY_START5A"] = "Ensuite, ces dernières sont libres de partir."
texts["EP2_DAY11_DAY_START6A"] = "L’espace qui se trouve derrière le comptoir, comme vous pouvez le constater, c’est mon royaume et personne n’est autorisé à y entrer."
texts["EP2_DAY11_DAY_START7A"] = "C’est à peu près tout. Le nombre de pièces à conviction et de requêtes à enregistrer ne fait qu’augmenter, mais sinon, c’est un travail plutôt agréable."
texts["EP2_DAY11_DAY_START8A"] = "Allez, mettons-nous au boulot !"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Certaines questions sont posées pour induire en erreur."
texts["EP5_DAY41_DAY_START17"] = "Lorsque vous estimez qu’une question n’est pas correcte, tournez-vous vers le juge et dites Objection !"
texts["EP5_DAY41_DAY_START18"] = "Le juge peut retenir l’objection, et alors la question est modifiée."
texts["EP5_DAY41_DAY_START19"] = "Il peut aussi la rejeter, alors vous devrez répondre à la question."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Voici mon labo, je travaille seule ici et assiste les autres scientifiques de la criminelle."
texts["EP1_DAY8T_DAY_START2"] = "Il n’y a qu’une seule porte, qu’on utilise pour entrer et sortir du labo."
texts["EP1_DAY8T_DAY_START3"] = "Quiconque ayant besoin de mon assistance entre et s’installe au comptoir ou attend qu’une place se libère."
texts["EP1_DAY8T_DAY_START8"] = "Mettons-nous au travail !"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Mini-jeu Empreintes"
texts["mixchemicals_TITLE"] = "Mini-jeu Mélange de produits"
texts["evidenceform_TITLE"] = "Mini-jeu Formulaire de preuve"
texts["electrostatic_TITLE"] = "Mini-jeu Électrostatique"
texts["electronicMagnifier_TITLE"] = "Mini-jeu Appareil photo"
texts["findevidence_TITLE"] = "Mini-jeu Bactéries"
texts["phkit_TITLE"] = "Mini-jeu PH"
texts["unlockphone_TITLE"] = "Mini-jeu Piratage de téléphone"
texts["knifes_TITLE"] = "Mini-jeu Couteaux"
texts["bugs_TITLE"] = "Mini-jeu Insectes"
texts["circuitBreaker_TITLE"] = "Mini-jeu Disjoncteur"
texts["evidenceExamination_TITLE"] = "Mini-jeu Examen de preuves"


texts["bugs_0"] = "Faites correspondre les insectes et les étiquettes."
texts["bugs_1"] = "Faites glisser les insectes ronds dans le tube à essai correspondant."
texts["bugs_2"] = "Faites glisser les insectes ailés dans le tube à essai correspondant."
texts["circuitBreaker_0"] = "Trouvez le fil de la couleur correspondant au nombre."
texts["circuitBreaker_1"] = "Localisez la pince placée sur le fil qui vous intéresse."
texts["circuitBreaker_2"] = "Coupez le câble en touchant."
texts["electronicMagnifier_0"] = "Utilisez la molette pour régler la netteté de l’image jusqu’à ce que le cercle devienne vert."
texts["electronicMagnifier_1"] = "Lorsque l’image est nette, touchez le cercle vert."
texts["electrostatic_0"] = "Faites glisser la feuille électrostatique sur l’empreinte au sol."
texts["electrostatic_1"] = "Faites glisser le rouleau sur la feuille."
texts["electrostatic_2"] = "Si vous procédez correctement, l’empreinte sera prélevée."
texts["evidenceExamination_0"] = "Prêtez attention à la requête."
texts["evidenceExamination_1"] = "Trouvez l’objet répondant à la requête."
texts["evidenceform_0"] = "Notez le code couleur de la destination du sachet de preuve."
texts["evidenceform_1"] = "Notez le code forme pour le type de preuve contenue dans le sachet."
texts["evidenceform_2"] = "Vérifiez la destination et le type de preuve sur le formulaire."
texts["findevidence_0"] = "Regardez les bactéries à trouver sur la gauche."
texts["findevidence_1"] = "Touchez les bactéries observées grâce au microscope pour les identifier."
texts["fingerprint1_0"] = "Faites correspondre les fragments d’empreinte de gauche avec l’empreinte de droite."
texts["fingerprint1_1"] = "Faites glissez le fragment correspondant sur l’empreinte digitale."
texts["knifes_0"] = "Identifiez le type de lame du couteau."
texts["knifes_1"] = "Faites correspondre les couleurs et formes de la lame et du manche."
texts["mixchemicals_0"] = "Vérifiez les composants qui doivent être créés ainsi que leur ordre."
texts["mixchemicals_1"] = "À l’aide des valves rouges, créez la substance dans la fiole centrale."
texts["mixchemicals_2"] = "À l’aide des valves blanches, faites s’écouler la substance de la fiole centrale dans la fiole inférieure."
texts["phkit_0"] = "Prenez un échantillon du kit de PH."
texts["phkit_1"] = "Trempez l’échantillon dans la substance jusqu’à ce qu’il change de couleur."
texts["phkit_2"] = "Faites correspondre la couleur de l’échantillon avec la couleur de l’échelle de PH."
texts["unlockphone_0"] = "Trouvez des empreintes grâce à la lampe à UV."
texts["unlockphone_1"] = "Déplacez la lampe à UV pour obtenir un angle correct et rendre les empreintes visibles."
texts["unlockphone_2"] = "Touchez les empreintes dans cet ordre : la première est la moins visible, la plus récente est la plus visible."




--abilities tutorial

texts["abil_1"] = "Nos héros s’efforcent de faire au mieux, et tandis que le mystère s’épaissit, ils ont besoin de votre aide. Aidez-les à améliorer leurs aptitudes pour leur permettre de mener leur mission à bien plus aisément."
texts["abil_2"] = "Vitesse - Se déplace plus vite en toutes circonstances"
texts["abil_3"] = "Concentration - Le temps s’écoule plus lentement lorsque vous vous concentrez, et vous disposez de plus de temps pour les mini-jeux."
texts["abil_4"] = "Professionnalisme - Vous inspirez le calme autour de vous, les cœurs disparaissent plus lentement."
texts["abil_5"] = "Qualités de meneur - Les files d’attente à l’entrée sont mieux gérées et les cœurs disparaissent moins vite."
texts["abil_6"] = "Vétéran - Toutes les autres aptitudes bénéficient d’une étoile supplémentaire."
texts["abil_7"] = "Charisme - Les gens dans la salle d’audience sont plus calmes et perdent leurs cœurs moins vite."
texts["abil_8"] = "Aptitudes-comptoir - Les scientifiques installés au comptoir perdent leurs cœurs moins vite."




texts["CREDITS_THANKS_1"] = "Un grand merci aux fans de Parker & Lane !"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, une filiale de RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Merci d’avoir joué à Parker & Lane - Twisted Minds !"


texts["CS_DESC"] = "Souhaitez-vous contacter l’assistance clientèle ?\nL’assistance clientèle GameHouse est joignable à l’adresse suivante : ghos@gamehouse.com. "
texts["SEASON_ONE_DESC"] = "Souhaitez-vous jouer à Parker & Lane: Criminal Justice ?"
texts["BUTTON_CS"] = "Assistance clientèle"
