texts["GAME_TITLE"] = "パーカー＆レーン ― 歪んだ魂"


-- Common texts

texts["dummy"] = "わたしはダミー"
texts["LOADING"] = "ロード中..."
texts["QUIT_HEADER"] = "終了"
texts["QUESTION_QUIT"] = "終了しますか？"
texts["CLICK_TO_CONTINUE"] = "クリックして継続します…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "バージョン : %s"
texts["TEXT_VERSION_FMT"] = "テキスト: %s(オリジナル) - %s (翻訳)"
texts["SKIP"] = "スキップ"
texts["SHIFT_CLOSED"] = "捜査終了"
texts["SHIFT_STARTED"] = "捜査開始"
texts["LEVEL_COMPLETEd_HEADER"] = "レベルクリア"
texts["LEVEL_FAILED_HEADER"] = "もう一度！"




-- Error messages

texts["ERROR"] = "エラー"
texts["ERROR_HELP"] = "次のエラーについては、ゲームを入手したお店でお問い合わせください。"
texts["ERROR_NO_DRIVER"] = "ビデオドライバーがインストールされていません。"
texts["ERROR_WRONG_DIRECTX"] = "インストール済みのDirectXのバージョンが違います。DirectX 9以降が必要です。"
texts["ERROR_NO_HARDWARESUPPORT"] = "ハードウェアアクセラレーションを使用するゲームは、サポートされていません。"
texts["ERROR_OUT_OF_MEMORY"] = "ビデオカードのメモリが足りません。ディスプレイを16ビットカラーに切り替えてください。"
texts["ERROR_WRONG_DRIVER"] = "ビデオカードドライバーが適切に動作していません。最新バージョンをインストールして試してみてください。"


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "ファイルをダウンロード中"
texts["DOWNLOADING"] = "ダウンロード中"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "ネットワークローミング中です。パッケージをダウンロードしますか？ \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "このパッケージをインストールするには空き容量が足りません。空き容量を増やしてください。"
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB空き)"
texts["DOWNLOAD_NOT_CONNECTED"] = "インターネットに接続していません。インターネットに接続して、再度試してください。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "ダウンロードをしようとしてエラーが発生しました。再度試すか、技術サポートにお問い合わせください。"
texts["DOWNLOAD_DL_ERROR"] = "「%s」のダウンロード中にエラーが発生しました。再度試すか、技術サポートにお問い合わせください。"
texts["DOWNLOAD_INSTALL_ERROR"] = "ダウンロードしたものをインストールしようとしてエラーが発生しました。再度試すか、技術サポートにお問い合わせください。"


texts["CONTENT_STATUS"] = "コンテンツのステータス"


-- iCloud

texts["TURN_ON_ICLOUD"] = "プレイヤーのデータを同期するには、「設定」アプリでiCloudをオンにしてください。"


-- Player selection

texts["TURN_ON_AUDIO"] = "サウンドをオンにするとさらに\n楽しめます！"
texts["ENTER_YOUR_NAME"] = "名前を入力してください："
texts["REMOVE_PLAYER_HEADER"] = "プレイヤーを削除"
texts["REMOVE_PLAYER"] = "選択したプレイヤーを削除しますか？"
texts["PLAYER_SELECT"] = "名前を選択："


-- Settings

texts["DIFFICULTY"] = "難易度"
texts["EASY"] = "ビギナー"
texts["MEDIUM"] = "ノーマル"
texts["HARD"] = "エキスパート"
texts["AUDIO"] = "音声"
texts["FULLSCREEN"] = "全画面モードでプレイ"
texts["SHOW_HINTS"] = "ゲームのヒントを表示"
texts["LANGUAGE_SETTINGS"] = "言語を選択"
texts["SETTINGS_SOUND"] = "サウンド"
texts["SETTINGS_MUSIC"] = "ミュージック"


texts["DIFFICULTY_ADVISE_HEADER"] = "エキスパートモード"
texts["DIFFICULTY_ADVISE"] = "エキスパートモードの前に、まず最初にノーマルモードをプレイしてみることを強く推奨します。一新されたエキスパートモードはこれまでのシリーズより格段に難しくなっています！"
texts["DIFFICULTY_WARNING_HEADER"] = "エキスパートモード"
texts["DIFFICULTY_WARNING"] = "警告しなかったとは言わせませんよ！"




texts["DIFFICULTY_PROPOSE_HEADER"] = "おめでとうございます！"
texts["DIFFICULTY_PROPOSE"] = "ノーマルモードをクリアしました！新たに改良されたエキスパートモードにチャレンジしてみますか？"




-- Menu

texts["GOTO_MAP_HEADER"] = "マップに戻る"
texts["GOTO_MAP"] = "本当にマップに戻りますか？"
texts["RETRY_LEVEL_HEADER"] = "レベルを再プレイ"
texts["RETRY_LEVEL"] = "このレベルをもう一度プレイしますか？"




-- Game

texts["DAY"] = "レベル"
texts["EPISODE"] = "レベル"
texts["CHALLENGE"] = "チャレンジ"
texts["SCORE"] = "スコア："
texts["EVENT"] = "イベント"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "ハイスコア:"


texts["DELIVER_FULL_ORDER"] = "フル\nオーダー"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "\n連続"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "スコア"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "コンボ！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "選択の\nヒント"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "ボーナス"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "クイック！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "クリーニング\nコンボ！"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "テーブルをきれいにしてください！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%sボーナス"
texts["FULL_STOCKED_BONUS"] = "再ストック完了！"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "ハート"
texts["BONUS_HEARTS"] = "ハート"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "パーカーに対応"


-- Mice

texts["MOUSE_FOUND_BASE"] = "マウススコア："
texts["MOUSE_FOUND"] = "ネズミ発見"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "ネズミ発見"


-- Events

texts["EVENT_COMPLETED"] = "イベントクリア！"
texts["EVENT_SCORE_ONE_DONE"] = "スコア："
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "すべて完了！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%sボーナス"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "新しい章が\n解放されました"
texts["EPISODE_DOWNLOADING_STAR"] = "新しい章を\n受信中"
texts["NO_INTERNET_TITLE"] = "おっと！"
texts["NO_INTERNET_SUBTITLE"] = "インターネット接続が必要です"
texts["NO_INTERNET_RED_DESC"] = "継続するにはインターネットに接続されている必要があります。セキュリティ設定をチェックしてください。お使いのファイヤーウォールが「デリシャス ― ママ vs パパ」をわたしたちのオンラインストアから隔離している可能性があります。わたしたちの把握している限り、ZoneAlarm、ノートンインターネットセキュリティまたはWindows内蔵のファイヤーウオールはこの問題を起こす可能性があります。"
texts["NO_INTERNET_GREEN_DESC"] = "まず、インターネットに接続されていることを確認してください。インターネットに接続していても問題が続く場合は、ファイアウォールの設定を確認し、このゲームがインターネットに接続することを許可してください。弊社の全てのゲームは、ウイルスを含まないいことが保証されていますので、設定を変更しても完全に安全です。ファイアウォールの設定方法が分からない場合は、ファイアウォールのヘルプをご覧になるか、家族、友達などコンピューターに詳しい方にお尋ねください。"
texts["NO_UPDATE_TITLE"] = "おっと！"
texts["NO_UPDATE_SUBTITLE"] = "何かがうまくいかなかったようです"
texts["NO_UPDATE_DESC"] = "後でもう一度お試しください"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新しい章"
texts["FETCHUPDATE_DIALOG_DESC"] = "新しい章を開始するには、ゲームを終了する必要があります。その後、自動的に再開し、新しい章が表示されます。"
texts["HEARTS_TO_GO_TEXT"] = "もうすぐ「思い出の瞬間」がアンロック！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "その他の「デリシャス」シリーズ"
texts["MOREDELICIOUS_DIALOG_DESC"] = "「デリシャス」のページを表示します。\n(その後ゲームに戻って、続きをプレイできます。)"
texts["METAGAME_LOCKED_DESC"] = "レベル2をクリアすると、ダイヤモンドを使えるようになります！"


-- Map Overlay

texts["WELCOME"] = "ようこそ"
texts["WELCOME_FMT"] = "ようこそ%sさん！"
texts["WELCOME_BACK_FMT"] = "おかえりなさい%sさん！"
texts["CLICK_TO_CHANGE_PLAYER"] = "プレイヤーの名前を変更するにはここをクリックしてください…"


-- Score Dialog

texts["SCORE_TITLE"] = "レベルクリア"
texts["SCORE_SCORE_TODAY"] = "スコア："
texts["SCORE_SUBTITLE"] = "レストラン %e - レベル %d"
texts["SCORE_SHOPPINGMONEY"] = "ショッピングマネー："
texts["SCORE_1STAR"] = "1スター"
texts["SCORE_2STAR"] = "2スター"
texts["SCORE_3STAR"] = "3スター"


-- In-app purchases

texts["BUTTON_RESTORE"] = "リストア"
texts["PLAY_FULL_RESTAURANT"] = "ゲームの完全版をプレイ"
texts["BUY_GAME_ERROR"] = "申し訳ありません！購入するには、インターネット接続を確認し、もう一度試してください。プレイしていただきありがとうございます！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "第1章の後半を購入"
texts["PLAY_FULL_EPISODES_PACK_2"] = "第2、3章の購入"
texts["PLAY_FULL_EPISODES_PACK_3"] = "第4、5、6章の購入"
texts["PLAY_FULL_GAME"] = "ゲームの完全版をまとめて購入！"
texts["PLAY_FULL_GAME_1"] = "パーカー＆レーン"
texts["PLAY_FULL_GAME_2"] = "パーカーとともに犯罪の捜査に取り組んでください！"
texts["PLAY_FULL_GAME_3"] = "すべてのレベルに無制限のアクセスできます！"
texts["PLAY_FULL_GAME_4"] = "家族の写真をすべてアンロックしてください！"
texts["PLAY_FULL_GAME_5"] = "トロフィーをゲットしてエキサイティングな難事件をプレイしてください！"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Game Centerに接続できませんでした。\n\nGame Centerに接続するには、ホーム画面で「Game Center」アプリを開き、ご自分のアカウントでGame Centerにログインしてください。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Playゲーム"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Google Playゲームに接続できませんでした。\n\nGoogle Playゲームに接続するには、ホーム画面で「Google Playゲーム」アプリを開き、Google Playゲームのアカウントでログインしてください。"


-- How To Play Dialog

texts["HELP_TEXT_1"] = "捜査員が入口で待っている時は、彼らをタップし、彼らに向かわせたい場所をタップしてください。"
texts["HELP_TEXT_2"] = "アイテムをタップするとピックアップされ、インベントリ・トレイに移ります。"
texts["HELP_TEXT_3"] = "トレイの上のアイテムをタップするとそれをインベントリから取り除けます。"
texts["HELP_TEXT_4"] = "他の誰かをタップすることでインベントリからその人にアイテムを渡したり、その人のところに行って何かのアクションをしてあげることができます。"
texts["HELP_TEXT_5"] = "アイテムの中には組み合わせて完成させなければいけないものもあります。こうした複合アイテムを作るには、部品となるアイテムをタップしていってください。"
texts["HELP_TEXT_6"] = "たとえば水のカップなどは出来上がるまでに時間がかかります。時間が経ちすぎてダメになったり消えてしまったりする前にピックアップしてください。"
texts["HELP_TEXT_7"] = "アクションの中にも、特殊な手順が必要なものがあり、その場合にはジェスチャーの指示が画面に表示されます。"
texts["HELP_TEXT_8"] = "一部の、集中が必要なタスクでは特別なウィンドウが表示され、時間内に完了させる必要があります。それぞれのシチュエーションに応じて表示される指示は後で確認することもできます。"
texts["HELP_TEXT_9"] = "法廷パートでは対立陣営があなたをミスリードして妨害するために、用意できないものをリクエストすることがあります。その場合、判事をタップして異議を唱えれば、判事が支持してくれます。リクエストが正当なものだった場合は判事は相手を支持しますが、その場合も特にペナルティはありません。"
texts["HELP_TEXT_10"] = "各レベルでの特定のリクエストに注意してください。それを達成することで、追加のダイヤモンドがゲットでき、それを使ってパーカーの家族アルバムの中に隠された写真やストーリーをアンロックしていくことができます。"
texts["HELP_TEXT_11"] = "アンロックしたムービーはマップスクリーン上の対応するボタンをタップすることでリプレイすることができます。"
texts["HELP_TEXT_12"] = "証拠の収集や処置には、対象に近づく必要があることもあります。近くに寄るほど、特定のアクションそれぞれについてのサポートが得られます。"


-- TIPS

	-- General tips

texts["HINT_TIP"] = "ヒント"
texts["HINT_INSTRUCTION"] = "メッセージ"
texts["TrayFull"] = "トレイがいっぱいです。新しいものを追加する前に、何かを届けるか、アイテムを取り除いてください。"
texts["WrongItemOnTray"] = "必要ないアイテムをクリックすると、トレイから削除できます。"
texts["TrayIntroduction"] = "このトレイに注意しておいてください。あなたが作ったアイテムはすべてここに置かれますが、スペースには限りがあります。対象者を選択して、品物を届けてください。"


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "レベルの中にはダイヤモンドを獲得できるものもあります。\nレベル3をクリアすれば、ダイヤモンドを使って素晴らしいアイテムを獲得できるようになります！" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "チャレンジレベルでは報酬としてダイヤモンドが得られます。これをさっそく試してみてください！"


texts["TROPHIES_HINT"] = "最初のトロフィーをアンロックしました！ 早速確認してみましょう！"
texts["ABILITIES_HINT"] = "トークンをヒーローアビリティに使用してみましょう！ さぁ試してみてください！！"
texts["COLD_CASES_HINT"] = "コールドケース（迷宮入り事件）はトークンを稼ぐのに最適です！ さぁ今すぐ試してみましょう！"




---Courtroom hint

texts["COURTROOM_HINT"] = "ミスリーディングな質問です、判事に向かって「異議あり！」と叫びましょう。判事をタップしてください！"


--Police Station hint

texts["POLICE_STATION_HINT"] = "目撃者や容疑者の中には少しシャイだったり秘密主義者だったりする人もいます。そういう場合、尋問用に特別な部屋を使うか、バスケス署長のオフィスに連れていきましょう。"
texts["MINIGAME_HINT1"] = "捜査中は捜査の対象にできるだけ近づくことが重要よ。"
texts["MINIGAME_HINT2"] = "重要なタスクを行う際には他のことを忘れて集中することになるから、一時的に、それ以外のことを放置してしまうこともあるわ。"
texts["MINIGAME_HINT3"] = "たぶんだけど、ステラも、レーンも、バスケス署長もみんな同じはずよ。彼らも自分を他の世界から切り離して、ひとつのことに集中する感じ。"
texts["MINIGAME_HINT4"] = "特別な注意が必要なものについては、ツールやタスクごとに解説があります。"




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "ストーリーレベルにはオプションの目標があり、貴重なダイヤモンドをゲットできます！レベルをクリアしていけば、何に使えるかがわかります！"
texts["CHALLENGE_LEVEL"] = "チャレンジレベルには必須の目標があり、ダイヤモンドをゲットできます。レベル2をクリアして、何に使えるか確認してみてください！"
texts["CHALLENGE_LEVEL_METAGAME"] = "チャレンジレベルには必須の目標があり、ダイヤモンドをゲットできます。これを使うと、メタゲームの写真をアンロックすることができます！"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "パーカーの家族アルバムをアンロックしました！さっそく見てみましょう！"
texts["METAGAME_HINT_2_3"] = "ここでダイヤモンドを使って写真を集めていけば、パーカーの家族の物語が明らかになっていきます！"
texts["METAGAME_HINT_2_5"] = "ここを押して、パーカーの家族アルバムを開いてください"


	-- Mouse

texts["MOUSE_TIP"] = "ネズミのカールは、すべてのストーリーレベルに現れます。彼を見つけると追加100ポイント獲得できます。"


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "チャレンジ%d-%d"
texts["DAY_START_HEADER"] = "レベル %d"
texts["GOALS"] = "目標"
texts["1STAR_SCORE"] = "1スタースコア"
texts["2STAR_SCORE"] = "2スタースコア"
texts["3STAR_SCORE"] = "3スタースコア"
texts["HOST_CHALLENGE"] = "チャレンジ"
texts["SHOPPING_MONEY"] = "ショッピングマネー"
texts["PRODUCT_UNLOCKED"] = "アンロック済みのアイテム"
texts["MOUSE"] = "ネズミ"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1スターゲット！"
texts["SCORE_2STAR_REACHED"] = "2スターゲット！"
texts["SCORE_3STAR_REACHED"] = "3スターゲット！"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1スターゲット！"
texts["MONEY_2STAR_REACHED"] = "2スターゲット！"
texts["MONEY_3STAR_REACHED"] = "3スターゲット！"


texts["GESTURE_COMPLETE"] = "コンプリート！"


-- Object introduction

texts["NEW_PRODUCT"] = "新しい\nアイテム"
texts["NEW_TABLE"] = "新しい\nテーブル"
texts["NEW_KAYAK"] = "新しい\nカヤック"
texts["BIGGER_TABLE"] = "大きな\nテーブル"
texts["BIGGER_TRAY"] = "大きな\nトレイ"
texts["UNLOCKED_CLEANER"] = "クリーナー\nをアンロック"
texts["UNLOCKED_ENTERTAINER"] = "エンターテイナー\nをアンロック"
texts["UNLOCKED_RESTOCKER"] = "キッチンのヘルプ\nをアンロック"
texts["NEW_STYLE"] = "新しい\nスタイル"
texts["NEW_UPGRADE"] = "新しい\nアップグレード"
texts["NEW_ENTERTAINER"] = "新しい\nエンターテイナー"
texts["NEW_NEW"] = "新登場！"
texts["NEW_INGREDIENT_UPGRADE"] = "エクストラ\nテイスティ！ +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "現場にある刃物を見つけてください"
texts["TEASER1_2_TEXT"] = "現場の刃物を調べてください"
texts["TEASER1_3_TEXT"] = "侵入者をブロックしてください"
texts["TEASER1_4_TEXT"] = "レーンのリクエストに応じてサポートしてください"
texts["TEASER1_5_TEXT"] = "ケースボードに証拠を並べてください"
texts["TEASER1_8_TEXT"] = "隠された手品の道具を見つけてください"
texts["TEASER1_9_TEXT"] = "殺人の凶器を探してください"
texts["TEASER1_10_TEXT"] = "証拠を受け取って保管してください"
texts["TEASER1_11_TEXT"] = "証拠を毒物検査に回してください"
texts["TEASER1_12_TEXT"] = "無言電話の相手を挑発してしゃべらせてください"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "20秒以上静止しないようにしてください"
texts["TEASER1_7_TEXT"] = "誰も怒って帰っていくことがないようにしてください"
texts["TEASER1_13_TEXT"] = "レーンが行ってしまわないようにしてください"
texts["TEASER1_14_TEXT"] = "ダブルリクエスト"
texts["TEASER1_15_TEXT"] = "ネズミの侵略"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "書類と証拠を整理してください！"
texts["TEASER2_2_TEXT"] = "証拠のファイルを完成させてください"
texts["TEASER2_3_TEXT"] = "1度に1つだけのアクションを行うようにしてください！"
texts["TEASER2_4_TEXT"] = "ブリアンナを犯行現場に入れないようにしてください！"
texts["TEASER2_5_TEXT"] = "CSI調査官は自分のリクエスト内容を忘れてしまいます"
texts["TEASER2_6_TEXT"] = "すべての証拠を集めて分析に回してください"
texts["TEASER2_10_TEXT"] = "バスケスに報告してください"
texts["TEASER2_11_TEXT"] = "ケースボードに証拠を並べてください"
texts["TEASER2_12_TEXT"] = "犯罪現場から運び込まれた標本を処理してください！"
texts["TEASER2_13_TEXT"] = "疲れたステラを楽しませましょう！"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "リクエストを受けた順番に対応してください"
texts["TEASER2_8_TEXT"] = "気分がみるみる悪化します"
texts["TEASER2_9_TEXT"] = "怒れるチーム"
texts["TEASER2_14_TEXT"] = "植木の水やり"
texts["TEASER2_15_TEXT"] = "再ストック可能なアイテムを切らさないようにしてください"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "デイジーと話してください"
texts["TEASER3_2_TEXT"] = "デイジーを忙しくさせておいてください。"
texts["TEASER3_3_TEXT"] = "クイックボーナスを7回続けてゲットしてください"
texts["TEASER3_4_TEXT"] = "殺人の凶器をラボに送ってください"
texts["TEASER3_7_TEXT"] = "捜査の時間です！"
texts["TEASER3_8_TEXT"] = "殺人の凶器を探してください！"
texts["TEASER3_9_TEXT"] = "不利な証拠"
texts["TEASER3_10_TEXT"] = "1000メートル以上歩かないようにしてください！"
texts["TEASER3_11_TEXT"] = "ダブルリクエスト！"
texts["TEASER3_12_TEXT"] = "早い者勝ち"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "ジェスチャーミニゲームを6回クリアしてください！"
texts["TEASER3_6_TEXT"] = "3チェックアウトコンボを達成してください"
texts["TEASER3_13_TEXT"] = "クイックデリバリーを15回達成してください！"
texts["TEASER3_14_TEXT"] = "リクエスト内容が変更されることがあります。"
texts["TEASER3_15_TEXT"] = "15秒以上静止しないようにしてください"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "トレイスロット3つだけでしのいでください！"
texts["TEASER4_2_TEXT"] = "クイックデリバリーを15回達成してください！"
texts["TEASER4_3_TEXT"] = "トレイが時間が経つごとに壊れていきます。"
texts["TEASER4_4_TEXT"] = "今日は何もかも超高速で進むようです！"
texts["TEASER4_5_TEXT"] = "全員に20秒以内に対応してください"
texts["TEASER4_8_TEXT"] = "みんな複合アイテムばかりリクエストしてきます！"
texts["TEASER4_9_TEXT"] = "何もこぼしたり、焦がしたりしないでください！"
texts["TEASER4_10_TEXT"] = "再ストック可能なアイテムを切らさないようにしてください"
texts["TEASER4_11_TEXT"] = "すべてのアイテムとそのバリエーションを作ってください！"
texts["TEASER4_12_TEXT"] = "ミスをしないでください！"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "ネズミを一匹残らず捕まえてください！"
texts["TEASER4_7_TEXT"] = "ミスをしないでください！"
texts["TEASER4_13_TEXT"] = "一杯にしたインベントリを空にしてください。"
texts["TEASER4_14_TEXT"] = "コーヒーを10回作ってください！"
texts["TEASER4_15_TEXT"] = "みんな、自分のリクエスト内容を忘れてしまいます！"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "1日の前半で最初のスターをゲットしてください。"
texts["TEASER5_2_TEXT"] = "250メートル歩いてください"
texts["TEASER5_3_TEXT"] = "暑い一日です。誰もがドリンクを急いで飲みたがっています。"
texts["TEASER5_4_TEXT"] = "ジェイコブが動かないようにしてください"
texts["TEASER5_5_TEXT"] = "ミステリートレイ！"
texts["TEASER5_6_TEXT"] = "最高の気分を保たないとポイントにカウントされません"
texts["TEASER5_10_TEXT"] = "5回以上、一杯にしたトレイを空にしてください"
texts["TEASER5_11_TEXT"] = "すべてのアイテムをフルストック状態にしてください"
texts["TEASER5_12_TEXT"] = "同じアイテムを続けて作らないようにしてください。"
texts["TEASER5_13_TEXT"] = "リクエスト内容が変更されることがあります！"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "品切れを起こさせないようにしてください！"
texts["TEASER5_8_TEXT"] = "インベントリのアイテムは10-15秒ごとに消えていきます！"
texts["TEASER5_9_TEXT"] = "疲れたステラを楽しませましょう。"
texts["TEASER5_14_TEXT"] = "すべての再ストック可能アイテムは3個しかストックできません。"
texts["TEASER5_15_TEXT"] = "フルスクリーンミニゲームを7回クリアしてください！"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "20秒間、動かないでください！"
texts["TEASER6_2_TEXT"] = "15秒以上静止しないようにしてください！"
texts["TEASER6_3_TEXT"] = "アイテムがトレイから落ちてしまいます！"
texts["TEASER6_4_TEXT"] = "10回、一杯にしたインベントリを空にしてください。"
texts["TEASER6_5_TEXT"] = "バスケスは歩きすぎると疲れてしまいます。"
texts["TEASER6_6_TEXT"] = "バスケスは疲れています。"
texts["TEASER6_10_TEXT"] = "久々の現場を終えたバスケスに水分を補給してください。"
texts["TEASER6_11_TEXT"] = "サンプルアイテムを続けて2回作らないでください"
texts["TEASER6_12_TEXT"] = "証拠を法廷に送ってください"
texts["TEASER6_13_TEXT"] = "いっぱいのチェックアウト待ち行列を、まとめて3回処理してください"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "25秒間、誰の対応もしないでください！"
texts["TEASER6_8_TEXT"] = "ミスをしないでください！"
texts["TEASER6_9_TEXT"] = "到着した順番に対応してください！"
texts["TEASER6_14_TEXT"] = "誰もが不機嫌な状態でやってきます"
texts["TEASER6_15_TEXT"] = "一度にチェックアウトさせるのは常に一人だけにしてください！"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "現場で凶器を見つけてください"
texts["EVENT2"] = "凶器を調べてください"
texts["EVENT3"] = "侵入者をブロックしてください"
texts["EVENT4"] = "レーンのリクエストに応じてサポートしてください"
texts["EVENT5"] = "ケースボードに証拠を並べてください"
texts["EVENT6"] = "隠された手品のアイテムを見つけてください"
texts["EVENT7"] = "殺人の凶器を探してください"
texts["EVENT8"] = "証拠を受け取って保管してください"
texts["EVENT9"] = "より多くの証拠を毒物検査に回してください"
texts["EVENT10"] = "隠された一面が現れるように挑発してください"
texts["EVENT11"] = "書類と証拠をより分けてください！"
texts["EVENT12"] = "証拠のファイルを完成させてください"
texts["EVENT13"] = "1度に1つだけのアクションを行うようにしてください！"
texts["EVENT14"] = "ブリアンナをブロックしてください！"
texts["EVENT15"] = "CSI調査官は自分のリクエスト内容を忘れてしまいます"
texts["EVENT16"] = "すべての証拠を集めて分析に回してください"
texts["EVENT17"] = "バスケスに報告してください"
texts["EVENT18"] = "ケースボードに証拠を並べてください"
texts["EVENT19"] = "運び込まれた犯罪現場からの標本を処理してください！"
texts["EVENT20"] = "疲れたステラを楽しませましょう！"
texts["EVENT21"] = "デイジーと話してください"
texts["EVENT22"] = "デイジーを忙しくさせておいてください"
texts["EVENT23"] = "クイックボーナスを7回続けてゲットしてください"
texts["EVENT24"] = "殺人の凶器をラボに送ってください"
texts["EVENT25"] = "チェンの死体を調べてください"
texts["EVENT26"] = "殺人の凶器を探してください！"
texts["EVENT27"] = "不利な証拠"
texts["EVENT28"] = "1000メートル以上歩かないようにしてください！"
texts["EVENT29"] = "パーカーは各ポイントで2つのリクエストを受けます"
texts["EVENT30"] = "早い者勝ち"
texts["EVENT31"] = "トレイスロット3つだけでしのいでください！"
texts["EVENT32"] = "クイックデリバリーを15回達成してください！"
texts["EVENT33"] = "トレイが時間が経つごとに壊れていきます。"
texts["EVENT34"] = "今日は何もかも超高速で進むようです！"
texts["EVENT35"] = "それぞれの捜査官に20秒以内に対応してください"
texts["EVENT36"] = "みんな、複合アイテムばかりリクエストしてきます！"
texts["EVENT37"] = "何もこぼしたり、焦がしたりしないでください！"
texts["EVENT38"] = "再ストック可能なアイテムを切らさないようにしてください"
texts["EVENT39"] = "すべてのアイテムとそのバリエーションを作ってください！"
texts["EVENT40"] = "ミスをしないでください！"
texts["EVENT41"] = "1日の前半で最初のスターをゲットしてください。"
texts["EVENT42"] = "250メートル歩いてください"
texts["EVENT43"] = "暑い一日です。誰もがドリンクを急いで飲みたがっています。"
texts["EVENT44"] = "ジェイコブが動かないようにしてください"
texts["EVENT45"] = "ミステリートレイ！"
texts["EVENT46"] = "最高の気分を保たないと、ポイントにカウントされません"
texts["EVENT47"] = "一杯にしたトレイを5回、空にしてください"
texts["EVENT48"] = "すべてのアイテムをフルストック状態にしてください"
texts["EVENT49"] = "同じアイテムを続けて作らないようにしてください。"
texts["EVENT50"] = "リクエスト内容が変更されることがあります！"
texts["EVENT51"] = "20秒間、動かないでください！"
texts["EVENT52"] = "15秒以上静止しないようにしてください！"
texts["EVENT53"] = "アイテムがトレイから落ちてしまいます！"
texts["EVENT54"] = "10回、一杯にしたインベントリを空にしてください。"
texts["EVENT55"] = "バスケスは歩きすぎると疲れてしまいます。"
texts["EVENT56"] = "バスケスは疲れています。"
texts["EVENT57"] = "久々の現場を終えたバスケスに水分を補給してください。"
texts["EVENT58"] = "サンプルアイテムを続けて2回作らないでください"
texts["EVENT59"] = "証拠を法廷に送ってください"
texts["EVENT60"] = "いっぱいのチェックアウト待ち行列を、まとめて3回処理してください"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "20秒以上静止しないようにしてください"
texts["CHALLENGE2"] = "誰も怒って帰っていくことがないようにしてください"
texts["CHALLENGE3"] = "レーンが行ってしまわないようにしてください"
texts["CHALLENGE4"] = "ダブルリクエスト"
texts["CHALLENGE5"] = "ネズミの侵略"
texts["CHALLENGE6"] = "リクエストを受けた順番に対応してください"
texts["CHALLENGE7"] = "気分がみるみる悪化します"
texts["CHALLENGE8"] = "怒れるチーム"
texts["CHALLENGE9"] = "植木の水やり"
texts["CHALLENGE10"] = "再ストック可能なアイテムを切らさないようにしてください"
texts["CHALLENGE11"] = "ジェスチャーミニゲームを6回クリアしてください！"
texts["CHALLENGE12"] = "3チェックアウトコンボを達成してください"
texts["CHALLENGE13"] = "クイックデリバリーを15回達成してください！"
texts["CHALLENGE14"] = "調査官たちは自分のリクエストを変更します。"
texts["CHALLENGE15"] = "15秒以上静止しないようにしてください"
texts["CHALLENGE16"] = "ネズミを一匹残らず捕まえてください！"
texts["CHALLENGE17"] = "ミスをしないでください！"
texts["CHALLENGE18"] = "一杯にしたインベントリを空にしてください。"
texts["CHALLENGE19"] = "コーヒーを10回作ってください！"
texts["CHALLENGE20"] = "CSI調査官は自分のリクエスト内容を忘れてしまいます！"
texts["CHALLENGE21"] = "品切れを起こさせないようにしてください！"
texts["CHALLENGE22"] = "インベントリからアイテムが消えていきます"
texts["CHALLENGE23"] = "疲れたステラを楽しませましょう。"
texts["CHALLENGE24"] = "すべての再ストック可能アイテムは3個しかストックできません。"
texts["CHALLENGE25"] = "フルスクリーンミニゲームを7回クリアしてください！"
texts["CHALLENGE26"] = "25秒間、誰の対応もしないでください！"
texts["CHALLENGE27"] = "ミスをしないでください！"
texts["CHALLENGE28"] = "到着した順番に対応してください！"
texts["CHALLENGE29"] = "誰もが不機嫌な状態でやってきます"
texts["CHALLENGE30"] = "一度にチェックアウトさせるのは常に一人だけにしてください！"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "あなたが同意すると、最新のエミリーの冒険と楽しいイベントについての情報を常にお届けできるよう、わたしたちからの通知があなたのモバイルデバイスに届くようになります。"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "パーカーのアルバム"
texts["SELECT"] = "選択"
texts["BUY"] = "購入"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "この画面ではいくつかのサプライズがあなたを待っています。レベル2をクリアして、アンロックしてください。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "裏庭"
texts["METAGAME_FIRST_EXPLANATION"] = "ダイヤモンドを使って家具を購入しましょう！ストーリーが進むにつれて、より多くの家具が買えるようになります。"
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "もっとダイヤモンドが必要です"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "イベントをコンプリートしたり、チャレンジをクリアしたり、お友だちからギフトをもらうことで多くのダイヤモンドを獲得してください。"






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "あなたの大切な人たちに送るためのポストカード"
texts["TROPHY_TEXT_DEFAULT"] = "これらのステッカーの下にどのポストカードが隠されているかを確かめて、フレンドに送りましょう。"
texts["TROPHY_POPUP_HEADER"] = "トロフィーを獲得しました！"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "ここを押して、パーソナルメッセージをカスタマイズしてシェアしましょう。"


-- Episode trophies

texts["TROPHY1_TITLE"] = "上々の滑り出し"
texts["TROPHY1_DESCRIPTION"] = "最初のレベルをクリアしてください。"
--texts["TROPHY1_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "あなたは最初のレベルをクリアしました！"
texts["TROPHY1_HEADER"] = "上々の滑り出し"




texts["TROPHY2_TITLE"] = "最初の章"
texts["TROPHY2_DESCRIPTION"] = "1章をクリアしてください。"
texts["TROPHY2_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "あなたは最初の章をクリアしました！"
texts["TROPHY2_HEADER"] = "最初の章"




texts["TROPHY3_TITLE"] = "第二の章"
texts["TROPHY3_DESCRIPTION"] = "2章をクリアしてください。"
texts["TROPHY3_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "あなたは第二章をクリアしました！"
texts["TROPHY3_HEADER"] = "第二の章"




texts["TROPHY4_TITLE"] = "第三の章"
texts["TROPHY4_DESCRIPTION"] = "3章をクリアしてください。"
texts["TROPHY4_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "あなたは第三章をクリアしました！"
texts["TROPHY4_HEADER"] = "第三の章"




texts["TROPHY5_TITLE"] = "第四の章"
texts["TROPHY5_DESCRIPTION"] = "4章をクリアしてください。"
texts["TROPHY5_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "あなたは第四章をクリアしました！"
texts["TROPHY5_HEADER"] = "第四の章"




texts["TROPHY6_TITLE"] = "第五の章"
texts["TROPHY6_DESCRIPTION"] = "5章をクリアしてください。"
texts["TROPHY6_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "あなたは第五章をクリアしました！"
texts["TROPHY6_HEADER"] = "第五の章"




texts["TROPHY7_TITLE"] = "第六の章"
texts["TROPHY7_DESCRIPTION"] = "6章をクリアしてください。"
texts["TROPHY7_COUNTER"] = "%p/%g日が終了しました。"
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "あなたは第六章をクリアしました！"
texts["TROPHY7_HEADER"] = "第六の章"




texts["TROPHY8_TITLE"] = "スーパーヒーロー"
texts["TROPHY8_DESCRIPTION"] = "すべてのキャラクターを完全にアップグレードしてください。"
texts["TROPHY8_COUNTER"] = "アビリティ：%p/%g"
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "あなたはすべてのキャラクターをアップグレードしました。"
texts["TROPHY8_HEADER"] = "スーパーヒーロー"




-- Other trophies

texts["TROPHY9_TITLE"] = "オールスターゲーム"
texts["TROPHY9_DESCRIPTION"] = "すべてのレベルでスターを3個獲得してください。"
texts["TROPHY9_COUNTER"] = "スター：%p/%g個"
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "あなたはすべてのレベルでスターを3個獲得しました！"
texts["TROPHY9_HEADER"] = "オールスターゲーム"




texts["TROPHY10_TITLE"] = "完全解決"
texts["TROPHY10_DESCRIPTION"] = "ゲームのイベントをすべてクリアしてください。"
texts["TROPHY10_COUNTER"] = "イベント：%p/%g"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "あなたはこのゲームのイベントをすべてクリアしました！"
texts["TROPHY10_HEADER"] = "完全解決"




texts["TROPHY11_TITLE"] = "ケースの解凍"
texts["TROPHY11_DESCRIPTION"] = "%g件のコールドケースを解決してください。"
texts["TROPHY11_COUNTER"] = "コールドケース：%p/%g件"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "あなたは%g件のコールドケースを解決しました！"
texts["TROPHY11_HEADER"] = "ケースの解凍"




texts["TROPHY12_TITLE"] = "徹頭徹尾の完全捜査"
texts["TROPHY12_DESCRIPTION"] = "すべての犯行現場を完全に捜査し尽くしてください"
texts["TROPHY12_COUNTER"] = "犯行現場：%p/%g箇所"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "あなたはすべての犯行現場を完全に捜査し尽くしました。"
texts["TROPHY12_HEADER"] = "徹頭徹尾の完全捜査"




texts["TROPHY13_TITLE"] = "すべて片付いた後で"
texts["TROPHY13_DESCRIPTION"] = "すべてのチャレンジをスター3個でクリアしてください。"
texts["TROPHY13_COUNTER"] = "チャレンジ：%p/%gレベル"
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "あなたはすべてのチャレンジをスター3個でクリアしました！"
texts["TROPHY13_HEADER"] = "すべて片付いた後で"




texts["TROPHY14_TITLE"] = "マウスキャッチャー"
texts["TROPHY14_DESCRIPTION"] = "各レベルのネズミを捕まえてください。"
texts["TROPHY14_COUNTER"] = "ネズミ：%p/%g匹"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "あなたは各レベルのすべてのネズミを捕まえました！"
texts["TROPHY14_HEADER"] = "マウスキャッチャー"




texts["TROPHY15_TITLE"] = "一網打尽"
texts["TROPHY15_DESCRIPTION"] = "X5コンボチェックアウトを1回以上達成してください。"
--texts["TROPHY15_COUNTER"] = "%p/%g個のスターがアンロックされました。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "あなたはX5コンボチェックアウトを達成しました！"
texts["TROPHY15_HEADER"] = "一網打尽"




texts["TROPHY16_TITLE"] = "チャンピオン"
texts["TROPHY16_DESCRIPTION"] = "ゲームのすべてのトロフィーをアンロックしてください！"
texts["TROPHY16_COUNTER"] = "%p/%gのトロフィー。"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "あなたはすべてのトロフィーをアンロックしました！"
texts["TROPHY16_HEADER"] = "チャンピオン"








-- Facebook share

texts["THANKS_SHARING"] = "共有ありがとう！"
texts["SHARE_METAGAME"] = "すてきな裏庭の飾りつけをしました！ あなたも自分でカスタマイズしてみませんか？"
texts["SHARE_POSTCARD"] = "あらゆる機会に対応できるデリシャス・エミリーのポストカードがあります！ 愛をシェアしましょう！"
texts["SHARE_END_GAME_TITLE"] = "この楽しいゲームをクリアしたよ！"
texts["SHARE_END_GAME_DESCRIPTION"] = "わたしはすべての秘密のメッセージを発見して、エミリーの家族たちの和解を助け、素晴らしいストーリーを楽しみました！すぐにプレイして、あなたも自分で体験してみてください！<3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "カスタマーサポート"
texts["CUSTOMER_SUPPORT_TEXT"] = "カスタマーサポートチームとの会話を開始しますか？"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "ドタンバタン"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "トロフィーコレクションをアンロックしました。\nすべてのトロフィーをゲットしましょう！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "トロフィーシーンがアンロックされました！"
texts["FACEBOOK_INCENTIVE_1"] = "ハーイ！ 次に何が来るか、気になりませんか？今後の「デリシャス」シリーズのリリースについてのエキサイティングな情報を確認してみてください！"
texts["FACEBOOK_INCENTIVE_2"] = "同じ場所でどうしても行き詰まってしまいますか？有用なヒントやテクニックで助けてあげましょう！"
texts["FACEBOOK_INCENTIVE_3"] = "こんにちは、ご機嫌いかがですか？ わたしとわたしの素晴らしい家族について、ここからすべてをご紹介しましょう！"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "遊び方"
texts["TITLE_SETTINGS"] = "設定"
texts["TITLE_CUSTOMERS"] = "お客様"
texts["TITLE_MOREGAMES"] = "さらなるストーリー"
texts["TITLE_BUY"] = "ゲームを購入"


-- Button Labels

texts["BUTTON_BACK"] = "戻る"
texts["BUTTON_CANCEL"] = "キャンセル"
texts["BUTTON_CANCELDIFFICULTY"] = "難易度を\nキャンセル"
texts["BUTTON_CLOSE"] = "終了"
texts["BUTTON_CONFIRMDIFFICULTY"] = "難易度を\n確定"
texts["BUTTON_CONTINUE"] = "続ける"
texts["BUTTON_USE"] = "使用する"
texts["BUTTON_DELETE"] = "削除"
texts["BUTTON_LOGIN"] = "ログイン"
texts["BUTTON_LOGOUT"] = "ログアウト"
texts["BUTTON_MOREGAMES"] = "さらなるストーリー"
texts["BUTTON_NEWPLAYER"] = "新規プレイヤー"
texts["BUTTON_NO"] = "いいえ"
texts["BUTTON_NOT_NOW"] = "今はやめておきます"
texts["BUTTON_NOTHANKS"] = "いいえ"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "プレイ"
texts["BUTTON_REPLAY"] = "再プレイ"
texts["BUTTON_SHARE"] = "シェア"
texts["BUTTON_INVITE"] = "招待"
texts["BUTTON_SEND"] = "送信"
texts["BUTTON_ASK"] = "リクエストする"
texts["BUTTON_CHECK"] = "ダイヤモンドをチェック"
texts["BUTTON_TRYAGAIN"] = "もう一度！"
texts["BUTTON_YES"] = "はい"
texts["BUTTON_MAP"] = "マップに移動"
texts["BUTTON_HOWTOPLAY"] = "遊び方"
texts["BUTTON_SUPPORT"] = "サポート"
texts["BUTTON_CUSTOMERCAST"] = "カスタマーキャスト"
texts["BUTTON_SETTINGS"] = "設定"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "クレジット"
texts["BUTTON_EXIT"] = "終了"
texts["BUTTON_BUY"] = "購入！"
texts["BUTTON_BUYINAPP"] = "エピソードを購入"
texts["BUTTON_PLAY_CINEMATIC"] = "見る"
--To be DELETED

texts["BUTTON_SHOP"] = "ショップ"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "タップ"
texts["GESTURE_TAP_DESKTOP"] = "クリック"
texts["GESTURE_HOLD"] = "ホールド"
texts["GESTURE_HOLD_DESKTOP"] = "ホールド"
texts["GESTURE_RUB"] = "こする"
texts["GESTURE_RUB_DESKTOP"] = "こする"
texts["GESTURE_SWIPE"] = "スワイプ"
texts["GESTURE_SWIPE_DESKTOP"] = "ドラッグ"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "！"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "！"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "おめでとうございます！"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "おめでとうございます！"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "「デリシャス」は写真へのアクセスが必要です"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "許可が必要です"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "このゲームではあなたの \"external storage\"に保管されたゲームデータに対するアクセス権限が必要です！ もう一度、権限の許可をお願いしてもいいですか？キャンセルすると、ゲームはその場で終了します。"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "\"external storage\"に対するアクセスが必要なため、ゲームを開始できません。デバイス上で手動で権限を与えてください。\nゲームは一旦、終了します。"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "ストレージ容量不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "ダウンロードしなければならない追加コンテンツに対して、お使いのデバイス上に十分なストレージの空き容量がありません。%gMBのストレージ容量を確保して、再試行を押してください。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "インターネット接続エラー"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "追加コンテンツのダウンロードにはインターネット接続が必要です。インターネットに接続されていることを確認して、再試行を押してください。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "追加コンテンツ"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%gMBの追加コンテンツをダウンロードします。時間がかかったり、追加のデータ利用による課金が発生したりしないように、続行する前にインターネットに接続してください。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "ストレージ容量不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "お使いのデバイスのストレージ容量が不足しています。%gMBのストレージ容量を確保して、再試行を押し、ダウンロードを再開してください。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "インターネット接続エラー"
texts["DOWNLOAD_ERROR_CONNECTION"] = "インターネットに接続されていないようです。インターネット接続をご確認の上、再試行を押してダウンロードを継続してください。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "大変申し訳ありません"
texts["DOWNLOAD_ERROR_INTERNAL"] = "ゲーム開始時に何か問題があったようです。20分程度お待ちいただいて、再試行をお願いします。ご迷惑をおかけして申し訳ありません。"


texts["DOWNLOAD_RETRY"] = "再試行"
texts["DOWNLOAD_PROCEED"] = "続行"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "『パーカー＆レーン2』は気に入っていただけましたか？"


texts["RATING_DISLIKE_TITLE"] = "こんにちは！"
texts["RATING_DISLIKE_MESSAGE"] = "わたしたちのアプリに対するフィードバックをいただけますか？詳細なものであればあるほど改善に役立てることができます。"
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "フィードバックを送る"


texts["RATING_LIKE_TITLE"] = "ありがとう"
texts["RATING_LIKE_MESSAGE"] = "『パーカー＆レーン』を気に入っていただけて何よりです！ レーティングをつけていただけると幸いです。わたしたちのゲームにお時間を割いていただきありがとうございました！"
texts["RATING_LIKE_RATE_BUTTON"] = "『パーカー＆レーン2』にレーティングをつける"
texts["RATING_LIKE_REMIND_BUTTON"] = "またの機会に"
texts["RATING_LIKE_NO_BUTTON"] = "レーティングはつけない"


texts["RATING_FEEDBACK_MESSAGE"] = "フィードバックメッセージ"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "カスタマーサポートメッセージ"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "広告の読み込みに失敗しました、後で再試行してください。"
texts["BUTTON_NO_ADS"] = "広告なし"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "指紋の説明"
texts["phkit"] = "指紋の説明"
texts["findevidence"] = "指紋の説明"
texts["electronicMagnifier"] = "指紋の説明"
texts["unlockphone"] = "指紋の説明"
texts["knifes"] = "指紋の説明"
texts["bugs"] = "指紋の説明"
texts["circuitBreaker"] = "指紋の説明"
texts["evidenceExamination"] = "指紋の説明"
texts["electrostatic"] = "指紋の説明"
texts["evidenceform"] = "指紋の説明"
texts["mixchemicals"] = "指紋の説明"
--DON't TRANSLATE END





texts["MINIGAME"] = "ここに何を書けばいいか見当もつきません！"
texts["MINIGAME_BONUS"] = "スコア"
texts["MINIGAME_BONUS_FMT"] = "+%sボーナス"
texts["FINGERPRINT_HEADER"] = "指紋を照合してください！"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "写真を上手に撮ってください！"
texts["FINDEVIDENCE_HEADER"] = "証拠を見つけてください！"
texts["PHKIT_HEADER"] = "PHを計測してください！"
texts["KNIFES_HEADER"] = "凶器を照合してください！"
texts["BUGS_HEADER"] = "虫を判別して採集してください！"
texts["UNLOCKPHONE_HEADER"] = "電話をアンロックしてください！"
texts["CIRCUITBREAKER_HEADER"] = "回路を遮断してください！"
texts["EVIDENCEEXAMINATION_HEADER"] = "証拠を調べてください！"
texts["EVIDENCEEXAMINATION_1"] = "何か他と違うものはありませんか？"
texts["EVIDENCEEXAMINATION_2"] = "この中に、犯行現場にあったものがありますか？"
texts["EVIDENCEEXAMINATION_3"] = "この中に、被告に関連するものがありますか？"
texts["ELECTROSTATIC_HEADER"] = "証拠を探してください！"
texts["EVIDENCEFORM_HEADER"] = "書類持ち出し許可証に記入してください！"
texts["MIXCHEMICALS_HEADER"] = "化学物質を混合してください！"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "ダイヤモンド："
texts["METAGAME_BUY"] = "購入"
texts["PG1_OBJECT1"] = "第一子：アンドリュー"
texts["PG1_OBJECT2"] = "最初の誕生日：アンドリュー"
texts["PG1_OBJECT3"] = "第二子：リリー"
texts["PG1_OBJECT4"] = "リリーとアンドリュー、一緒に"
texts["PG2_OBJECT1"] = "最初の誕生日：リリー"
texts["PG2_OBJECT2"] = "学校初日：アンドリュー"
texts["PG2_OBJECT3"] = "学校初日：リリー"
texts["PG2_OBJECT4"] = "リリーとアンドリュー、高校時代の写真"
texts["PG3_OBJECT1"] = "アンドリューの卒業式"
texts["PG3_OBJECT2"] = "アンドリューのプロム"
texts["PG3_OBJECT3"] = "リリーの卒業式"
texts["PG3_OBJECT4"] = "リリーのプロム"
texts["PG4_OBJECT1"] = "リリー、警察学校に進学"
texts["PG4_OBJECT2"] = "リリー、警察学校を卒業"
texts["PG4_OBJECT3"] = "リリー、殺人課の刑事に"
texts["PG4_OBJECT4"] = "リリーを助けるロン"


texts["PG1_OBJECT_DESCRIPTION1"] = "アンドリューが生まれた日は、パパが人生で一番、誇らしい気持ちになった日だと思うわ。今でも覚えてる、パパが言ったあの言葉と、それを語るときの顔。パパは、自分の人生で一番大事な日は、自分が父親になった日だった、って言ってた。"
texts["PG1_OBJECT_DESCRIPTION2"] = "素敵なパーティだった！ というか、少なくともそう聞いてるわ。わたしはまだ生まれていなかったから。パパはアンドリューに、たった一本だけのろうそくをどう吹き消すが教えようとしてたんですって。きっと素敵な時間だったんでしょうね。"
texts["PG1_OBJECT_DESCRIPTION3"] = "わたしがこの世界に生まれてきたときの観衆は、アンドリューの時より多かったの。わたしの時は兄さんがわたしを待っててくれたから！ わたしを最初に抱き上げたとき、パパはちょっと泣いちゃったらしいわ。アンドリューは自分と同じくらいの年の遊び相手をずっと待ってたんですって。"
texts["PG1_OBJECT_DESCRIPTION4"] = "わたしはまだ赤ちゃんだったから自分では覚えてないけど、アンドリューはいつもわたしのところに来て様子を見に来てくれてたらしいわ。「いつになったら一緒に遊べる？」って質問を毎回してたそうよ。"


texts["PG2_OBJECT_DESCRIPTION1"] = "アンドリューとわたしが一緒に遊んでる最初の写真が、この最初の誕生日の時のもの。パパはいつもわたしたちを見守って、兄さんが小さな妹にけがをさせないように気を付けてくれてたのね。"
texts["PG2_OBJECT_DESCRIPTION2"] = "アンドリューは学校に行くのが楽しみで仕方ないみたい！ あの頃から怖いもの知らずだったのね。その頃のアンドリューは、頑張って勉強して、パパみたいな警察官になりたいって心から思ってたらしくて、パパもとっても誇らしかったでしょうね！"
texts["PG2_OBJECT_DESCRIPTION3"] = "小学校の初日から、兄さんはわたしを見守ってくれていた。いろんなことに先に挑戦してくれている兄がいるって本当に素晴らしいことだった。兄さんはわたしをいろんなところに連れて回ってくれたし、守ってもくれた。最高に幸せな日々だった！"
texts["PG2_OBJECT_DESCRIPTION4"] = "二人ともティーンエイジに差しかかってからは、兄さんとは前ほど親しくはなくなったわ。思い返せば、もっと若かったシンプルな日々は幸せだったわ。高校時代は大変だった…"


texts["PG3_OBJECT_DESCRIPTION1"] = "卒業式の直前、アンドリューは大学に行く気はなくなった、働き口を見つけた、って…。すぐに家を出ていくつもりだ、とも。みんなショックで、しばらくは言葉もなかった。兄さんはそんなわたしたちを尻目に、壇上に上がって卒業証書を受け取ってた。わたしたち家族にとって、あの時、壇上に向かう兄さんの背中を見ていた時ほど悲しかったことはないわ。"
texts["PG3_OBJECT_DESCRIPTION2"] = "わたしの友だちが、プロムでのアンドリューの写真を撮ってくれたの。よく覚えてる。兄さんが出ていったのは、その晩のことだったから。兄さんは別れの言葉ひとつもなく、そのまま去っていった。お別れも何もなく。"
texts["PG3_OBJECT_DESCRIPTION3"] = "わたしは学校ではすごく頑張って勉強していて、本当にあと少しで首位が取れそうなところまで行ってた。司法機関で働く、って心に決めてたの。でもそれがパパにばれた時、パパはわたしに、もっと安全な仕事を選んでほしかったんだろう、って、顔を見ているだけでわかったわ。"
texts["PG3_OBJECT_DESCRIPTION4"] = "うーん、わたしがドレスを着てるなんて、レアな写真ね。それに花まで持ってるわ。わたしのそんな恰好に感激しちゃって、パパは言葉もなかったみたい。"


texts["PG4_OBJECT_DESCRIPTION1"] = "警察学校への入学が決まった時にも、パパはまだ、司法機関だけが唯一の道じゃない、って言っていた。それ以外の仕事でも望みを実現する道はある、もっと安全なところで、って。わたしがその道を選んだ理由を説明した時のこと、まだよく覚えてる。わたしは、世界をよくしたいんだって。それ以来、パパはわたしの進路については何も言わなくなったわ。"
texts["PG4_OBJECT_DESCRIPTION2"] = "わたしがアカデミーを卒業した時、パパは本当に幸せそうだった。わたしが面と向かって、どうして警察の仕事に就きたいのかをちゃんと説明してから、パパはわたしの決断を受け入れてくれたんだと思う。写真を撮ってるカメラの後ろ側からでも、パパの顔が晴れやかだったのがよく分かったわ。"
texts["PG4_OBJECT_DESCRIPTION3"] = "パパと同じ所轄で働くことになった日！ 部署は違うけど、同じ署で！ この写真を撮ってくれたのはマークス、パパの後輩で。彼とはどうしてもそりが合わなかったのを覚えてる…"
texts["PG4_OBJECT_DESCRIPTION4"] = "かわいそうなアンドリュー…あの恐ろしい日が、私たちみんなの人生を永久に変えてしまった。アンドリューがあの恐ろしい決断を強いられたパパを、最後には許せたのかどうか、わたしにはわからない…"




--Cold cases dialog

texts["COLDCASES_TITLE"] = "ケースファイル"
texts["COLD_CASE_SOLVED"] = "おめでとうございます！ あなたはコールドケースの1つを解決しました！ 400トークン獲得しました！"
texts["TITLE1"] = "ケース番号："
texts["TITLE2"] = "被害者："
texts["TITLE3"] = "死亡時の状況："
texts["TITLE4"] = "死亡場所："
texts["TITLE5"] = "死亡時刻："
texts["TITLE2_DESCRIPTION1"] = "男性"
texts["TITLE2_DESCRIPTION2"] = "ティーンエイジャー"
texts["TITLE2_DESCRIPTION3"] = "カップル"
texts["TITLE2_DESCRIPTION4"] = "司祭"
texts["TITLE2_DESCRIPTION5"] = "尼僧"
texts["TITLE2_DESCRIPTION6"] = "二人の女性"
texts["TITLE3_DESCRIPTION1"] = "特記事項 ― 打撲痕"
texts["TITLE3_DESCRIPTION2"] = "特記事項 ― 不明、目に見える痕跡なし"
texts["TITLE3_DESCRIPTION3"] = "特記事項 ― 奇妙な痕"
texts["TITLE3_DESCRIPTION4"] = "特記事項 ― 眼球の激しい充血"
texts["TITLE3_DESCRIPTION5"] = "毒殺 ― 半分食べかけのブリトーのそばで"
texts["TITLE3_DESCRIPTION6"] = "毒殺 ― ワインのグラスを手にもって"
texts["TITLE3_DESCRIPTION7"] = "毒殺 ― 奇妙な小瓶"
texts["TITLE3_DESCRIPTION8"] = "毒殺 ― 首筋の注射痕"
texts["TITLE3_DESCRIPTION9"] = "毒殺 ― 濡れたコットンボール"
texts["TITLE3_DESCRIPTION10"] = "毒殺 ― ラベルのないスプレー缶のそばで"
texts["TITLE3_DESCRIPTION11"] = "刺殺 ― 全身に刺傷痕"
texts["TITLE3_DESCRIPTION12"] = "刺殺 ― 心臓に刺傷"
texts["TITLE3_DESCRIPTION13"] = "刺殺 ― 首に刺傷"
texts["TITLE3_DESCRIPTION14"] = "刺殺 ― 背後から"
texts["TITLE4_DESCRIPTION1"] = "公園"
texts["TITLE4_DESCRIPTION2"] = "地下"
texts["TITLE4_DESCRIPTION3"] = "レストランの裏"
texts["TITLE4_DESCRIPTION4"] = "トンネルの中"
texts["TITLE4_DESCRIPTION5"] = "アパートの一室"
texts["TITLE4_DESCRIPTION6"] = "アパートの一室、中から施錠された状態"
texts["TITLE4_DESCRIPTION7"] = "ゴミ箱の中"
texts["TITLE4_DESCRIPTION8"] = "車の中"
texts["TITLE4_DESCRIPTION9"] = "野原"
texts["TITLE4_DESCRIPTION10"] = "屋上"
texts["TITLE5_DESCRIPTION1"] = "早朝"
texts["TITLE5_DESCRIPTION2"] = "朝"
texts["TITLE5_DESCRIPTION3"] = "正午"
texts["TITLE5_DESCRIPTION4"] = "夕方"
texts["TITLE5_DESCRIPTION5"] = "夜"
texts["NEXT_BUTTON_DESCRIPTION"] = "次の事件"




--Abilities dialog

texts["ABILITIES_TITLE"] = "アビリティ"
texts["HERO_NAME1"] = "リリー・パーカー"
texts["HERO_NAME2"] = "ステラ"
texts["HERO_NAME3"] = "ビクター・レーン"
texts["HERO_NAME4"] = "バスケス"
texts["LANGUAGE_TITLE"] = "言語"
texts["CINEMATICS_TITLE"] = "シネマティック"
texts["ABILITIES_TITLE_HELP"] = "説明"


--Bar 1

texts["ABILITY_NAME1"] = "移動"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "敏捷性"
--Bar 3

texts["ABILITY_NAME3"] = "集中力"
--Bar 4

texts["ABILITY_NAME4"] = "プロ意識"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "リーダーシップ"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "カリスマ"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "カウンタースキル"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "ベテラン"




--judge courtroom

texts["JUDGE1"] = "証人は帰ってよろしい！"
texts["JUDGE2"] = "異議を認めます！"
texts["JUDGE3"] = "却下します！"
texts["JUDGE4"] = "異議あり！"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "こんにちは、わたしはパーカー刑事よ。"
texts["TUTORIAL2"] = "署長から聞いてるわ。初めての事件なんですって？"
texts["TUTORIAL3"] = "とりあえず、手早く基本を確認しておかない？ 去年までとは、少し変わったところもあるし。"
texts["TUTORIAL4"] = "仕事の手順を確認した方がいいかしら？"
texts["TUTORIAL5"] = "さぁ、捜査開始よ！"
texts["TUTORIAL6"] = "まず、犯行現場の立ち入り禁止を徹底しないといけないわ。"
texts["TUTORIAL7"] = "この現場は、わたしたちが取り仕切るのよ！"
texts["TUTORIAL8"] = "それに、犯行現場を保全する必要もあるわ。部外者は絶対に立ち入り禁止。これを徹底しないと、証拠品は法廷で証拠として利用できなくなるの。"
texts["TUTORIAL9"] = "証拠を適切に管理できなかったせいで殺人者が野放しになるなんて、絶対に避けたいでしょう？"
texts["TUTORIAL10"] = "その後は、現場に到着する専門家たちに指示を出して。"
texts["TUTORIAL11"] = "調査が必要な場所は黄色の犯行現場用マーカーで知らせるの。"
texts["TUTORIAL12"] = "現場に到着した捜査官たちは、目的のポイントにわたしたちが案内するまで、所定の場所で待機するわ。"
texts["TUTORIAL13"] = "さぁ、最初の捜査官を、空いているマーカーのところに案内するわよ。"
texts["TUTORIAL14"] = "まず、調査官をタップして呼びかけるの。"
texts["TUTORIAL15"] = "そうしたら、次はマーカーをタップして。"
texts["TUTORIAL16"] = "捜査官が行う調査の中には器材が必要なものもあるわ。"
texts["TUTORIAL17"] = "捜査官に、必要なツールを届けてあげて。"
texts["TUTORIAL18"] = "ツールをピックアップするときもタップするのよ。"
texts["TUTORIAL19"] = "もう一つ、手元に用意しておきましょう。同じツールをピックアップして。"
--until here

texts["TUTORIAL20"] = "これで同じツールを二つ用意できたわね！"
texts["TUTORIAL21"] = "もっとたくさん同じものを捜査官のところに届けないといけないこともあるわよ。"
texts["TUTORIAL22"] = "でも、もしトレイに空きスポットを作る必要が出てきたら、トレイの上のアイテムをタップすればいいわ。"
texts["TUTORIAL23"] = "試しに、下のトレイの一番左のツールをタップして、取り除いてみて。"
--

texts["TUTORIAL24"] = "そう、それでいいわ！"
texts["TUTORIAL25"] = "トレイのスポットを空けたらアイテムが自動的に並び変わったのがわかった？"
texts["TUTORIAL26"] = "それじゃ、ツールを捜査官に届けましょう。"
texts["TUTORIAL27"] = "捜査官をタップして、ツールを届けてあげてちょうだい。"
---

texts["TUTORIAL28"] = "オッケー！"
texts["TUTORIAL29"] = "犯行現場マーカーがある場所の捜査がすべて終わったら、捜査官は調査記録を提出するわ。"
texts["TUTORIAL30"] = "捜査官がノートを提出しようとしたり、わたしに何かほかのサポートをしてほしい場合には、特に何かツールをピックアップする必要はないわ。"
texts["TUTORIAL31"] = "捜査官がノートを提出しようとしたり、何かをサポートしてほしい場合には、特に何かツールをピックアップする必要はないわ。"
----

texts["TUTORIAL32"] = "何が見つかったのか、調査記録を確認しに行きましょう！"
--

texts["TUTORIAL33"] = "今のは簡単なケースね、特に複雑な調査も必要なかったみたい。捜査官の作業が終わったら、彼らは外に出て行って、入手した証拠を鑑識チームのバンに持っていくの。"
texts["TUTORIAL34"] = "その先は、あっちの仕事よ。捜査官たちはもう現場のルールは分かってるから、何も変えたりせずにいてくれる。"
----

texts["TUTORIAL35"] = "最初の捜査官がこのスポットのチェックを終えたわね。"
texts["TUTORIAL37"] = "このマーカーのポイントの捜査は終わったわけから、次のスポットの捜査に移動するわよ。"
texts["TUTORIAL38"] = "捜査は、なるべく秩序だったやり方で進めていく必要があるわ。"
texts["TUTORIAL39"] = "このマーカーのポイントの捜査は終わったみたいね。次のスポットの捜査のために移動するわよ。"
texts["TUTORIAL40"] = "わたしが自分で片づけられるものもあるわ。"
texts["TUTORIAL41"] = "今度はツールを使って新しいスポットを調べるわ。スポットに出ているわたしの写真の隣に、ツールがあるでしょう？"
texts["TUTORIAL42"] = "そのツールをタップして、スポットをタップして。"
------

texts["TUTORIAL43"] = "今度はマーカーをタップするのよ。"
texts["TUTORIAL44"] = "現場での捜査こそ、本物の警察官の仕事って感じがするわよね！"
texts["TUTORIAL45"] = "さぁ、これで、このスポットは他の捜査官に調べてもらえるわ。"
texts["TUTORIAL46"] = "タップして、待っている捜査官をマーカーのところに案内してあげて。"
texts["TUTORIAL47"] = "捜査官を案内するべき場所のマーカーをタップするの。"
texts["TUTORIAL48"] = "あら… "
texts["TUTORIAL49"] = "ちょっと複雑なタスクや捜査は、わたしがサポートしないといけないのよね。"
texts["TUTORIAL50"] = "わたしが直接そこに行って手伝わないと。"
texts["TUTORIAL51"] = "わたしのサポートが必要な捜査官をタップして。"
texts["TUTORIAL52"] = "さぁ、まだまだ捜査は続くわよ。ツールを取ってこなくちゃ。"
texts["TUTORIAL53"] = "カートの上のツールをタップしてピックアップするの。"
texts["TUTORIAL54"] = "捜査官に届けてあげて。"
texts["TUTORIAL55"] = "捜査官をタップして、ツールを届けてあげてちょうだい。"
texts["TUTORIAL56"] = "上出来よ！"
texts["TUTORIAL57"] = "ノートを受け取ったら、また捜査を続けるわよ！"
texts["TUTORIAL58"] = "ノートを受け取ったら、また捜査を続けるわよ！"
texts["TUTORIAL59"] = "現場のスポットで調査が完全に終わる度に、ボーナスがゲットできるわ！"
texts["TUTORIAL60"] = "さぁ、ここまでが捜査の基本よ。またおさらいしたくなったら、「プレイ方法」のセクションにノートを残しておくから。"
texts["TUTORIAL61"] = "そのセクションは「設定」メニューからいつでも見られるわよ。とりあえず捜査を続けましょう。放っておいても事件は解決しないんですからね！"




--level 2 tutorial

texts["TUTORIAL1_1"] = "ああ！ ここまではなかなかの首尾よ！"
texts["TUTORIAL1_3"] = "ここからは、いくつか新しい作業を手がけてもらうことになるわよ。"
texts["TUTORIAL1_4"] = "そこも軽くおさらいしておきましょうか、その方が効率的に進めるはずよ。"
texts["TUTORIAL1_5"] = "一緒にその新しい作業の手順を確認してみる？"
texts["TUTORIAL1_14"] = "ツールの中には使い捨てのものもあるわ。"
texts["TUTORIAL1_15"] = "なくなったら、補充しなければいけないの。"
texts["TUTORIAL1_16"] = "箱をタップして、ツールの補充を始めましょう。"
texts["TUTORIAL1_18"] = "使い捨てのアイテムには気を配っておいた方がいいわ。捜査の真っ最中に、必要なものがなくて何もできない、なんて情けないでしょう？"
texts["TUTORIAL1_19"] = "ここまではいい？"




--level 3 tutorial

texts["TUTORIAL2_1"] = "なかなかやるわね！ もうすっかりコツをつかんできてるみたい！"
texts["TUTORIAL2_2"] = "時には、あなたに私を手伝ってもらわないといけないこともあるわ。"
texts["TUTORIAL2_3"] = "わたしの作業を手伝ってもらう場合…そんな時の手順をおさらいしておきましょうか？"
texts["TUTORIAL2_6"] = "それじゃ、証拠の写真を撮ってみましょう。"
texts["TUTORIAL2_7"] = "そこにカメラとフラッシュ、そして三脚があるわ。"
texts["TUTORIAL2_8"] = "カメラ、フラッシュ、そして三脚、この順番にピックアップして。"
texts["TUTORIAL2_9"] = "カメラをピックアップして、フラッシュをピックアップして、最後に三脚。いい？"
texts["TUTORIAL2_11"] = "まずカメラのピックアップからね。"
texts["TUTORIAL2_12"] = "次に、フラッシュを装着するわ。フラッシュをタップして。"
texts["TUTORIAL2_13"] = "最後に三脚よ。三脚をタップして。"
texts["TUTORIAL2_14"] = "オッケー、カメラの準備は完了ね！"
texts["TUTORIAL2_20"] = "犯行現場のイロハはこんなところよ。とりあえず基本はぜんぶ押さえたわ。それじゃ、この現場を片づけるわよ！"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "この件は自分できっちり片づけたいから、証拠保管室の方もわたしが担当するわ。責任重大なタスクだけど、わたしなら大丈夫！"
texts["EP2_DAY11_DAY_START2A"] = "あなたはもうステラとは会っているわよね、ラボの方で。まぁ、証拠保管室も似たような作りだけど、軽く案内しておくわ。"
texts["EP2_DAY11_DAY_START3A"] = "ここにはカウンターがあって、巡査たちや科学者、CSI捜査官たちが証拠品を預けたり、請け出したりしに来るの。"
texts["EP2_DAY11_DAY_START4A"] = "カウンターの反対側にはコンピュータがあって、ここでの証拠品のやり取りとカウンターに来た者のバッジのIDはすべて登録する必要があるわ。"
texts["EP2_DAY11_DAY_START5A"] = "それが済んだら、彼らには帰ってもらってかまわない。"
texts["EP2_DAY11_DAY_START6A"] = "カウンターの後ろ側には見ての通り、スペースがあるけど、そこはわたしの縄張りよ。誰も立ち入ることはできないわ。"
texts["EP2_DAY11_DAY_START7A"] = "まぁ、こんなところかしら。証拠品のやり取りはどんどん頻繁になってきているけど、それを除けばあとは他と大して変わらないでしょう。"
texts["EP2_DAY11_DAY_START8A"] = "さぁ、取りかかりましょう！"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "質問の中にはミスリーディングなものもある。"
texts["EP5_DAY41_DAY_START17"] = "もし何かがおかしいと感じたら、判事に向かって異議を主張するんだ。"
texts["EP5_DAY41_DAY_START18"] = "そうすると、判事が主張を認めてくれて、質問は変更される。"
texts["EP5_DAY41_DAY_START19"] = "時には異議が却下されることもあるけど、その場合はしたがわないといけない。"


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "ここがわたしのラボよ。わたしはここで一人で働いて、ほかの科学捜査官たちみんなをサポートしているの。"
texts["EP1_DAY8T_DAY_START2"] = "ここにはドアひとつしかないわ。出るのも入るのも、ここからよ。"
texts["EP1_DAY8T_DAY_START3"] = "みんな、わたしのサポートが必要になったら好きなときにやってきて、カウンターの空いている場所を使うか、空きが出るまで待つのよ。"
texts["EP1_DAY8T_DAY_START8"] = "さぁ、仕事にとりかかるわよ！"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "指紋ミニゲーム"
texts["mixchemicals_TITLE"] = "化学物質混合ミニゲーム"
texts["evidenceform_TITLE"] = "証拠書類ミニゲーム"
texts["electrostatic_TITLE"] = "静電気ミニゲーム"
texts["electronicMagnifier_TITLE"] = "カメラミニゲーム"
texts["findevidence_TITLE"] = "バクテリアミニゲーム"
texts["phkit_TITLE"] = "PHミニゲーム"
texts["unlockphone_TITLE"] = "電話ハッキングミニゲーム"
texts["knifes_TITLE"] = "ナイフミニゲーム"
texts["bugs_TITLE"] = "虫ミニゲーム"
texts["circuitBreaker_TITLE"] = "ブレーカーミニゲーム"
texts["evidenceExamination_TITLE"] = "証拠分析ミニゲーム"


texts["bugs_0"] = "虫とラベルを確認して一致させてください"
texts["bugs_1"] = "虫をドラッグして、採虫試験管の中に誘導してください"
texts["bugs_2"] = "羽虫をドラッグして、採虫試験管の中に誘導してください"
texts["circuitBreaker_0"] = "検査結果をワイヤーの色と一致させてください"
texts["circuitBreaker_1"] = "ペンチを表示の通りにワイヤーに移動させてください"
texts["circuitBreaker_2"] = "テーピングしてワイヤーを切ってください"
texts["electronicMagnifier_0"] = "スライダーを使って、円が緑色になるように画像のフォーカスを合わせてください"
texts["electronicMagnifier_1"] = "画像のフォーカスが合ったら緑の円をタップしてください"
texts["electrostatic_0"] = "静電フォイルを床の上の痕跡の上にドラッグしてください"
texts["electrostatic_1"] = "ローラーをフォイルの上でスライドさせてください"
texts["electrostatic_2"] = "上手にスライドすればフォイル上に痕跡が取れます"
texts["evidenceExamination_0"] = "リクエストに注意してください"
texts["evidenceExamination_1"] = "リクエストに対応するアイテムを見つけてください"
texts["evidenceform_0"] = "証拠品袋の持ち出し先のカラーコードを見つけてください"
texts["evidenceform_1"] = "証拠品袋の中の証拠の種別に合った形状コードを見つけてください"
texts["evidenceform_2"] = "対応する持ち出し先と種別をフォーム上でチェックしてください。"
texts["findevidence_0"] = "見つけるべきバクテリアは左側で確認してください"
texts["findevidence_1"] = "顕微鏡で見つけたバクテリアをタップして識別します"
texts["fingerprint1_0"] = "左の指紋のマークを右の指紋のものと一致させてください"
texts["fingerprint1_1"] = "対応するパターンを指紋のところにドラッグします"
texts["knifes_0"] = "ナイフの刃の種別を識別してください"
texts["knifes_1"] = "刃と柄の部分の色とパターンを一致させます"
texts["mixchemicals_0"] = "作成するべき化合物をチェックしてその順番を確認してください"
texts["mixchemicals_1"] = "上部の赤のバルブを使って中央の容器の中に物質を合成します"
texts["mixchemicals_2"] = "下部の青のバルブを使って中央の容器から合成物を下部の容器に抽出してください"
texts["phkit_0"] = "PHキットからサンプラーを取り出してください"
texts["phkit_1"] = "サンプラーを物質の上でこすって、色が変わるまでテストを続けます"
texts["phkit_2"] = "サンプラーの色を基準の色と確認してPHを確定します"
texts["unlockphone_0"] = "紫外線照射装置を使って痕跡を確認してください"
texts["unlockphone_1"] = "UVライトを良好な角度に移動させて、痕跡が見えるようにします"
texts["unlockphone_2"] = "痕跡を順番にタップしていきます。最初のものは見えにくく、一番最後のものが一番くっきりしています。"




--abilities tutorial

texts["abil_1"] = "我らがヒーローたちは常に最善を尽くしていますが、捜査は難航しており、解決にはあなたの力が必要です。彼らのアビリティを強化して、任務の達成をサポートしましょう。"
texts["abil_2"] = "移動速度 ― どんな状況でもより速く歩けます"
texts["abil_3"] = "集中力 ― 集中していれば時間はゆっくり過ぎていくようになります。ミニゲームをクリアするための時間の余裕が大きくなります"
texts["abil_4"] = "プロ意識 ― 信頼感が周りのみんなを落ち着かせ、捜査中のハートが減る速度が遅くなります"
texts["abil_5"] = "リーダーシップ ― 到着する人の待ち行列がより整然と管理されるようになり、ハートが減る速度が遅くなります。"
texts["abil_6"] = "ベテラン ― 他のすべてのアビリティがスターごとにさらにブーストされます"
texts["abil_7"] = "カリスマ ― 法廷の人々がより冷静になり、ハートが減る速度が遅くなります。"
texts["abil_8"] = "カウンタースキル ― カウンターの科学捜査官たちのハートが減る速度が遅くなります。"




texts["CREDITS_THANKS_1"] = "「パーカー＆レーン」のファンの皆さんに心からの感謝を！"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, a division of RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "『パーカー＆レーン: 犯罪者の正義』をプレイいただき、ありがとうございます！"


texts["CS_DESC"] = "カスタマーサポートに何かお問い合わせしたいことがありますか？\nGameHouseカスタマーサポートのメールアドレスは ghos@gamehouse.com です。"
texts["SEASON_ONE_DESC"] = "『パーカー＆レーン: 犯罪者の正義』をプレイしてみませんか？"
texts["BUTTON_CS"] = "カスタマーサポート"
