texts["GAME_TITLE"] = "파커와 레인: 일그러진 영혼"


-- Common texts

texts["dummy"] = "더미"
texts["LOADING"] = "불러오는 중…"
texts["QUIT_HEADER"] = "종료"
texts["QUESTION_QUIT"] = "정말 종료하시겠습니까?"
texts["CLICK_TO_CONTINUE"] = "탭해서 계속하기…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "버전: %s"
texts["TEXT_VERSION_FMT"] = "텍스트: %s (오리지널) - %s (번역)"
texts["SKIP"] = "건너뛰기"
texts["SHIFT_CLOSED"] = "수사 종료"
texts["SHIFT_STARTED"] = "수사 시작"
texts["LEVEL_COMPLETEd_HEADER"] = "레벨 완료"
texts["LEVEL_FAILED_HEADER"] = "다시 시도하기"




-- Error messages

texts["ERROR"] = "오류"
texts["ERROR_HELP"] = "이 게임을 구매한 매장에 문의해서 다음 오류에 대한 도움을 요청하세요."
texts["ERROR_NO_DRIVER"] = "비디오 드라이버가 설치되어 있지 않습니다."
texts["ERROR_WRONG_DIRECTX"] = "호환되지 않는 DirectX 버전이 설치되었습니다. DirectX 9 이상이 필요합니다."
texts["ERROR_NO_HARDWARESUPPORT"] = "하드웨어 가속 게임에 대한 지원이 없습니다."
texts["ERROR_OUT_OF_MEMORY"] = "비디오 카드의 메모리가 부족합니다. 디스플레이를 16비트 컬러로 전환해보세요."
texts["ERROR_WRONG_DRIVER"] = "비디오 카드가 정상적으로 작동하지 않습니다. 최신 버전을 설치하세요."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "파일 다운로드 중"
texts["DOWNLOADING"] = "다운로드 중"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "로밍 네트워크를 이용 중입니다. 패키지 \"%s\"을(를) 다운로드 받으시겠습니까?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "저장 공간이 부족해서 이 패키지를 설치할 수 없습니다. 공간을 확보하세요."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB 가능)"
texts["DOWNLOAD_NOT_CONNECTED"] = "인터넷에 연결되어 있지 않습니다. 인터넷에 연결하고 다시 시도하세요."
texts["DOWNLOAD_MANIFEST_ERROR"] = "다운로드 구성을 시도하는 중에 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."
texts["DOWNLOAD_DL_ERROR"] = "\"%s\"을(를) 다운로드 받는 동안 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."
texts["DOWNLOAD_INSTALL_ERROR"] = "다운로드 파일을 설치하는 중에 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."


texts["CONTENT_STATUS"] = "콘텐츠 상태"


-- iCloud

texts["TURN_ON_ICLOUD"] = "플레이어 데이터를 동기화시키려면 설정 앱에서 iCloud를 켜세요."


-- Player selection

texts["TURN_ON_AUDIO"] = "\n소리를 켜면 더욱 재미있어요!"
texts["ENTER_YOUR_NAME"] = "여기에 이름을 입력하세요:"
texts["REMOVE_PLAYER_HEADER"] = "플레이어 삭제"
texts["REMOVE_PLAYER"] = "선택한 플레이어를 정말 삭제하시겠습니까?"
texts["PLAYER_SELECT"] = "이름을 선택하세요:"


-- Settings

texts["DIFFICULTY"] = "난이도"
texts["EASY"] = "초보"
texts["MEDIUM"] = "보통"
texts["HARD"] = "숙련"
texts["AUDIO"] = "오디오"
texts["FULLSCREEN"] = "전체 화면 모드로 플레이하기"
texts["SHOW_HINTS"] = "게임 힌트 보기"
texts["LANGUAGE_SETTINGS"] = "언어 선택"
texts["SETTINGS_SOUND"] = "음향"
texts["SETTINGS_MUSIC"] = "음악"


texts["DIFFICULTY_ADVISE_HEADER"] = "숙련 모드"
texts["DIFFICULTY_ADVISE"] = "이번 신규 숙련 모드는 이전 게임들보다 훨씬 어렵기 때문에, 숙련 모드를 시작하기 전에 보통 모드로 먼저 게임을 끝까지 플레이하는 것이 좋습니다!"
texts["DIFFICULTY_WARNING_HEADER"] = "숙련 모드"
texts["DIFFICULTY_WARNING"] = "우린 분명히 경고했어요!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "축하합니다!"
texts["DIFFICULTY_PROPOSE"] = "보통 모드를 완료했습니다! 새롭게 개선된 숙련 모드를 시도해보시겠어요?"




-- Menu

texts["GOTO_MAP_HEADER"] = "지도로 돌아가기"
texts["GOTO_MAP"] = "지도로 가시겠습니까?"
texts["RETRY_LEVEL_HEADER"] = "레벨 다시 플레이"
texts["RETRY_LEVEL"] = "이 레벨을 다시 플레이하시겠습니까?"




-- Game

texts["DAY"] = "레벨:"
texts["EPISODE"] = "레벨:"
texts["CHALLENGE"] = "챌린지"
texts["SCORE"] = "점수:"
texts["EVENT"] = "이벤트"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "최고 점수:"


texts["DELIVER_FULL_ORDER"] = "전체\n요청"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "연속\n"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "점수"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "콤보!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "선택\n팁"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "보너스"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "신속!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "청소\n콤보!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "깨끗한 테이블!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "재고 가득!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "하트"
texts["BONUS_HEARTS"] = "하트"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "파커 요청"


-- Mice

texts["MOUSE_FOUND_BASE"] = "쥐 점수:"
texts["MOUSE_FOUND"] = "쥐 발견"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "쥐 발견"


-- Events

texts["EVENT_COMPLETED"] = "이벤트 완료!"
texts["EVENT_SCORE_ONE_DONE"] = "점수:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "모두 완료!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s 보너스"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "새로운 챕터\n플레이 가능"
texts["EPISODE_DOWNLOADING_STAR"] = "새로운 챕터\n받는 중"
texts["NO_INTERNET_TITLE"] = "아차!"
texts["NO_INTERNET_SUBTITLE"] = "인터넷 연결이 필요합니다."
texts["NO_INTERNET_RED_DESC"] = "속하려면 인터넷에 연결되어 있어야 합니다. 보안 설정을 확인하세요. 방화벽이 Delicious - Moms vs Dads가 온라인 상점에 연결하는 걸 막고 있을 수도 있습니다. ZoneAlarm, Norton Internet Security, 또는 Windows의 내장 방화벽이 이런 문제를 일으킬 수 있습니다."
texts["NO_INTERNET_GREEN_DESC"] = "먼저, 인터넷에 연결되어 있는지 확인하세요. 연결되어 있는데도 문제가 계속된다면, 방화벽 설정을 확인하고 게임이 인터넷에 연결될 수 있게 설정해주세요. 저희의 게임은 모두 바이러스를 포함하고 있지 않으며 설정을 변경해도 안전합니다. 설정 변경 방법을 모른다면, 방화벽의 도움말 섹션을 열거나 가족, 친구, 컴퓨터 전문가에게 도움을 청하세요."
texts["NO_UPDATE_TITLE"] = "아차!"
texts["NO_UPDATE_SUBTITLE"] = "뭔가 잘못됐습니다."
texts["NO_UPDATE_DESC"] = "나중에 다시 시도하세요."
texts["FETCHUPDATE_DIALOG_HEADER"] = "신규 챕터"
texts["FETCHUPDATE_DIALOG_DESC"] = "새로운 챕터를 시작하려면 게임을 닫아야 합니다. 자동으로 재시작해서 새로운 챕터가 표시됩니다."
texts["HEARTS_TO_GO_TEXT"] = "추억의 순간이 잠금 해제될 때까지!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "또 다른 딜리셔스"
texts["MOREDELICIOUS_DIALOG_DESC"] = "딜리셔스 페이지를 방문하게 됩니다.\n(방문하고 돌아와도 게임은 계속 실행됩니다.)"
texts["METAGAME_LOCKED_DESC"] = "다이아몬드는 레벨 2를 마친 후부터 쓸 수 있습니다."


-- Map Overlay

texts["WELCOME"] = "환영합니다."
texts["WELCOME_FMT"] = "환영합니다 %s!"
texts["WELCOME_BACK_FMT"] = "돌아오신 걸 환영합니다 %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "여기를 탭해서 플레이어 이름을 변경하세요…"


-- Score Dialog

texts["SCORE_TITLE"] = "레벨 완료"
texts["SCORE_SCORE_TODAY"] = "내 점수:"
texts["SCORE_SUBTITLE"] = "레스토랑 %e - 레벨 %d"
texts["SCORE_SHOPPINGMONEY"] = "쇼핑 자금:"
texts["SCORE_1STAR"] = "별 1개"
texts["SCORE_2STAR"] = "별 2개"
texts["SCORE_3STAR"] = "별 3개"


-- In-app purchases

texts["BUTTON_RESTORE"] = "복원"
texts["PLAY_FULL_RESTAURANT"] = "정식 게임 플레이하기"
texts["BUY_GAME_ERROR"] = "죄송합니다! 구매하려면 인터넷 연결을 확인하고 다시 시도하세요. 플레이해주셔서 감사합니다!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "챕터 1 후반부를 구입하세요"
texts["PLAY_FULL_EPISODES_PACK_2"] = "챕터 2, 3을 구입하세요"
texts["PLAY_FULL_EPISODES_PACK_3"] = "챕터 4, 5, 6을 구입하세요"
texts["PLAY_FULL_GAME"] = "전체 게임을 구입하세요!"
texts["PLAY_FULL_GAME_1"] = "파커와 레인"
texts["PLAY_FULL_GAME_2"] = "파커와 함께 사건을 수사하세요!"
texts["PLAY_FULL_GAME_3"] = "모든 레벨을 제한 없이 플레이하세요!"
texts["PLAY_FULL_GAME_4"] = "가족 사진을 전부 잠금 해제하세요!"
texts["PLAY_FULL_GAME_5"] = "트로피를 획득하고 흥미진진한 미해결 사건을 플레이하세요!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Game Center 연결 실패.\n\nGame Center에 연결하려면 홈 화면에서 Game Center 앱을 열고 Game Center 아이디와 암호로 로그인하세요."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Google Play Games 연결 실패.\n\nGoogle Play Games에 연결하려면, 홈 화면에서 Google Play Games 앱을 열고 Google Play Games 아이디와 암호로 로그인하세요."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "입구에 요원이 기다리고 있으면, 요원을 탭한 다음 보내고 싶은 장소를 탭하세요."
texts["HELP_TEXT_2"] = "아이템을 탭해서 집어들고 인벤토리 트레이에 올리세요."
texts["HELP_TEXT_3"] = "트레이에 올린 아이템을 제거하려면 인벤토리에서 해당 아이템을 탭하세요."
texts["HELP_TEXT_4"] = "다른 사람을 탭해서 인벤토리에 있는 물건을 그 사람에게 전달하거나 그 사람에게 다가가서 특정 액션으로 도움을 주세요."
texts["HELP_TEXT_5"] = "일부 아이템은 결합을 해야 합니다. 재료 아이템을 순서대로 탭해서 결합 아이템을 만드세요."
texts["HELP_TEXT_6"] = "물컵 같은 아이템을 준비하려면 시간이 걸립니다. 잊지 말고 부패하거나 사라지기 전에 집어드세요."
texts["HELP_TEXT_7"] = "일부 액션은 특별한 절차로 수행해야 하며, 필요한 동작은 화면에 표시됩니다."
texts["HELP_TEXT_8"] = "일부 과제는 특별한 창에 따로 표시되며 주어진 시간 안에 수행해야 합니다. 각 상황에 대한 설명은 과제가 제시될 때 함께 표시되고 나중에 다시 확인할 수도 있습니다."
texts["HELP_TEXT_9"] = "법정에서 상대 변호인은 당신 측의 이야기를 왜곡하려고 시도하고 대답할 수 없는 질문을 던지기도 합니다. 그런 경우 재판장을 탭해서 이의를 제기하면 재판장은 이의를 인정하게 됩니다. 변호인의 질문이 타당할 때 이의를 제기하면, 재판장은 이의를 기각하지만 당신에게 돌아가는 불이익은 없습니다."
texts["HELP_TEXT_10"] = "각 레벨마다 특정한 요청에 주의를 기울이세요. 그런 요청을 완료하면 파커의 가족 앨범에서 사진과 이야기를 잠금 해제할 때 필요한 다이아몬드를 획득할 수 있습니다."
texts["HELP_TEXT_11"] = "지금까지 잠금 해제한 모든 영상은 지도 화면에서 해당 버튼을 통해 다시 시청할 수 있습니다."
texts["HELP_TEXT_12"] = "증거물을 수집하거나 처리할 때는 가까이 다가가 증거물에 초점을 맞춰야 합니다. 더 많은 액션을 수행해야 하는 경우, 따로 더 많은 도움이 제공됩니다."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "팁"
texts["HINT_INSTRUCTION"] = "설명"
texts["TrayFull"] = "트레이가 가득 찼습니다. 새로운 아이템을 추가하려면 일부 아이템을 전달하거나 제거해야 합니다."
texts["WrongItemOnTray"] = "필요없는 아이템을 눌러서 트레이에서 제거할 수 있습니다."
texts["TrayIntroduction"] = "이 트레이에 주목하세요. 만들어진 아이템은 모두 이곳에 보관되지만, 공간은 한정되어 있습니다. 손님을 클릭해서 아이템을 전달하세요."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "일부 레벨에서는 다이아몬드를 획득할 수 있습니다.\n레벨 3을 마친 후부터 다이아몬드를 사용해서 놀라운 것들을 구입하세요!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "챌린지 레벨에선 다이아몬드를 보상으로 얻을 수 있습니다. 도전하세요!"


texts["TROPHIES_HINT"] = "첫 트로피를 잠금 해제했습니다! 지금 확인해보세요!"
texts["ABILITIES_HINT"] = "토큰을 써서 주인공 능력을 강화할 수 있습니다! 한번 해보세요!"
texts["COLD_CASES_HINT"] = "미해결 사건은 추가 토큰을 획득할 수 있는 좋은 방법입니다! 한번 시도해보세요!"




---Courtroom hint

texts["COURTROOM_HINT"] = "왜곡된 질문입니다. 재판장에게 이의를 제기하세요! 재판장을 탭하세요!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "간혹 소심하거나 말수가 적은 증인이나 용의자도 있습니다. 그런 경우 특별 심문실을 이용하거나 바스케스의 사무실로 데리고 가면 됩니다."
texts["MINIGAME_HINT1"] = "수사하는 내용에 가깝게 접근하는 것이 중요합니다."
texts["MINIGAME_HINT2"] = "중요한 과제를 수행해야 할 땐, 전 항상 그 과제에만 집중하고 다른 것들은 일단 미뤄둔답니다."
texts["MINIGAME_HINT3"] = "스텔라, 레인, 바스케스 서장님은 전부 성향이 비슷한 것 같아요. 한 번 일을 시작하면 세상 다 잊고 그 일에 몰두하니까요."
texts["MINIGAME_HINT4"] = "특별히 주의해야 할 도구나 과제에 대한 설명도 준비되어 있습니다."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "어떤 레벨에서는 추가 목표를 달성해서 귀중한 다이아몬드를 획득할 수도 있어요! 레벨을 완료하고 다이아몬드를 어떻게 사용하는지 알아보세요!"
texts["CHALLENGE_LEVEL"] = "챌린지 레벨에는 다이아몬드를 제공하는 필수 목표가 있습니다. 레벨 2를 완료하고 다이아몬드를 어떻게 사용하면 되는지 확인하세요!"
texts["CHALLENGE_LEVEL_METAGAME"] = "챌린지 레벨에는 다이아몬드를 제공하는 필수 목표가 있습니다. 다이아몬드를 사용해서 게임 속 사진을 잠금 해제할 수 있습니다!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "파커의 가족 앨범을 잠금 해제했습니다! 직접 한번 보세요!"
texts["METAGAME_HINT_2_3"] = "이곳에선 다이아몬드를 써서 다양한 사진을 모으고 파커의 과거를 확인할 수 있습니다!"
texts["METAGAME_HINT_2_5"] = "여기를 눌러서 파커의 가족 앨범을 여세요."


	-- Mouse

texts["MOUSE_TIP"] = "칼이라는 이름을 가진 쥐가 모든 스토리 레벨에서 등장합니다. 칼을 찾아서 100점을 추가로 얻으세요."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "챌린지 %d-%d"
texts["DAY_START_HEADER"] = "레벨 %d"
texts["GOALS"] = "목표"
texts["1STAR_SCORE"] = "별 1개 점수"
texts["2STAR_SCORE"] = "별 2개 점수"
texts["3STAR_SCORE"] = "별 3개 점수"
texts["HOST_CHALLENGE"] = "챌린지"
texts["SHOPPING_MONEY"] = "쇼핑 자금"
texts["PRODUCT_UNLOCKED"] = "제품 잠금 해제"
texts["MOUSE"] = "쥐"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "별 1개 획득!"
texts["SCORE_2STAR_REACHED"] = "별 2개 획득!"
texts["SCORE_3STAR_REACHED"] = "별 3개 획득!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "별 1개 획득!"
texts["MONEY_2STAR_REACHED"] = "별 2개 획득!"
texts["MONEY_3STAR_REACHED"] = "별 3개 획득!"


texts["GESTURE_COMPLETE"] = "완료!"


-- Object introduction

texts["NEW_PRODUCT"] = "신규\n제품"
texts["NEW_TABLE"] = "신규\n테이블"
texts["NEW_KAYAK"] = "신규!\n카약"
texts["BIGGER_TABLE"] = "대형\n테이블"
texts["BIGGER_TRAY"] = "대형\n트레이"
texts["UNLOCKED_CLEANER"] = "청소부\n잠금 해제"
texts["UNLOCKED_ENTERTAINER"] = "엔터테이너\n잠금 해제"
texts["UNLOCKED_RESTOCKER"] = "주방 도우미\n잠금 해제"
texts["NEW_STYLE"] = "신규\n스타일"
texts["NEW_UPGRADE"] = "신규\n업그레이드"
texts["NEW_ENTERTAINER"] = "신규\n엔터테이너"
texts["NEW_NEW"] = "신규!"
texts["NEW_INGREDIENT_UPGRADE"] = "엄청난\n별미! + %s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "현장에서 칼을 찾으세요."
texts["TEASER1_2_TEXT"] = "칼을 조사하세요."
texts["TEASER1_3_TEXT"] = "침입자를 막으세요."
texts["TEASER1_4_TEXT"] = "레인의 요청을 들어주세요."
texts["TEASER1_5_TEXT"] = "사건 보드를 채우세요."
texts["TEASER1_8_TEXT"] = "숨겨진 마법의 물건을 찾으세요."
texts["TEASER1_9_TEXT"] = "살인 무기를 찾으세요."
texts["TEASER1_10_TEXT"] = "증거물을 받고 보관하세요."
texts["TEASER1_11_TEXT"] = "독극물 분석실로 증거물을 더 보내세요."
texts["TEASER1_12_TEXT"] = "상대방을 자극해서 말을 하게 만드세요."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "20초 이상 가만히 서있지 마세요."
texts["TEASER1_7_TEXT"] = "아무도 화를 내지 않게 해주세요."
texts["TEASER1_13_TEXT"] = "레인이 떠나지 않게 해주세요."
texts["TEASER1_14_TEXT"] = "두 번의 요청"
texts["TEASER1_15_TEXT"] = "쥐의 침공"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "서류와 증거물을 정리하세요!"
texts["TEASER2_2_TEXT"] = "증거물 파일을 모아 정리하세요."
texts["TEASER2_3_TEXT"] = "한 번에 1개의 액션만 수행하세요!"
texts["TEASER2_4_TEXT"] = "브리아나가 사건 현장에 들어오지 못하게 막으세요!"
texts["TEASER2_5_TEXT"] = "CSI가 주문을 잊어버립니다."
texts["TEASER2_6_TEXT"] = "증거물을 모두 모아 처리하세요."
texts["TEASER2_10_TEXT"] = "바스케스에게 보고하세요."
texts["TEASER2_11_TEXT"] = "사건 보드를 채우세요."
texts["TEASER2_12_TEXT"] = "사건 현장에서 전달된 샘플을 처리하세요!"
texts["TEASER2_13_TEXT"] = "지친 스텔라로 플레이하세요!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "주문을 주문한 순서대로 수행하세요."
texts["TEASER2_8_TEXT"] = "금방 기분이 나빠집니다."
texts["TEASER2_9_TEXT"] = "성난 팀원들"
texts["TEASER2_14_TEXT"] = "식물에 물을 주세요."
texts["TEASER2_15_TEXT"] = "재고 아이템이 떨어지지 않게 해주세요."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "데이지와 이야기를 나누세요."
texts["TEASER3_2_TEXT"] = "데이지가 다른 데 정신 팔지 않게 해주세요."
texts["TEASER3_3_TEXT"] = "연속으로 7번의 신속 보너스를 달성하세요."
texts["TEASER3_4_TEXT"] = "살인 무기를 실험실로 보내세요."
texts["TEASER3_7_TEXT"] = "수사 시간!"
texts["TEASER3_8_TEXT"] = "살인 무기를 찾으세요!"
texts["TEASER3_9_TEXT"] = "혐의를 입증하는 증거물"
texts["TEASER3_10_TEXT"] = "1000미터 이상 이동하지 마세요!"
texts["TEASER3_11_TEXT"] = "두 번의 요청!"
texts["TEASER3_12_TEXT"] = "선착순 서비스!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "동작 미니게임을 6개 완료하세요!"
texts["TEASER3_6_TEXT"] = "계산 연속 콤보를 3번 달성하세요!"
texts["TEASER3_13_TEXT"] = "빠른 주문 15개를 전달하세요!"
texts["TEASER3_14_TEXT"] = "CSI가 주문을 바꿉니다."
texts["TEASER3_15_TEXT"] = "15초 이상 가만히 서있지 마세요."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "트레이 슬롯 3개로 일을 시작하세요!"
texts["TEASER4_2_TEXT"] = "빠른 주문 15개를 전달하세요!"
texts["TEASER4_3_TEXT"] = "시간이 지나면서 트레이가 망가집니다."
texts["TEASER4_4_TEXT"] = "오늘은 모든 일이 아주 빠르게 돌아갑니다!"
texts["TEASER4_5_TEXT"] = "서빙할 때 쉬는 시간이 20초를 넘지 않게 해주세요."
texts["TEASER4_8_TEXT"] = "CSI가 결합 아이템만 요청합니다!"
texts["TEASER4_9_TEXT"] = "아무 것도 흘리거나 태우지 마세요!"
texts["TEASER4_10_TEXT"] = "재고 아이템이 떨어지지 않게 해주세요."
texts["TEASER4_11_TEXT"] = "모든 제품을 만드세요!"
texts["TEASER4_12_TEXT"] = "실수를 하지 마세요!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "쥐를 모두 잡으세요!"
texts["TEASER4_7_TEXT"] = "실수를 하지 마세요!"
texts["TEASER4_13_TEXT"] = "인벤토리를 채우고 전부 나눠주세요."
texts["TEASER4_14_TEXT"] = "커피 10잔을 만드세요."
texts["TEASER4_15_TEXT"] = "CSI가 주문을 잊어버립니다!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "반나절 지나기 전에 첫 번째 별을 획득하세요."
texts["TEASER5_2_TEXT"] = "250m를 걸으세요."
texts["TEASER5_3_TEXT"] = "날이 더워서 사람들이 음료수부터 찾습니다."
texts["TEASER5_4_TEXT"] = "제이콥이 움직이지 않게 해주세요."
texts["TEASER5_5_TEXT"] = "미스터리 트레이!"
texts["TEASER5_6_TEXT"] = "기분이 좋은 손님들만 점수를 줍니다."
texts["TEASER5_10_TEXT"] = "최소 5번, 트레이를 가득 채우고, 채운 아이템을 모두 나눠주세요."
texts["TEASER5_11_TEXT"] = "하루 중 어느 시점에 모든 제품을 가득 채우세요."
texts["TEASER5_12_TEXT"] = "똑같은 제품을 연달아 만들지 마세요."
texts["TEASER5_13_TEXT"] = "CSI가 주문을 바꿉니다!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "재고가 떨어지지 않게 해주세요!"
texts["TEASER5_8_TEXT"] = "제품이 인벤토리에서 10~15초에 한 번씩 사라집니다!"
texts["TEASER5_9_TEXT"] = "지친 레인으로 플레이하세요."
texts["TEASER5_14_TEXT"] = "재고 아이템은 최대 3개까지 채울 수 있습니다."
texts["TEASER5_15_TEXT"] = "전체 화면 미니게임 7개를 플레이하세요!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "20초 동안 움직이지 마세요!"
texts["TEASER6_2_TEXT"] = "15초 이상 가만히 서있지 마세요."
texts["TEASER6_3_TEXT"] = "트레이에서 물건이 떨어집니다!"
texts["TEASER6_4_TEXT"] = "총 10번, 인벤토리를 가득 채우고 전부 나눠주세요."
texts["TEASER6_5_TEXT"] = "바스케스는 너무 많이 걸으면 피곤해집니다."
texts["TEASER6_6_TEXT"] = "바스케스가 지쳐있습니다."
texts["TEASER6_10_TEXT"] = "바스케스의 '걸작' 후에 바스케스가 수분섭취를 하게 도와주세요."
texts["TEASER6_11_TEXT"] = "같은 제품을 연속으로 만들지 마세요."
texts["TEASER6_12_TEXT"] = "증거물을 법원으로 발송하세요."
texts["TEASER6_13_TEXT"] = "가득 찬 대기줄을 3번 이상 계산해주세요."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "25초 동안 아무에게도 서빙하지 마세요!"
texts["TEASER6_8_TEXT"] = "실수를 하지 마세요!"
texts["TEASER6_9_TEXT"] = "선착순 서비스!"
texts["TEASER6_14_TEXT"] = "사람들이 안 좋은 기분으로 들어옵니다"
texts["TEASER6_15_TEXT"] = "한 번에 한 명의 손님만 계산해주세요!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "현장에서 칼을 찾으세요."
texts["EVENT2"] = "칼을 조사하세요."
texts["EVENT3"] = "침입자를 막으세요."
texts["EVENT4"] = "레인의 요청을 들어주세요."
texts["EVENT5"] = "사건 보드를 채우세요"
texts["EVENT6"] = "숨겨진 마법의 물건을 찾으세요."
texts["EVENT7"] = "살인 무기를 찾으세요."
texts["EVENT8"] = "증거물을 받고 보관하세요."
texts["EVENT9"] = "독극물 분석실로 증거물을 더 보내세요."
texts["EVENT10"] = "상대방을 자극해서 말을 하게 만드세요."
texts["EVENT11"] = "서류와 증거물을 정리하세요!"
texts["EVENT12"] = "증거물 파일을 모아 정리하세요."
texts["EVENT13"] = "한 번에 1개의 액션만 수행하세요!"
texts["EVENT14"] = "브리아나가 들어가지 못하게 만드세요!"
texts["EVENT15"] = "CSI가 주문을 잊어버립니다."
texts["EVENT16"] = "증거물을 모두 모아 처리하세요."
texts["EVENT17"] = "바스케스에게 보고하세요"
texts["EVENT18"] = "사건 보드를 채우세요"
texts["EVENT19"] = "사건 현장에서 전달된 샘플을 처리하세요!"
texts["EVENT20"] = "지친 스텔라로 플레이하세요!"
texts["EVENT21"] = "데이지와 이야기를 나누세요."
texts["EVENT22"] = "데이지가 다른 데 정신 팔지 않게 해주세요."
texts["EVENT23"] = "연속으로 7번의 신속 보너스를 달성하세요."
texts["EVENT24"] = "살인 무기를 실험실로 보내세요."
texts["EVENT25"] = "첸의 시체를 조사하세요."
texts["EVENT26"] = "살인 무기를 찾으세요!"
texts["EVENT27"] = "혐의를 입증하는 증거물"
texts["EVENT28"] = "1000미터 이상 이동하지 마세요!"
texts["EVENT29"] = "파커가 스테이션에서 1개가 아닌 2개의 요청을 합니다."
texts["EVENT30"] = "선착순 서비스!"
texts["EVENT31"] = "트레이 슬롯 3개로 일을 시작하세요!"
texts["EVENT32"] = "빠른 주문 15개를 전달하세요!"
texts["EVENT33"] = "시간이 지나면서 트레이가 망가집니다."
texts["EVENT34"] = "오늘은 모든 일이 아주 빠르게 돌아갑니다!"
texts["EVENT35"] = "서빙할 때 쉬는 시간이 20초를 넘지 않게 해주세요."
texts["EVENT36"] = "CSI가 결합 아이템만 요청합니다!"
texts["EVENT37"] = "아무 것도 흘리거나 태우지 마세요!"
texts["EVENT38"] = "재고 아이템이 떨어지지 않게 해주세요."
texts["EVENT39"] = "모든 제품을 만드세요!"
texts["EVENT40"] = "실수를 하지 마세요!"
texts["EVENT41"] = "반나절 지나기 전에 첫 번째 별을 획득하세요."
texts["EVENT42"] = "250m를 걸으세요."
texts["EVENT43"] = "날이 더워서 모든 사람들이 먼저 음료수부터 찾습니다."
texts["EVENT44"] = "제이콥이 움직이지 않게 해주세요."
texts["EVENT45"] = "미스터리 트레이!"
texts["EVENT46"] = "기분이 좋은 손님들만 점수를 줍니다."
texts["EVENT47"] = "가득 찬 트레이 5개에서 물건을 나눠주세요."
texts["EVENT48"] = "하루 중 어느 시점에 모든 제품을 가득 채우세요."
texts["EVENT49"] = "똑같은 제품을 연달아 만들지 마세요."
texts["EVENT50"] = "CSI가 주문을 바꿉니다!"
texts["EVENT51"] = "20초 동안 움직이지 마세요!"
texts["EVENT52"] = "15초 이상 가만히 서있지 마세요."
texts["EVENT53"] = "트레이에서 물건이 떨어집니다!"
texts["EVENT54"] = "총 10번, 인벤토리를 가득 채우고 전부 나눠주세요."
texts["EVENT55"] = "바스케스는 너무 많이 걸으면 피곤해집니다."
texts["EVENT56"] = "바스케스가 지쳐있습니다."
texts["EVENT57"] = "바스케스의 '걸작' 후에 바스케스가 수분섭취를 하게 도와주세요."
texts["EVENT58"] = "같은 제품을 연속으로 만들지 마세요."
texts["EVENT59"] = "증거물을 법원으로 발송하세요."
texts["EVENT60"] = "가득 찬 대기줄을 3번 이상 계산해주세요."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "20초 이상 가만히 서있지 마세요."
texts["CHALLENGE2"] = "아무도 화를 내지 않게 해주세요"
texts["CHALLENGE3"] = "레인이 떠나지 않게 해주세요."
texts["CHALLENGE4"] = "두 번의 요청"
texts["CHALLENGE5"] = "쥐의 침공"
texts["CHALLENGE6"] = "주문을 주문한 순서대로 수행하세요."
texts["CHALLENGE7"] = "금방 기분이 나빠집니다."
texts["CHALLENGE8"] = "성난 팀원들"
texts["CHALLENGE9"] = "식물에 물을 주세요."
texts["CHALLENGE10"] = "재고 아이템이 떨어지지 않게 해주세요."
texts["CHALLENGE11"] = "동작 미니게임을 6개 완료하세요!"
texts["CHALLENGE12"] = "계산 연속 콤보를 3번 달성하세요!"
texts["CHALLENGE13"] = "빠른 주문 15개를 전달하세요!"
texts["CHALLENGE14"] = "CSI가 주문을 바꿉니다."
texts["CHALLENGE15"] = "15초 이상 가만히 서있지 마세요."
texts["CHALLENGE16"] = "쥐를 모두 잡으세요!"
texts["CHALLENGE17"] = "실수를 하지 마세요!"
texts["CHALLENGE18"] = "인벤토리를 채우고 전부 나눠주세요."
texts["CHALLENGE19"] = "커피 10잔을 만드세요."
texts["CHALLENGE20"] = "CSI가 주문을 잊어버립니다!"
texts["CHALLENGE21"] = "재고가 떨어지지 않게 해주세요!"
texts["CHALLENGE22"] = "물건이 인벤토리에서 사라집니다!"
texts["CHALLENGE23"] = "지친 레인으로 플레이하세요."
texts["CHALLENGE24"] = "재고 아이템은 최대 3개까지 채울 수 있습니다."
texts["CHALLENGE25"] = "전체 화면 미니게임 7개를 플레이하세요!"
texts["CHALLENGE26"] = "25초 동안 아무에게도 서빙하지 마세요!"
texts["CHALLENGE27"] = "실수를 하지 마세요!"
texts["CHALLENGE28"] = "선착순 서비스!"
texts["CHALLENGE29"] = "사람들이 안 좋은 기분으로 들어옵니다"
texts["CHALLENGE30"] = "한 번에 한 명의 손님만 계산해주세요!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "알림"
texts["NOTIFICATIONS_TEXT"] = "동의를 하면, 당신의 모바일 기기에 알림을 보내서 에밀리의 최신 모험과 이벤트와 관련된 최신 소식을 제공합니다!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "파커의 앨범"
texts["SELECT"] = "선택"
texts["BUY"] = "구입"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "이 화면에는 놀라운 일들이 당신을 기다리고 있습니다. 레벨 2를 완료해서 놀라운 일들이 무엇인지 알아내세요."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "뒷마당"
texts["METAGAME_FIRST_EXPLANATION"] = "다이아몬드로 가구와 장식을 구입하세요! 스토리를 진행하다 보면, 더 많은 가구들을 구입할 수 있게 됩니다."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "다이아몬드 부족"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "이벤트를 완료하고, 챌린지에서 성공적으로 마치고, 친구들로부터 선물을 받아서 더 많은 다이아몬드를 획득하세요."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "사랑하는 이들에게 보내는 엽서"
texts["TROPHY_TEXT_DEFAULT"] = "이 스티커 안에 어떤 엽서가 숨겨져 있는지 알아내고 친구에게 보내세요."
texts["TROPHY_POPUP_HEADER"] = "트로피를 획득했습니다! "
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "여기를 눌러서 개인 메시지를 수정하고 공유하세요."


-- Episode trophies

texts["TROPHY1_TITLE"] = "순조로운 시작"
texts["TROPHY1_DESCRIPTION"] = "첫 번째 레벨을 완료하세요."
--texts["TROPHY1_COUNTER"] = "%p / %g일 완료."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "첫 번째 레벨을 완료했습니다!"
texts["TROPHY1_HEADER"] = "순조로운 시작"




texts["TROPHY2_TITLE"] = "첫 번째 챕터"
texts["TROPHY2_DESCRIPTION"] = "첫 번째 챕터를 완료하세요."
texts["TROPHY2_COUNTER"] = "%p / %g일 완료."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "첫 번째 챕터를 완료했습니다!"
texts["TROPHY2_HEADER"] = "첫 번째 챕터"




texts["TROPHY3_TITLE"] = "두 번째 챕터"
texts["TROPHY3_DESCRIPTION"] = "두 번째 챕터를 완료하세요."
texts["TROPHY3_COUNTER"] = "%p / %g일 완료."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "두 번째 챕터를 완료했습니다!"
texts["TROPHY3_HEADER"] = "두 번째 챕터"




texts["TROPHY4_TITLE"] = "세 번째 챕터"
texts["TROPHY4_DESCRIPTION"] = "세 번째 챕터를 완료하세요."
texts["TROPHY4_COUNTER"] = "%p / %g일 완료."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "세 번째 챕터를 완료했습니다!"
texts["TROPHY4_HEADER"] = "세 번째 챕터"




texts["TROPHY5_TITLE"] = "네 번째 챕터"
texts["TROPHY5_DESCRIPTION"] = "네 번째 챕터를 완료하세요."
texts["TROPHY5_COUNTER"] = "%p / %g일 완료."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "네 번째 챕터를 완료했습니다!"
texts["TROPHY5_HEADER"] = "네 번째 챕터"




texts["TROPHY6_TITLE"] = "다섯 번째 챕터"
texts["TROPHY6_DESCRIPTION"] = "다섯 번째 챕터를 완료하세요."
texts["TROPHY6_COUNTER"] = "%p / %g일 완료."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "다섯 번째 챕터를 완료했습니다!"
texts["TROPHY6_HEADER"] = "다섯 번째 챕터"




texts["TROPHY7_TITLE"] = "여섯 번째 챕터"
texts["TROPHY7_DESCRIPTION"] = "여섯 번째 챕터를 완료하세요."
texts["TROPHY7_COUNTER"] = "%p / %g일 완료."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "여섯 번째 챕터를 완료했습니다!"
texts["TROPHY7_HEADER"] = "여섯 번째 챕터"




texts["TROPHY8_TITLE"] = "슈퍼 영웅"
texts["TROPHY8_DESCRIPTION"] = "모든 캐릭터를 최대치로 업그레이드하세요."
texts["TROPHY8_COUNTER"] = "능력: %p / %g"
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "모든 캐릭터를 업그레이드했습니다!"
texts["TROPHY8_HEADER"] = "슈퍼 영웅"




-- Other trophies

texts["TROPHY9_TITLE"] = "올스타 게임"
texts["TROPHY9_DESCRIPTION"] = "모든 레벨에서 별 3개를 획득하세요."
texts["TROPHY9_COUNTER"] = "별: %p / %g개"
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "모든 레벨에서 별 3개를 획득했습니다!"
texts["TROPHY9_HEADER"] = "올스타 게임"




texts["TROPHY10_TITLE"] = "철두철미"
texts["TROPHY10_DESCRIPTION"] = "게임 내 모든 이벤트를 완료하세요."
texts["TROPHY10_COUNTER"] = "이벤트: %p / %g개"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "게임 내 모든 이벤트를 완료했습니다!"
texts["TROPHY10_HEADER"] = "철두철미"




texts["TROPHY11_TITLE"] = "미궁 탈출"
texts["TROPHY11_DESCRIPTION"] = "미해결 사건 %g건을 해결하세요."
texts["TROPHY11_COUNTER"] = "미해결 사건: %p / %g"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "미해결 사건 %g건을 해결했습니다!"
texts["TROPHY11_HEADER"] = "미궁 탈출"




texts["TROPHY12_TITLE"] = "구석구석"
texts["TROPHY12_DESCRIPTION"] = "모든 사건 현장을 철저하게 조사하세요."
texts["TROPHY12_COUNTER"] = "사건 현장: %p / %g개의 레벨"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "모든 사건 현장을 철저하게 조사했습니다!"
texts["TROPHY12_HEADER"] = "구석구석"




texts["TROPHY13_TITLE"] = "도전 정신"
texts["TROPHY13_DESCRIPTION"] = "모든 챌린지를 별 3개로 완료하세요."
texts["TROPHY13_COUNTER"] = "챌린지: %p / %g"
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "모든 챌린지를 별 3개로 완료했습니다!"
texts["TROPHY13_HEADER"] = "도전 정신"




texts["TROPHY14_TITLE"] = "쥐 사냥꾼"
texts["TROPHY14_DESCRIPTION"] = "모든 레벨에서 쥐를 잡으세요."
texts["TROPHY14_COUNTER"] = "쥐: %p / %g마리"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "모든 레벨에서 쥐를 전부 잡았습니다!"
texts["TROPHY14_HEADER"] = "쥐 사냥꾼"




texts["TROPHY15_TITLE"] = "단체 계산"
texts["TROPHY15_DESCRIPTION"] = "5명 콤보 계산을 한 번 이상 기록하세요."
--texts["TROPHY15_COUNTER"] = "별 잠금 해제: %p / %g개"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "5명 콤보 계산을 한 번 이상 기록했습니다!"
texts["TROPHY15_HEADER"] = "단체 계산"




texts["TROPHY16_TITLE"] = "챔피언"
texts["TROPHY16_DESCRIPTION"] = "게임 트로피를 모두 잠금 해제하세요!"
texts["TROPHY16_COUNTER"] = "트로피: %p / %g"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "트로피를 모두 잠금 해제했습니다!"
texts["TROPHY16_HEADER"] = "챔피언"








-- Facebook share

texts["THANKS_SHARING"] = "공유해주셔서 감사합니다!"
texts["SHARE_METAGAME"] = "이 놀라운 뒷마당을 장식했어요! 직접 꾸며 보실래요?"
texts["SHARE_POSTCARD"] = "어떤 경우에도 쓰일 수 있는 딜리셔스 에밀리의 엽서가 있습니다! 사랑을 나누세요!"
texts["SHARE_END_GAME_TITLE"] = "이 놀라운 게임을 완료했어요!"
texts["SHARE_END_GAME_DESCRIPTION"] = "비밀 메시지를 모두 발견하고, 에밀리의 가족이 다시 만날 수 있게 돕고, 놀라운 이야기를 즐겼어요! 지금 플레이하고 당신도 경험해 보세요! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "고객 지원"
texts["CUSTOMER_SUPPORT_TEXT"] = "고객 지원팀과 대화를 시작하시겠습니까?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "쾅 쾅"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "챕터"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "트로피 보관함을 잠금 해제했습니다.\n 트로피를 모두 모으세요!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "트로피 보관함 잠금 해제!"
texts["FACEBOOK_INCENTIVE_1"] = "안녕하세요! 다음 이야기가 궁금하세요? 향후 딜리셔스 게임의 출시에 대한 흥미진진한 소식을 빠짐없이 확인하세요!"
texts["FACEBOOK_INCENTIVE_2"] = "같은 지점에서 계속 막히나요? 확실한 팁과 요령을 알려드릴게요!"
texts["FACEBOOK_INCENTIVE_3"] = "안녕하세요? 저와 제 멋진 가족들에 대한 모든 것을 확인할 수 있답니다!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "플레이 방법"
texts["TITLE_SETTINGS"] = "설정"
texts["TITLE_CUSTOMERS"] = "고객"
texts["TITLE_MOREGAMES"] = "더 많은 이야기들"
texts["TITLE_BUY"] = "게임 구입"


-- Button Labels

texts["BUTTON_BACK"] = "뒤로"
texts["BUTTON_CANCEL"] = "취소"
texts["BUTTON_CANCELDIFFICULTY"] = "난이도\n취소"
texts["BUTTON_CLOSE"] = "닫기"
texts["BUTTON_CONFIRMDIFFICULTY"] = "난이도\n확인"
texts["BUTTON_CONTINUE"] = "계속하기"
texts["BUTTON_USE"] = "사용"
texts["BUTTON_DELETE"] = "삭제"
texts["BUTTON_LOGIN"] = "로그인"
texts["BUTTON_LOGOUT"] = "로그아웃"
texts["BUTTON_MOREGAMES"] = "더 많은 이야기들"
texts["BUTTON_NEWPLAYER"] = "새로운 플레이어"
texts["BUTTON_NO"] = "아니오"
texts["BUTTON_NOT_NOW"] = "나중에"
texts["BUTTON_NOTHANKS"] = "괜찮습니다"
texts["BUTTON_OK"] = "확인"
texts["BUTTON_PLAY"] = "플레이"
texts["BUTTON_REPLAY"] = "다시 플레이"
texts["BUTTON_SHARE"] = "공유"
texts["BUTTON_INVITE"] = "초대"
texts["BUTTON_SEND"] = "보내기"
texts["BUTTON_ASK"] = "요청하기"
texts["BUTTON_CHECK"] = "다이아몬드 확인"
texts["BUTTON_TRYAGAIN"] = "다시 시도하기"
texts["BUTTON_YES"] = "예"
texts["BUTTON_MAP"] = "지도로 가기"
texts["BUTTON_HOWTOPLAY"] = "플레이 방법"
texts["BUTTON_SUPPORT"] = "지원"
texts["BUTTON_CUSTOMERCAST"] = "손님 출연"
texts["BUTTON_SETTINGS"] = "설정"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "크레딧"
texts["BUTTON_EXIT"] = "종료"
texts["BUTTON_BUY"] = "구입하기!"
texts["BUTTON_BUYINAPP"] = "에피소드 구입"
texts["BUTTON_PLAY_CINEMATIC"] = "보기"
--To be DELETED

texts["BUTTON_SHOP"] = "상점"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "탭"
texts["GESTURE_TAP_DESKTOP"] = "클릭"
texts["GESTURE_HOLD"] = "누르고 있기"
texts["GESTURE_HOLD_DESKTOP"] = "누르고 있기"
texts["GESTURE_RUB"] = "문지르기"
texts["GESTURE_RUB_DESKTOP"] = "문지르기"
texts["GESTURE_SWIPE"] = "밀기"
texts["GESTURE_SWIPE_DESKTOP"] = "드래그"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "축하합니다!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "축하합니다!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "딜리셔스는 사진에 대한 접근이 필요합니다."
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "권한 필요"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "이 게임은 당신의 \"외부 저장소\"에 위치해 있으며 데이터 파일에 접근 권한이 필요합니다! 다시 권한을 요청해도 되겠습니까? 취소를 선택하면 게임이 종료됩니다."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "\"외부 저장소\"에 대한 접근 권한이 필요하며 게임을 시작할 수 없습니다. 기기에서 수동으로 권한을 허가하세요.\n게임이 종료됩니다."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "저장 공간 부족"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "기기에 필수적인 추가 콘텐츠를 다운로드 받을 공간이 부족합니다. %gMB의 공간을 확보한 다음 재시도를 누르세요."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "인터넷 연결 오류"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "추가 콘텐츠를 다운로드 받으려면 인터넷 연결이 필요합니다. 인터넷에 연결되어 있는지 확인하고 재시도를 누르세요."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "추가 콘텐츠"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%gMB 용량의 추가 콘텐츠가 다운로드됩니다. 잠재적인 지연 현상이나 추가 데이터 사용 요금 부과를 피하려면, 진행하기 전에 WiFi에 연결하세요."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "저장 공간 부족"
texts["DOWNLOAD_ERROR_STORAGE"] = "기기의 저장 공간이 부족합니다. 다운로드를 계속하려면 %gMB의 저장 공간을 확보하고 재시도를 누르세요."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "인터넷 연결 오류"
texts["DOWNLOAD_ERROR_CONNECTION"] = "인터넷 연결이 끊어진 것 같습니다. 다운로드를 계속하려면 인터넷 연결을 확인하고 재시도를 누르세요."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "정말 죄송합니다"
texts["DOWNLOAD_ERROR_INTERNAL"] = "문제가 발생해서 게임을 시작할 수가 없습니다. 20분 뒤에 다시 시도해주세요. 협조해주셔서 감사합니다."


texts["DOWNLOAD_RETRY"] = "재시도"
texts["DOWNLOAD_PROCEED"] = "진행하기"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "파커와 레인 2가 마음에 드세요?"


texts["RATING_DISLIKE_TITLE"] = "안녕하세요!"
texts["RATING_DISLIKE_MESSAGE"] = "저희 앱에 대한 의견을 듣고 싶습니다. 제공해주시는 의견은 자세할 수록 더욱 좋습니다."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "의견 보내기"


texts["RATING_LIKE_TITLE"] = "감사합니다."
texts["RATING_LIKE_MESSAGE"] = "파커와 레인이 마음에 드셨다니 정말 기뻐요! 이 기회를 빌어 게임을 평가해주시면 저희에게 큰 도움이 될 겁니다. 저희 게임을 플레이해주셔서 정말 감사합니다."
texts["RATING_LIKE_RATE_BUTTON"] = "파커와 레인 2 평가하기"
texts["RATING_LIKE_REMIND_BUTTON"] = "나중에 알리기"
texts["RATING_LIKE_NO_BUTTON"] = " 괜찮습니다"


texts["RATING_FEEDBACK_MESSAGE"] = "의견 메시지"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "고객 지원 메시지"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "광고 불러오기 실패. 나중에 다시 시도하세요."
texts["BUTTON_NO_ADS"] = "광고 없음"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "지문 설명"
texts["phkit"] = "지문 설명"
texts["findevidence"] = "지문 설명"
texts["electronicMagnifier"] = "지문 설명"
texts["unlockphone"] = "지문 설명"
texts["knifes"] = "지문 설명"
texts["bugs"] = "지문 설명"
texts["circuitBreaker"] = "지문 설명"
texts["evidenceExamination"] = "지문 설명"
texts["electrostatic"] = "지문 설명"
texts["evidenceform"] = "지문 설명"
texts["mixchemicals"] = "지문 설명"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "점수"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "일치하는 지문을 찾으세요!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "좋은 사진을 찍으세요!"
texts["FINDEVIDENCE_HEADER"] = "증거물을 찾으세요!"
texts["PHKIT_HEADER"] = "PH를 찾으세요!"
texts["KNIFES_HEADER"] = "칼을 매치시키세요!"
texts["BUGS_HEADER"] = "벌레를 식별하세요!"
texts["UNLOCKPHONE_HEADER"] = "휴대폰을 잠금 해제하세요!"
texts["CIRCUITBREAKER_HEADER"] = "회로를 차단하세요!"
texts["EVIDENCEEXAMINATION_HEADER"] = "증거물을 검사하세요!"
texts["EVIDENCEEXAMINATION_1"] = "일치하지 않는 것이 있나요?"
texts["EVIDENCEEXAMINATION_2"] = "이 중에서 사건 현장에서 온 물건이 있나요?"
texts["EVIDENCEEXAMINATION_3"] = "이 중에서 피고와 연관 있는 것이 있나요?"
texts["ELECTROSTATIC_HEADER"] = "중거물을 찾으세요!"
texts["EVIDENCEFORM_HEADER"] = "증거물 반출 양식을 작성하세요!"
texts["MIXCHEMICALS_HEADER"] = "화학물을 섞으세요!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "다이아몬드: "
texts["METAGAME_BUY"] = "구입"
texts["PG1_OBJECT1"] = "첫째: 앤드류"
texts["PG1_OBJECT2"] = "첫 생일: 앤드류"
texts["PG1_OBJECT3"] = "둘째: 릴리"
texts["PG1_OBJECT4"] = "릴리와 앤드류"
texts["PG2_OBJECT1"] = "첫 생일: 릴리"
texts["PG2_OBJECT2"] = "입학날: 앤드류"
texts["PG2_OBJECT3"] = "입학날: 릴리"
texts["PG2_OBJECT4"] = "릴리와 앤드류의 고등학교 사진"
texts["PG3_OBJECT1"] = "앤드류의 졸업식"
texts["PG3_OBJECT2"] = "앤드류의 졸업파티"
texts["PG3_OBJECT3"] = "릴리의 졸업식"
texts["PG3_OBJECT4"] = "릴리의 졸업파티"
texts["PG4_OBJECT1"] = "릴리 경찰학교 진학"
texts["PG4_OBJECT2"] = "릴리 경찰학교 졸업"
texts["PG4_OBJECT3"] = "강력계 형사 릴리"
texts["PG4_OBJECT4"] = "릴리를 구출하는 론"


texts["PG1_OBJECT_DESCRIPTION1"] = "아빠는 앤드류가 태어난 날에 아주 자랑스러워하셨다고 한다. 처음 아빠가 된 날에 대해서 얘기해주실 때 아빠의 표정이 아직도 잊혀지지 않는다."
texts["PG1_OBJECT_DESCRIPTION2"] = "정말 멋진 파티였다! 물론 난 나중에 들은 얘기다. 난 그때 태어나지도 않았으니까. 아빠는 생일파티 전에 케이크에 꽂힌 촛불 하나를 끄는 법을 가르쳐주셨다고 했다. 정말 사랑스러운 사진이다."
texts["PG1_OBJECT_DESCRIPTION3"] = "내가 태어날 땐 먼저 태어난 앤드류 오빠도 함께 나를 맞아줬다! 아빠는 날 품에 안고 처음으로 눈물을 보이셨다. 앤드류는 자기 나이 또래의 친구가 생기기만을 고대하고 있었다."
texts["PG1_OBJECT_DESCRIPTION4"] = "내가 갓난아기 때, 앤드류는 수시로 와서 날 확인했다. \"언제 나랑 같이 놀 수 있어요?\" 날 보고 갈 때마다 항상 그런 질문을 했다고 한다."


texts["PG2_OBJECT_DESCRIPTION1"] = "앤드류와 내가 함께 놀고 있는 모습이 담긴 가장 오래된 사진은 내 생일 때 찍은 사진이다. 아빠는 오빠가 놀다가 동생을 다치게 하지나 않을까 노심초사하고 계셨다."
texts["PG2_OBJECT_DESCRIPTION2"] = "앤드류는 빨리 학교에 가고 싶어했다! 그때만 해도 앤드류는 겁이 없었으니까. 그 당시에 앤드류가 원했던 것은 열심히 공부해서 아빠처럼 형사가 되는 것이었다. 아빠는 앤드류를 무척이나 자랑스러워하셨다!"
texts["PG2_OBJECT_DESCRIPTION3"] = "내가 처음 학교에 입학할 때 앤드류가 함께 있어줬다. 먼저 학교에 다니고 있는 형제가 있다는 건 참 좋은 일이다. 앤드류는 학교를 구경시켜주고 날 안전하게 지켜줬다. 정말 잊지 못할 추억들이다!"
texts["PG2_OBJECT_DESCRIPTION4"] = "10대가 되면서 앤드류와 내 사이도 멀어졌다. 지금 돌아보면 난 항상 어린 시절의 단순한 삶을 그리워하고 있었던 것 같다. 고등학교 시절은 힘들었다!"


texts["PG3_OBJECT_DESCRIPTION1"] = "졸업식 시작 직전, 앤드류는 가족들에게 대학교를 포기하고 일을 하겠다고 선언했다. 조만간 집에서 나가 독립할 생각이라면서. 우린 충격을 받았고, 잠시 후 앤드류가 졸업장을 받기 위해 연단 위로 걸어갈 때도 우린 아무런 말도 하지 못했다. 걸어가는 앤드류의 뒷모습은 너무나도 슬프게 느껴졌다."
texts["PG3_OBJECT_DESCRIPTION2"] = "이 사진은 졸업파티에 참석한 앤드류를 내 친구가 찍은 것이다. 이 날을 기억하는 이유는, 그 날 밤 앤드류가 아무 말도 하지 않고 집에서 나갔기 때문이다. 작별 인사도 없이 떠났다."
texts["PG3_OBJECT_DESCRIPTION3"] = "난 학교에서 정말 열심히 공부했고, 우리 학년에서 상위권을 유지했다. 난 그 당시 열심히 공부해서 경찰관이 되겠다는 생각뿐이었다. 내 꿈을 알게 된 아빠는 좀 더 안전한 일을 찾아보라고 말씀하셨다."
texts["PG3_OBJECT_DESCRIPTION4"] = "흠. 내가 드레스를 입는 건 아주 드문 일이었다. 게다가 꽃다발까지 들고 있다니. 아빠는 내 모습에 깜짝 놀라 할 말조차 잊으셨다."


texts["PG4_OBJECT_DESCRIPTION1"] = "내가 경찰학교 계단을 올라가고 있을 때도 아빠는 내게 경찰이 아닌, 좀 더 안전한 다른 일을 권유하고 계셨다. 그때 난 아빠한테 더 좋은 세상을 만들기 위해서 꼭 경찰관이 되고 싶다고 말씀드렸다. 그 말을 들은 아빠는 더 이상 날 만류하지 않으셨다."
texts["PG4_OBJECT_DESCRIPTION2"] = "아빠는 내 경찰학교 졸업식 날 정말 기뻐하셨다. 내가 단호하게 경찰관이 되고 싶은 이유를 말씀드린 순간부터 아빠는 내 꿈을 믿어주셨던 것 같다. 이 사진을 찍고 계신 아빠의 얼굴이 환하게 빛나고 있었다."
texts["PG4_OBJECT_DESCRIPTION3"] = "아빠와 같은 경찰서에서 일하기 시작했다! 부서는 다르지만 경찰서는 같다! 이 사진을 찍어준 건 아빠의 젊은 동료였던 마크스였다. 그 당시 마크스로부터 약간 이상한 느낌을 받았던 게 기억난다..."
texts["PG4_OBJECT_DESCRIPTION4"] = "불쌍한 앤드류... 이 날은 우리의 삶을 영원히 뒤바꿔놓았다. 앤드류는 그런 끔찍한 선택을 내린 아빠를 용서했을까...?"




--Cold cases dialog

texts["COLDCASES_TITLE"] = "사건 파일"
texts["COLD_CASE_SOLVED"] = "축하합니다! 미해결 사건을 해결했습니다! 400 토큰을 받았습니다!"
texts["TITLE1"] = "사건 번호:"
texts["TITLE2"] = "피해자:"
texts["TITLE3"] = "사망 경위:"
texts["TITLE4"] = "사망 장소:"
texts["TITLE5"] = "사망 시간:"
texts["TITLE2_DESCRIPTION1"] = "남성"
texts["TITLE2_DESCRIPTION2"] = "십대"
texts["TITLE2_DESCRIPTION3"] = "두 연인"
texts["TITLE2_DESCRIPTION4"] = "신부"
texts["TITLE2_DESCRIPTION5"] = "수녀"
texts["TITLE2_DESCRIPTION6"] = "두 여성"
texts["TITLE3_DESCRIPTION1"] = "예상 사망 원인 - 구타"
texts["TITLE3_DESCRIPTION2"] = "예상 사망 원인 - 특별한 흔적 없음"
texts["TITLE3_DESCRIPTION3"] = "예상 사망 원인 - 이상한 흔적"
texts["TITLE3_DESCRIPTION4"] = "예상 사망 원인 - 충혈된 안구"
texts["TITLE3_DESCRIPTION5"] = "중독 - 반쯤 먹다만 부리토 옆"
texts["TITLE3_DESCRIPTION6"] = "중독 - 손에 든 와인 잔"
texts["TITLE3_DESCRIPTION7"] = "중독 - 이상한 약병"
texts["TITLE3_DESCRIPTION8"] = "중독 - 목에 난 주사 자국"
texts["TITLE3_DESCRIPTION9"] = "중독 - 젖은 솜"
texts["TITLE3_DESCRIPTION10"] = "중독 - 표시 없는 스프레이 옆"
texts["TITLE3_DESCRIPTION11"] = "자상 - 몸 전체 베인 상처"
texts["TITLE3_DESCRIPTION12"] = "자상 - 심장"
texts["TITLE3_DESCRIPTION13"] = "자상 - 목"
texts["TITLE3_DESCRIPTION14"] = "자상 - 등"
texts["TITLE4_DESCRIPTION1"] = "공원"
texts["TITLE4_DESCRIPTION2"] = "지하실"
texts["TITLE4_DESCRIPTION3"] = "레스토랑 뒤"
texts["TITLE4_DESCRIPTION4"] = "터널 밑"
texts["TITLE4_DESCRIPTION5"] = "아파트"
texts["TITLE4_DESCRIPTION6"] = "아파트, 안에서 잠김"
texts["TITLE4_DESCRIPTION7"] = "쓰레기통"
texts["TITLE4_DESCRIPTION8"] = "자동차"
texts["TITLE4_DESCRIPTION9"] = "들판"
texts["TITLE4_DESCRIPTION10"] = "옥상"
texts["TITLE5_DESCRIPTION1"] = "새벽"
texts["TITLE5_DESCRIPTION2"] = "아침"
texts["TITLE5_DESCRIPTION3"] = "정오"
texts["TITLE5_DESCRIPTION4"] = "저녁"
texts["TITLE5_DESCRIPTION5"] = "밤"
texts["NEXT_BUTTON_DESCRIPTION"] = "다음 사건"




--Abilities dialog

texts["ABILITIES_TITLE"] = "능력"
texts["HERO_NAME1"] = "릴리 파커"
texts["HERO_NAME2"] = "스텔라"
texts["HERO_NAME3"] = "빅터 레인"
texts["HERO_NAME4"] = "바스케스"
texts["LANGUAGE_TITLE"] = "언어"
texts["CINEMATICS_TITLE"] = "영상"
texts["ABILITIES_TITLE_HELP"] = "설명"


--Bar 1

texts["ABILITY_NAME1"] = "이동"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "민첩성"
--Bar 3

texts["ABILITY_NAME3"] = "집중력"
--Bar 4

texts["ABILITY_NAME4"] = "프로 정신"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "리더쉽"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "카리스마"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "카운터 스킬"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "베테랑"




--judge courtroom

texts["JUDGE1"] = "가셔도 좋습니다!"
texts["JUDGE2"] = "인정합니다!"
texts["JUDGE3"] = "기각합니다!"
texts["JUDGE4"] = "이의 있습니다!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "안녕하세요. 전 파커 형사라고 해요."
texts["TUTORIAL2"] = "서장님께 들었는데 이게 첫 사건이라고요?"
texts["TUTORIAL3"] = "간단하게 기본부터 알아보기로 해요. 그동안 변한 것도 있으니까요."
texts["TUTORIAL4"] = "사건 처리 절차에 대해 배워보실래요?"
texts["TUTORIAL5"] = "수사를 시작해요!"
texts["TUTORIAL6"] = "먼저 사건 현장 접근을 제한해야 돼요."
texts["TUTORIAL7"] = "아무래도 우리, 호흡이 잘 맞을 것 같아요!"
texts["TUTORIAL8"] = "사건 현장의 오염을 막기 위해서 접근을 제한해야 해요. 현장이 오염되면, 그 현장에서 수거한 증거물은 쓸 수 없게 되니까요."
texts["TUTORIAL9"] = "증거물을 잘못 처리해서 살인마가 풀려나면 안 되잖아요!"
texts["TUTORIAL10"] = "현장에 도착하는 수사관들을 안내하세요."
texts["TUTORIAL11"] = "노란색 범죄 현장 마커로 수사할 장소를 표시하세요."
texts["TUTORIAL12"] = "우리가 수사관들을 요청 받은 장소로 안내하기 전까지, 현장에 도착한 수사관들은 특별히 지정된 구역에서 대기한답니다."
texts["TUTORIAL13"] = "여기 있는 첫 번째 수사관을 현장에 비어 있는 마커로 안내하세요."
texts["TUTORIAL14"] = "수사관을 탭해서 선택하세요."
texts["TUTORIAL15"] = "그 다음 바로 마커를 탭하세요."
texts["TUTORIAL16"] = "수사관들이 특정 임무를 수행하려면 도구가 필요합니다."
texts["TUTORIAL17"] = "수사관에게 필요한 도구를 전해주세요."
texts["TUTORIAL18"] = "도구를 탭하면 집을 수 있어요."
texts["TUTORIAL19"] = "또 한 번 집어볼게요. 같은 도구를 다시 한 번 집으세요."
--until here

texts["TUTORIAL20"] = "이제 같은 도구 두 개를 들고 있어요!"
texts["TUTORIAL21"] = "수사관들을 위해서 같은 도구를 여러 개 집어야 할 때도 있거든요."
texts["TUTORIAL22"] = "하지만 트레이에 자리를 만들고 싶다면 필요 없는 아이템을 탭하기만 하면 돼요."
texts["TUTORIAL23"] = "지금 가장 왼쪽에 있는 도구를 제거해보세요."
--

texts["TUTORIAL24"] = "잘했어요!"
texts["TUTORIAL25"] = "자리가 생기니까 아이템이 알아서 정리되는 거 보셨죠?"
texts["TUTORIAL26"] = "이제 도구를 수사관에게 전달하면 돼요."
texts["TUTORIAL27"] = "수사관을 탭해서 도구를 전달하세요."
---

texts["TUTORIAL28"] = "잘했어요."
texts["TUTORIAL29"] = "사건 현장 마커의 모든 요소들에 대한 수사가 완료되면, 수사관이 수사 내용이 담긴 노트를 공유할 거예요."
texts["TUTORIAL30"] = "언제든지 수사관이 노트 공유를 요청하거나 추가 도움을 필요로 하는 경우는, 따로 도구를 집어들 필요가 없어요."
texts["TUTORIAL31"] = "수사관이 노트 공유를 요청하거나 도움을 요청할 땐 도구가 필요 없어요."
----

texts["TUTORIAL32"] = "뭘 찾았는지 확인해볼게요!"
--

texts["TUTORIAL33"] = "특별히 여려운 점은 없었던 것 같아요. 조사를 끝낸 수사관은 밖으로 나가서 증거물을 법의학팀 밴에 싣습니다."
texts["TUTORIAL34"] = "더 이상 걱정할 필요 없어요. 수사관은 이제 사건 현장에 익숙해져서 아무 것도 건드리지 않을 테니까요."
----

texts["TUTORIAL35"] = "첫 번째 수사관이 이 현장의 조사를 마쳤어요."
texts["TUTORIAL37"] = "이 마커에 대한 조사가 끝나면, 다음 조사 장소로 넘어가게 돼요."
texts["TUTORIAL38"] = "저희는 모든 일을 질서 정연하게 처리하려고 해요."
texts["TUTORIAL39"] = "이 마커에 대한 조사가 끝나면, 다음 조사 장소로 넘어가게 돼요."
texts["TUTORIAL40"] = "제가 직접 처리할 수 있는 것들도 있어요."
texts["TUTORIAL41"] = "제 사진 옆에 표시되는 도구를 사용해서 새로운 장소를 조사하고 싶어요."
texts["TUTORIAL42"] = "도구를 탭한 다음 장소를 탭하세요."
------

texts["TUTORIAL43"] = "이제 마커를 탭하세요."
texts["TUTORIAL44"] = "사건 현장에서 직접 수사를 진행하는 것만큼 흥분되는 일도 없죠!"
texts["TUTORIAL45"] = "이제 다른 수사관들이 스테이션을 확인할 수 있어요."
texts["TUTORIAL46"] = "대기 중인 수사관을 탭해서 마커로 보내세요."
texts["TUTORIAL47"] = "수사관을 보낼 마커를 탭하세요."
texts["TUTORIAL48"] = "흠... "
texts["TUTORIAL49"] = "복잡한 일이 생겨서 수사관이 제 도움을 요청하고 있어요."
texts["TUTORIAL50"] = "그곳으로 가서 도와줘야겠어요."
texts["TUTORIAL51"] = "제 도움이 필요한 수사관을 탭하세요."
texts["TUTORIAL52"] = "조사할 것이 더 있어요. 도구를 챙기세요."
texts["TUTORIAL53"] = "카트 위의 도구를 탭해서 집어드세요."
texts["TUTORIAL54"] = "그걸 수사관에게 전달하면 돼요."
texts["TUTORIAL55"] = "수사관을 탭해서 도구를 전달하세요."
texts["TUTORIAL56"] = "훌륭해요!"
texts["TUTORIAL57"] = "노트를 받으면 다음으로 넘어갈 수 있어요!"
texts["TUTORIAL58"] = "노트를 받으면 다음으로 넘어갈 수 있어요!"
texts["TUTORIAL59"] = "현장 조사를 완전히 마무리하면 항상 보너스를 받을 수 있어요!"
texts["TUTORIAL60"] = "지금까지 기본 수사 절차를 알아봤어요. 지금 배운 내용을 다시 복습하고 싶을 땐 '플레이 방법'을 확인하면 돼요."
texts["TUTORIAL61"] = "이 섹션은 '설정' 메뉴에서 언제든지 확인할 수 있어요. 그럼 시작하죠. 부지런히 움직여야 범죄를 해결할 수 있으니까요!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "지금까지 정말 잘했어요!"
texts["TUTORIAL1_3"] = "새로운 일이 곧 들어올 거예요."
texts["TUTORIAL1_4"] = "신속하게 조사해서 일의 효율을 높이는 게 좋겠어요!"
texts["TUTORIAL1_5"] = "새로운 일의 절차를 함께 알아볼까요?"
texts["TUTORIAL1_14"] = "한 번만 쓸 수 있는 일회용 도구도 있어요."
texts["TUTORIAL1_15"] = "다 쓰면 채워넣어야 하죠."
texts["TUTORIAL1_16"] = "상자를 탭해서 도구를 채우세요."
texts["TUTORIAL1_18"] = "일회용 아이템에 주의를 기울여주세요. 수사 중에 도구가 없어서 쩔쩔매고 싶진 않으니까요!"
texts["TUTORIAL1_19"] = "그럼 시작할까요?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "좋아요! 이제 감을 잡은 것 같아요!"
texts["TUTORIAL2_2"] = "때론 제가 하는 일을 도와주셔야 할 때도 있어요."
texts["TUTORIAL2_3"] = "가끔 일을 하면서 도움이 필요할 때도 있어요. 그럼 어떤 일인지 알아볼까요?"
texts["TUTORIAL2_6"] = "증거물의 사진을 찍어보세요."
texts["TUTORIAL2_7"] = "카메라, 플래시, 삼각대가 있어요."
texts["TUTORIAL2_8"] = "카메라, 플래시, 삼각대를 순서대로 집으세요."
texts["TUTORIAL2_9"] = "카메라를 들고, 플래시와 삼각대를 집어드세요."
texts["TUTORIAL2_11"] = "먼저 카메라를 집으세요."
texts["TUTORIAL2_12"] = "이제 플래시를 장착하세요. 플래시를 탭하세요."
texts["TUTORIAL2_13"] = "마지막으로 삼각대를 챙기하세요. 삼각대를 탭하세요."
texts["TUTORIAL2_14"] = "잘했어요. 카메라가 준비됐어요!"
texts["TUTORIAL2_20"] = "사건 현장 설명은 이 정도예요. 그럼 이제 마무리하죠!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "전 적극적이고 치밀하기 때문에 증거물 보관실에서도 일할 때가 많아요. 큰 책임감이 따르는 일이지만 제가 잘하는 일 중에 하나죠!"
texts["EP2_DAY11_DAY_START2A"] = "실험실에 있는 스텔라는 이미 만나보셨죠? 증거물 보관실도 구조는 비슷하니까, 간단히 소개할게요."
texts["EP2_DAY11_DAY_START3A"] = "여기는 경찰관, 과학자, CSI 수사관들이 와서 증거물을 등록하거나 요청하는 카운터예요."
texts["EP2_DAY11_DAY_START4A"] = "카운터 반대편에 있는 컴퓨터로 카운터를 방문하는 사람들의 모든 활동과 배지 ID를 입력해야 돼요."
texts["EP2_DAY11_DAY_START5A"] = "그 절차가 끝나야 사람들이 증거물 보관실에서 나갈 수 있죠."
texts["EP2_DAY11_DAY_START6A"] = "카운터 뒷편에 있는 공간은 보시다시피 다른 사람은 들어올 수 없는 저만의 공간이에요."
texts["EP2_DAY11_DAY_START7A"] = "이게 다예요. 시간이 갈 수록 증거물 개수와 증거물 요청 회수가 늘어나는 게 조금 힘들긴 하지만, 그 외의 업무는 그리 어렵지 않을 거예요."
texts["EP2_DAY11_DAY_START8A"] = "그럼 일을 시작해요!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "의도를 왜곡하는 질문도 있어요."
texts["EP5_DAY41_DAY_START17"] = "뭔가 잘못됐다고 생각이 들면, 재판장에게 이의를 제기하세요."
texts["EP5_DAY41_DAY_START18"] = "만약 재판장이 이의의 인정하면, 질문은 바뀌게 될 거예요."
texts["EP5_DAY41_DAY_START19"] = "만약 기각되면, 그 결과에 따르는 수밖에 없어요."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "이건 제 실험실이에요. 전 여기서 혼자 일하면서 다른 모든 법의학 과학자들을 지원하고 있죠."
texts["EP1_DAY8T_DAY_START2"] = "출입구로 사용되는 문은 하나뿐이에요."
texts["EP1_DAY8T_DAY_START3"] = "제 도움이 필요한 사람은 누구라도 와서 비어 있는 스테이션에 자리를 잡을 수 있어요. 만약 빈 스테이션이 없으면 자리가 날 때까지 기다려야 해요."
texts["EP1_DAY8T_DAY_START8"] = "그럼 일을 시작해요!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "지문 미니게임"
texts["mixchemicals_TITLE"] = "화학물 혼합 미니게임"
texts["evidenceform_TITLE"] = "증거물 양식 미니게임"
texts["electrostatic_TITLE"] = "정전기 미니게임"
texts["electronicMagnifier_TITLE"] = "카메라 미니게임"
texts["findevidence_TITLE"] = "박테리아 미니게임"
texts["phkit_TITLE"] = "PH 미니게임"
texts["unlockphone_TITLE"] = "휴대폰 해킹 미니게임"
texts["knifes_TITLE"] = "칼 미니게임"
texts["bugs_TITLE"] = "벌레 미니게임"
texts["circuitBreaker_TITLE"] = "회로 차단기 미니게임"
texts["evidenceExamination_TITLE"] = "증거물 조사 미니게임"


texts["bugs_0"] = "벌레와 라벨을 보고 매치시키세요."
texts["bugs_1"] = "동그란 벌레를 동그란 벌레 시험관으로 드래그하세요."
texts["bugs_2"] = "날개 달린 벌레를 날개 달린 벌레 시험관으로 드래그하세요."
texts["circuitBreaker_0"] = "전선 색깔로 치수를 매치시키세요."
texts["circuitBreaker_1"] = "펜치를 전선 위로 옮기세요."
texts["circuitBreaker_2"] = "탭해서 전선을 자르세요."
texts["electronicMagnifier_0"] = "슬라이더를 사용해서 원이 녹색이 될 때까지 이미지에 초점을 맞추세요."
texts["electronicMagnifier_1"] = "이미지에 초점이 맞춰지면, 녹색 원을 탭하세요."
texts["electrostatic_0"] = "정전기 포일을 땅 위의 발자국으로 드래그하세요."
texts["electrostatic_1"] = "롤러를 포일 위로 미세요."
texts["electrostatic_2"] = "잘 밀면 포일에 발자국이 묻습니다."
texts["evidenceExamination_0"] = "요청에 주의를 기울이세요."
texts["evidenceExamination_1"] = "요청을 충족시키는 아이템을 찾으세요."
texts["evidenceform_0"] = "증거물 봉투의 목적을 분류하는 색깔 코드를 확인하세요."
texts["evidenceform_1"] = "증거물 봉투의 종류를 분류하는 형태 코드를 확인하세요."
texts["evidenceform_2"] = "양식에서 일치하는 목적과 종류를 확인하세요."
texts["findevidence_0"] = "왼쪽에서 같은 박테리아를 찾으세요."
texts["findevidence_1"] = "현미경으로 보이는 박테리아를 탭해서 식별하세요."
texts["fingerprint1_0"] = "왼쪽의 지문 패턴과 매치되는 지문을 오른쪽에서 찾으세요."
texts["fingerprint1_1"] = "맞는 패턴을 지문으로 드래그하세요."
texts["knifes_0"] = "칼에 달린 칼날의 종류를 확인하세요."
texts["knifes_1"] = "칼날과 손잡이 색깔과 패턴을 매치시키세요."
texts["mixchemicals_0"] = "만들어야 하는 결합 아이템과 결합 순서를 확인하세요."
texts["mixchemicals_1"] = "위쪽 검은색 밸브를 사용하면 중간 약병에 성분이 만들어집니다."
texts["mixchemicals_2"] = "아래쪽 흰색 밸브를 사용하면 가운데 약병의 성분이 아래쪽 약병으로 흘러갑니다."
texts["phkit_0"] = "PH 키트의 샘플러를 깨세요."
texts["phkit_1"] = "샘플러를 성분에 문질러서 색깔이 변할 때가지 기다렸다가 테스트를 진행하세요."
texts["phkit_2"] = "샘플러의 색깔을 눈금의 색깔과 매치시켜서 PH를 확인하세요."
texts["unlockphone_0"] = "UV 조명으로 지문 흔적을 확인하세요."
texts["unlockphone_1"] = "UV 조명을 옮겨서 좋은 각도를 잡고 지문 흔적이 보이게 만드세요."
texts["unlockphone_2"] = "지문 흔적을 순서대로 탭하세요. 오래된 것은 잘 안 보이고, 최근 것이 더 잘 보입니다."




--abilities tutorial

texts["abil_1"] = "우리 주인공들이 이야기를 진행하면서 최고의 자리에 오르려면 당신의 도움을 받아야만 합니다. 주인공들의 능력을 강화해서 그들이 미션을 완료할 수 있게 도와주세요."
texts["abil_2"] = "걷기 속도 - 어떤 상황에서든 더 빨리 걷습니다."
texts["abil_3"] = "집중력 - 집중을 하면 시간이 더 느리게 흘러가서 미니게임 해결 시간을 더 많이 확보할 수 있습니다."
texts["abil_4"] = "프로 정신 - 주변 사람들을 전부 차분하게 만듭니다. 일할 때 하트가 더 천천히 떨어집니다."
texts["abil_5"] = "리더쉽 - 대기열을 더욱 효율적으로 관리할 수 있게 되어 하트가 천천히 감소합니다."
texts["abil_6"] = "베테랑 - 별을 획득할 때마다 다른 능력이 더 강화됩니다."
texts["abil_7"] = "카리스마 - 법정에 있는 사람들이 더 차분해져서 하트가 천천히 감소합니다."
texts["abil_8"] = "카운터 스킬 - 카운터에 온 과학자들의 하트가 천천히 감소합니다."




texts["CREDITS_THANKS_1"] = "파커와 레인 팬들에게 진심으로 감사의 인사를 전합니다!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, RealNetworks, Inc. 사업부"
texts["THANKS_FOR_PLAYING"] = "파커와 레인: 일그러진 영혼을 플레이해 주셔서 감사합니다!"


texts["CS_DESC"] = "고객 지원 센터에 문의하시겠습니까?\nGamehouse 고객 지원 센터의 이메일 주소 ghos@gamehouse.com으로 문의 주세요."
texts["SEASON_ONE_DESC"] = "파커 & 레인: 범죄학을 플레이하시겠습니까?"
texts["BUTTON_CS"] = "고객 지원"
