texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Ik ben niets"
texts["LOADING"] = "Laden..."
texts["QUIT_HEADER"] = "Stoppen"
texts["QUESTION_QUIT"] = "Weet je zeker dat je wilt stoppen?"
texts["CLICK_TO_CONTINUE"] = "Druk ergens om door te gaan..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versie: %s"
texts["TEXT_VERSION_FMT"] = "Teksten: %s (Origineel) - %s (Vertaling)"
texts["SKIP"] = "Overslaan"
texts["SHIFT_CLOSED"] = "Einde onderzoek"
texts["SHIFT_STARTED"] = "Begin onderzoek"
texts["LEVEL_COMPLETEd_HEADER"] = "Level voltooid"
texts["LEVEL_FAILED_HEADER"] = "Opnieuw"




-- Error messages

texts["ERROR"] = "Fout"
texts["ERROR_HELP"] = "Neem contact op met de plaats waar je dit spel hebt gekocht, en vraag hulp met de volgende fout:"
texts["ERROR_NO_DRIVER"] = "Geen grafische driver geïnstalleerd."
texts["ERROR_WRONG_DIRECTX"] = "Verkeerde versie van DirectX geïnstalleerd. DirectX 9 of hoger is vereist."
texts["ERROR_NO_HARDWARESUPPORT"] = "Geen ondersteuning voor spellen met hardwareversnelling."
texts["ERROR_OUT_OF_MEMORY"] = "De grafische kaart heeft te weinig geheugen. Stel je beeldscherm in op 16-bits kleuren."
texts["ERROR_WRONG_DRIVER"] = "De driver van je grafische kaart werkt niet goed. Probeer een bijgewerkte versie te installeren."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Bestanden downloaden"
texts["DOWNLOADING"] = "Downloaden..."
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Je gebruikt een roaming-netwerk. Weet je zeker dat je het pakket  \"%s\" wilt downloaden?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Er is niet genoeg ruimte beschikbaar om het pakket te installeren. Maak wat ruimte vrij."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB beschikbaar)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Je bent niet verbonden met internet. Maak verbinding met internet en probeer het opnieuw."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Er is een fout opgetreden bij het configureren van je downloads. Probeer het opnieuw of neem contact op met de technische ondersteuning."
texts["DOWNLOAD_DL_ERROR"] = "Er is iets misgegaan bij het downloaden van \"%s\".  Probeer het opnieuw of neem contact op met de technische ondersteuning."
texts["DOWNLOAD_INSTALL_ERROR"] = "Er is een fout opgetreden bij het installeren van een download. Probeer het opnieuw of neem contact op met de technische ondersteuning."


texts["CONTENT_STATUS"] = "Status inhoud"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Schakel iCloud in onder Instellingen om je speldata te synchroniseren."


-- Player selection

texts["TURN_ON_AUDIO"] = "Het is stukken\nleuker met geluid!"
texts["ENTER_YOUR_NAME"] = "Voer je naam in:"
texts["REMOVE_PLAYER_HEADER"] = "Speler wissen"
texts["REMOVE_PLAYER"] = "Weet je zeker dat je de gekozen speler wilt wissen?"
texts["PLAYER_SELECT"] = "Selecteer je naam:"


-- Settings

texts["DIFFICULTY"] = "Spelniveau"
texts["EASY"] = "Beginner"
texts["MEDIUM"] = "Normaal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Spel in volledig scherm spelen"
texts["SHOW_HINTS"] = "Speltips tonen"
texts["LANGUAGE_SETTINGS"] = "Taal selecteren"
texts["SETTINGS_SOUND"] = "Geluid"
texts["SETTINGS_MUSIC"] = "Muziek"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expert"
texts["DIFFICULTY_ADVISE"] = "We raden je met klem aan om het spel eerst door te spelen in speltype Normaal voordat je het probeert in Expert. Het is namelijk vernieuwd en veel lastiger dan in vorige spellen uit de serie!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expert"
texts["DIFFICULTY_WARNING"] = "We hebben je gewaarschuwd!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Gefeliciteerd!"
texts["DIFFICULTY_PROPOSE"] = "Je hebt het normale speltype uitgespeeld! Wil je de nieuwe en verbeterde expertmodus uitproberen?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Terug naar de kaart"
texts["GOTO_MAP"] = "Wil je echt naar de kaart gaan?"
texts["RETRY_LEVEL_HEADER"] = "Level opnieuw"
texts["RETRY_LEVEL"] = "Wil je dit level echt opnieuw spelen?"




-- Game

texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Uitdaging"
texts["SCORE"] = "Score:"
texts["EVENT"] = "Evenement"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Topscore:"


texts["DELIVER_FULL_ORDER"] = "Volledige\nbestelling"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "op een\nrij"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Score"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Keuze-\nfooi"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Snel!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Schoonmaak-\ncombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Schone tafels!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Alles op voorraad!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Hartje"
texts["BONUS_HEARTS"] = "Hartjes"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Verzoek van Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Muisscore:"
texts["MOUSE_FOUND"] = "Muis gevonden"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Muis gevonden"


-- Events

texts["EVENT_COMPLETED"] = "Evenement voltooid!"
texts["EVENT_SCORE_ONE_DONE"] = "Score:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Klaar!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Nieuw hoofdstuk\nBESCHIKBAAR"
texts["EPISODE_DOWNLOADING_STAR"] = "Nieuw hoofdstuk\nontvangen..."
texts["NO_INTERNET_TITLE"] = "Oeps!"
texts["NO_INTERNET_SUBTITLE"] = "Internetverbinding vereist"
texts["NO_INTERNET_RED_DESC"] = "Je moet verbonden zijn met het internet om door te gaan. Controleer je beveiligingsinstellingen. Mogelijk blokkeert je firewall Delicious -  Moms vs. Dads, waardoor je geen verbinding krijgt met onze online winkel. We weten dat programma's als Zone Alarm, Norton Internet Security en de ingebouwde firewall van Windows dit probleem kunnen veroorzaken."
texts["NO_INTERNET_GREEN_DESC"] = "Controleer eerst of je verbinding hebt met internet. Als je verbinding hebt en het probleem blijft aanhouden, controleer dan je firewall-instellingen en sta toe dat het spel verbinding maakt met internet. Al onze spellen zijn gegarandeerd virusvrij, dus het is geheel veilig om je instellingen te wijzigen. Als je niet weet hoe dit moet, open dan de hulpsectie van je firewall of vraag hulp aan een familielid, vriend(in) of computerexpert."
texts["NO_UPDATE_TITLE"] = "Oeps!"
texts["NO_UPDATE_SUBTITLE"] = "Er ging iets mis"
texts["NO_UPDATE_DESC"] = "Probeer het later opnieuw"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nieuw hoofdstuk"
texts["FETCHUPDATE_DIALOG_DESC"] = "Om het nieuwe hoofdstuk te kunnen starten, moet het spel worden afgesloten. Het zal automatisch opnieuw opstarten en je nieuwe hoofdstuk weergeven."
texts["HEARTS_TO_GO_TEXT"] = "Tot een memorabel moment wordt vrijgespeeld!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Meer Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Je staat op het punt de Delicious-pagina te openen.\n(Je spel blijft geopend tot je terug komt.)"
texts["METAGAME_LOCKED_DESC"] = "Zodra je level 3 hebt voltooid, kun je je diamanten uitgeven."


-- Map Overlay

texts["WELCOME"] = "Welkom"
texts["WELCOME_FMT"] = "Welkom, %s!"
texts["WELCOME_BACK_FMT"] = "Welkom terug, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Druk hier voor een andere spelersnaam..."


-- Score Dialog

texts["SCORE_TITLE"] = "Level voltooid"
texts["SCORE_SCORE_TODAY"] = "Je score:"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Winkelgeld:"
texts["SCORE_1STAR"] = "1 ster"
texts["SCORE_2STAR"] = "2 sterren"
texts["SCORE_3STAR"] = "3 sterren"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Herstellen"
texts["PLAY_FULL_RESTAURANT"] = "SPEEL HET HELE SPEL"
texts["BUY_GAME_ERROR"] = "Het spijt ons enorm! Controleer alsjeblieft je internetverbinding en probeer het opnieuw. Dank je voor het spelen!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Koop de tweede helft van hoofdstuk 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Koop hoofdstukken 2 en 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Koop hoofdstukken 4, 5 en 6"
texts["PLAY_FULL_GAME"] = "Koop het hele spel!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Help Parker met het onderzoeken van de misdaden!"
texts["PLAY_FULL_GAME_3"] = "Krijg onbeperkte toegang tot alle levels!"
texts["PLAY_FULL_GAME_4"] = "Speel alle familiefoto’s vrij!"
texts["PLAY_FULL_GAME_5"] = "Win trofeeën en speel spannende oude zaken vrij!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Verbinding met Game Center mislukt.\n\nAls je verbinding wilt maken met Game Center, open dan de Game Center-app op je startscherm en log in met je Game Center-gegevens."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Er kon geen verbinding worden gemaakt met Google Play Games.\n\nOm verbinding te maken met Google Play Games, open je de Google Play Games-app in je thuisscherm en meld je je aan met je inloggegevens van Google Play Games."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Als agenten bij de ingang wachten, druk dan op ze en vervolgens op de plek waar je ze naartoe wilt sturen."
texts["HELP_TEXT_2"] = "Druk op een voorwerp om het op te pakken en in je inventaris te doen."
texts["HELP_TEXT_3"] = "Druk op een inventarisvoorwerp om het uit je inventaris te verwijderen."
texts["HELP_TEXT_4"] = "Druk op een andere persoon om iets uit je inventaris naar diegene te brengen of om erheen te gaan om bij een actie te helpen."
texts["HELP_TEXT_5"] = "Sommige voorwerpen moeten worden samengesteld; druk op de onderdelen om het uiteindelijke voorwerp te creëren."
texts["HELP_TEXT_6"] = "Sommige dingen, zoals de beker met water, kosten tijd om te maken. Pak ze op voordat ze bederven en verdwijnen."
texts["HELP_TEXT_7"] = "Sommige acties moeten worden uitgevoerd met speciale procedures. De gebaren ervoor worden op het scherm getoond."
texts["HELP_TEXT_8"] = "Concentratie op sommige taken wordt getoond in een speciaal venster en die taak moet binnen een bepaalde tijd worden uitgevoerd. Instructies worden getoond en deze kan je later ook opnieuw bekijken."
texts["HELP_TEXT_9"] = "In de rechtszaal zal de tegenstander je proberen te misleiden en om dingen vragen die niet beschikbaar zijn. Maak dan bezwaar door op de rechter te tikken en hij zal je bezwaar toestaan. Als je bezwaar maakt tegen een geldig verzoek zal de rechter het verwerpen, maar daar krijg je geen nadeel van."
texts["HELP_TEXT_10"] = "Let goed op het specifieke verzoek in elk level. Als je aan dit verzoek voldoet, verdien je diamanten die je kan gebruiken om de foto’s en het verhaal in het familiealbum van de familie Parker vrij te spelen."
texts["HELP_TEXT_11"] = "Je kunt alle tot nu toe vrijgespeelde filmpjes opnieuw afspelen met de bijbehorende knop op de kaart."
texts["HELP_TEXT_12"] = "In andere gevallen moet je persoonlijk helpen bij het vergaren en verwerken van bewijsmateriaal. Hoe meer je erbij betrokken bent, hoe meer hulp er beschikbaar is voor de specifieke actie."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Hint"
texts["HINT_INSTRUCTION"] = "Instructies"
texts["TrayFull"] = "Je dienblad is vol. Je moet iets wegbrengen of verwijderen voor je iets nieuws kunt toevoegen."
texts["WrongItemOnTray"] = "Selecteer een voorwerp dat je niet nodig hebt om het van je dienblad te verwijderen."
texts["TrayIntroduction"] = "Houd dit dienblad in de gaten. De producten die je maakt, worden hierop bewaard. Er is beperkt plek. Selecteer een klant om de producten weg te brengen."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "In sommige levels kun je diamanten verdienen.\nVoltooi level 3 om je diamanten aan gave dingen uit te geven!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Uitdagingslevels leveren diamanten op. Probeer dit level eens!"


texts["TROPHIES_HINT"] = "Je hebt je eerste trofee behaald! Laten we een kijkje nemen."
texts["ABILITIES_HINT"] = "Hier kan je je badges uitgeven aan heldenkrachten! Laten we het eens proberen."
texts["COLD_CASES_HINT"] = "Onopgeloste zaken zijn een handige manier om extra badges te verzamelen! Laten we dat nu eens proberen."




---Courtroom hint

texts["COURTROOM_HINT"] = "De vraag is misleidend. Richt je tot de rechter en maak BEZWAAR! Druk op de rechter."


--Police Station hint

texts["POLICE_STATION_HINT"] = "Sommige getuigen en verdachten zijn wat verlegener en geheimzinnig. Voor hen hebben we een speciale ondervragingskamer, of we kunnen Vazquez’ kantoor gebruiken."
texts["MINIGAME_HINT1"] = "Het is belangrijk om hetgene wat je onderzoekt heel zorgvuldig te bekijken."
texts["MINIGAME_HINT2"] = "Als ik belangrijke taken moet uitvoeren, probeer ik me altijd uitsluitend daarop te concentreren en al het andere buiten te sluiten."
texts["MINIGAME_HINT3"] = "Als ik me niet vergis, doen Stella, Lane en Vasquez hetzelfde. Ze gaan aan het werk en isoleren zich van de rest van de wereld."
texts["MINIGAME_HINT4"] = "Er zijn instructies voor elke tool en elke taak die speciale aandacht nodig hebben."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Verhaallevels hebben optionele doelen waarmee je een kostbare DIAMANT kunt verdienen! Maak het level af om te zien hoe je hem kunt uitgeven!"
texts["CHALLENGE_LEVEL"] = "Uitdagingslevels hebben verplichte doelen waarmee je kostbare DIAMANTEN kunt verdienen! Maak level 3 af om te zien hoe je ze kunt uitgeven!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Uitdagingslevels hebben verplichte doelen waarmee je DIAMANTEN kunt verdienen. Je kunt ze gebruiken om foto’s vrij te spelen!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Je hebt het familiealbum van de Parkers vrijgespeeld. Neem maar een kijkje!"
texts["METAGAME_HINT_2_3"] = "Hier kan je diamanten uitgeven om alle foto’s te verzamelen en het verhaal van de familie Parker te ontdekken."
texts["METAGAME_HINT_2_5"] = "Druk hier om het album van de familie Parker te openen."


	-- Mouse

texts["MOUSE_TIP"] = "Carl de muis verschijnt in elk verhaallevel. Als je hem vindt, krijg je 100 extra punten."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Uitdaging %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Doelen"
texts["1STAR_SCORE"] = "Score van 1 ster"
texts["2STAR_SCORE"] = "Score van 2 sterren"
texts["3STAR_SCORE"] = "Score van 3 sterren"
texts["HOST_CHALLENGE"] = "Uitdaging"
texts["SHOPPING_MONEY"] = "Winkelgeld"
texts["PRODUCT_UNLOCKED"] = "Product vrijgespeeld"
texts["MOUSE"] = "Muis"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 ster behaald!"
texts["SCORE_2STAR_REACHED"] = "2 sterren behaald!"
texts["SCORE_3STAR_REACHED"] = "3 sterren behaald!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 ster behaald!"
texts["MONEY_2STAR_REACHED"] = "2 sterren behaald!"
texts["MONEY_3STAR_REACHED"] = "3 sterren behaald!"


texts["GESTURE_COMPLETE"] = "Voltooid!"


-- Object introduction

texts["NEW_PRODUCT"] = "Nieuw\nproduct"
texts["NEW_TABLE"] = "Nieuwe\ntafel"
texts["NEW_KAYAK"] = "Nieuw!\nKajak"
texts["BIGGER_TABLE"] = "Grotere\ntafel"
texts["BIGGER_TRAY"] = "Grotere\ninventaris"
texts["UNLOCKED_CLEANER"] = "Schoonmaker\nvrijgespeeld"
texts["UNLOCKED_ENTERTAINER"] = "Entertainer\nvrijgespeeld"
texts["UNLOCKED_RESTOCKER"] = "Keukenhulp\nvrijgespeeld"
texts["NEW_STYLE"] = "Nieuwe\nstijl"
texts["NEW_UPGRADE"] = "Nieuwe\nupgrade"
texts["NEW_ENTERTAINER"] = "Nieuwe\nentertainer"
texts["NEW_NEW"] = "Nieuw!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nlekker! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Vind messen in de scène."
texts["TEASER1_2_TEXT"] = "Onderzoek messen."
texts["TEASER1_3_TEXT"] = "Houd de indringer buiten."
texts["TEASER1_4_TEXT"] = "Help bij Lane’s verzoek."
texts["TEASER1_5_TEXT"] = "Plaats het overzichtsbord."
texts["TEASER1_8_TEXT"] = "Vind de verborgen goochelvoorwerpen."
texts["TEASER1_9_TEXT"] = "Zoek naar het moordwapen."
texts["TEASER1_10_TEXT"] = "Ontvang bewijs en sla het op."
texts["TEASER1_11_TEXT"] = "Stuur meer bewijs naar toxicologie."
texts["TEASER1_12_TEXT"] = "Provoceer de andere kant tot spreken."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Sta niet langer dan 20 seconden stil."
texts["TEASER1_7_TEXT"] = "Niemand mag kwaad vertrekken."
texts["TEASER1_13_TEXT"] = "Zorg dat Lane niet weggaat."
texts["TEASER1_14_TEXT"] = "Dubbele verzoeken."
texts["TEASER1_15_TEXT"] = "Muizeninvasie."




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Sorteer documenten en bewijs."
texts["TEASER2_2_TEXT"] = "Stel het bewijsdossier samen."
texts["TEASER2_3_TEXT"] = "Voer slechts 1 actie tegelijk uit."
texts["TEASER2_4_TEXT"] = "Zorg dat Brianna de plaats delict niet betreedt."
texts["TEASER2_5_TEXT"] = "Rechercheurs vergeten hun bestellingen."
texts["TEASER2_6_TEXT"] = "Verzamel al het bewijs voor de verwerking."
texts["TEASER2_10_TEXT"] = "Meld je bij Vasquez."
texts["TEASER2_11_TEXT"] = "Plaats het overzichtsbord."
texts["TEASER2_12_TEXT"] = "Verwerk aangeleverde monsters van plaatsen delict."
texts["TEASER2_13_TEXT"] = "Speel met een vermoeide Stella."




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Verwerk bestellingen in de volgorde waarin ze worden gedaan."
texts["TEASER2_8_TEXT"] = "De stemming wordt snel slechter."
texts["TEASER2_9_TEXT"] = "Het team is boos."
texts["TEASER2_14_TEXT"] = "Geef de planten water."
texts["TEASER2_15_TEXT"] = "Aanvulvoorwerpen mogen niet opraken."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Praat met Daisy."
texts["TEASER3_2_TEXT"] = "Houd Daisy bezig."
texts["TEASER3_3_TEXT"] = "Haal 7 snelheidsbonussen achter elkaar."
texts["TEASER3_4_TEXT"] = "Stuur moordwapens naar het lab."
texts["TEASER3_7_TEXT"] = "Tijd voor onderzoek."
texts["TEASER3_8_TEXT"] = "Zoek naar het moordwapen."
texts["TEASER3_9_TEXT"] = "Verzamel belastend bewijs."
texts["TEASER3_10_TEXT"] = "Loop niet meer dan 1000 meter."
texts["TEASER3_11_TEXT"] = "Dubbele verzoeken."
texts["TEASER3_12_TEXT"] = "Wie het eerst komt, wie het eerst maalt."


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Voltooi 6 gebaarminispellen."
texts["TEASER3_6_TEXT"] = "Haal 3 afmeldketencombo’s."
texts["TEASER3_13_TEXT"] = "Bezorg 15 snelle bestellingen."
texts["TEASER3_14_TEXT"] = "Rechercheurs veranderen hun bestellingen."
texts["TEASER3_15_TEXT"] = "Sta niet langer dan 15 seconden stil."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Begin met slechts 3 inventarisvakjes."
texts["TEASER4_2_TEXT"] = "Bezorg 15 snelle bestellingen."
texts["TEASER4_3_TEXT"] = "De inventaris wordt geleidelijk kleiner."
texts["TEASER4_4_TEXT"] = "Alles werkt supersnel."
texts["TEASER4_5_TEXT"] = "Bedien klanten binnen 20 seconden na elkaar."
texts["TEASER4_8_TEXT"] = "Iedereen wil alleen samenstelproducten."
texts["TEASER4_9_TEXT"] = "Verspil niets en laat niets aanbranden."
texts["TEASER4_10_TEXT"] = "Aanvulvoorwerpen mogen niet opraken."
texts["TEASER4_11_TEXT"] = "Maak alle producten en varianten!"
texts["TEASER4_12_TEXT"] = "Maak geen fouten."


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Vang alle muizen."
texts["TEASER4_7_TEXT"] = "Maak geen fouten."
texts["TEASER4_13_TEXT"] = "Vul de inventaris en deel dan alles uit."
texts["TEASER4_14_TEXT"] = "Zet 10 koppen koffie."
texts["TEASER4_15_TEXT"] = "Rechercheurs vergeten hun bestellingen."


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Verdien 1 ster in de eerste helft van de dag."
texts["TEASER5_2_TEXT"] = "Loop 250 meter."
texts["TEASER5_3_TEXT"] = "Warme dag. Iedereen wil eerst iets te drinken."
texts["TEASER5_4_TEXT"] = "Zorg dat Jacob stil blijft staan."
texts["TEASER5_5_TEXT"] = "Mysterieus dienblad."
texts["TEASER5_6_TEXT"] = "Alleen dolgelukkige klanten geven punten."
texts["TEASER5_10_TEXT"] = "Vul je dienblad helemaal en deel alle voorwerpen uit - minstens 5 keer."
texts["TEASER5_11_TEXT"] = "Zorg dat een keer alle producten zijn aangevuld."
texts["TEASER5_12_TEXT"] = "Maak niet twee keer op rij hetzelfde product."
texts["TEASER5_13_TEXT"] = "Rechercheurs veranderen hun bestellingen."


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Zorg dat je voorraad niet opraakt."
texts["TEASER5_8_TEXT"] = "Producten verdwijnen elke 10-15 seconden uit de inventaris."
texts["TEASER5_9_TEXT"] = "Speel met een vermoeide Lane."
texts["TEASER5_14_TEXT"] = "Alle aanvulvoorwerpen hebben een maximale voorraad van 3."
texts["TEASER5_15_TEXT"] = "Speel 7 minispellen in volledig scherm."


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Beweeg 20 seconden lang niet."
texts["TEASER6_2_TEXT"] = "Sta niet langer dan 15 seconden stil."
texts["TEASER6_3_TEXT"] = "Producten vallen uit je inventaris."
texts["TEASER6_4_TEXT"] = "Breng 10x een volle inventaris weg."
texts["TEASER6_5_TEXT"] = "Vasquez wordt moe als hij teveel loopt."
texts["TEASER6_6_TEXT"] = "Vasquez is moe."
texts["TEASER6_10_TEXT"] = "Zorg dat Vasquez genoeg drinkt."
texts["TEASER6_11_TEXT"] = "Maak niet twee keer op rij hetzelfde product."
texts["TEASER6_12_TEXT"] = "Verzend bewijs naar het hof per post."
texts["TEASER6_13_TEXT"] = "Laat minstens 3 volle rijen afmelden."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Help 25 seconden lang niemand."
texts["TEASER6_8_TEXT"] = "Maak geen fouten."
texts["TEASER6_9_TEXT"] = "Wie het eerst komt, wie het eerst maalt."
texts["TEASER6_14_TEXT"] = "Mensen komen binnen in een slecht humeur."
texts["TEASER6_15_TEXT"] = "Laat slechts één rechercheur tegelijk afmelden."


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Vind messen in de scène."
texts["EVENT2"] = "Onderzoek messen."
texts["EVENT3"] = "Houd de indringer buiten."
texts["EVENT4"] = "Help bij Lane’s verzoek."
texts["EVENT5"] = "Plaats het overzichtsbord."
texts["EVENT6"] = "Vind de verborgen goochelvoorwerpen."
texts["EVENT7"] = "Zoek naar het moordwapen."
texts["EVENT8"] = "Ontvang bewijs en sla het op."
texts["EVENT9"] = "Stuur meer bewijs naar toxicologie."
texts["EVENT10"] = "Provoceer de andere kant tot spreken."
texts["EVENT11"] = "Sorteer documenten en bewijs."
texts["EVENT12"] = "Stel het bewijsdossier samen."
texts["EVENT13"] = "Voer slechts 1 actie tegelijk uit."
texts["EVENT14"] = "Houd Brianna weg."
texts["EVENT15"] = "Rechercheurs vergeten hun bestellingen."
texts["EVENT16"] = "Verzamel al het bewijs voor de verwerking."
texts["EVENT17"] = "Meld je bij Vasquez."
texts["EVENT18"] = "Plaats het overzichtsbord."
texts["EVENT19"] = "Verwerk aangeleverde monsters van plaatsen delict."
texts["EVENT20"] = "Speel met een vermoeide Stella."
texts["EVENT21"] = "Praat met Daisy."
texts["EVENT22"] = "Houd Daisy bezig."
texts["EVENT23"] = "Haal 7 snelheidsbonussen achter elkaar."
texts["EVENT24"] = "Stuur moordwapens naar het lab."
texts["EVENT25"] = "Onderzoek Chens lichaam."
texts["EVENT26"] = "Zoek naar het moordwapen."
texts["EVENT27"] = "Verzamel belastend bewijs."
texts["EVENT28"] = "Loop niet meer dan 1000 meter."
texts["EVENT29"] = "Parker mag 2 verzoeken op stations doen in plaats van 1."
texts["EVENT30"] = "Wie het eerst komt, wie het eerst maalt."
texts["EVENT31"] = "Begin met slechts 3 inventarisvakjes."
texts["EVENT32"] = "Bezorg 15 snelle bestellingen."
texts["EVENT33"] = "De inventaris wordt geleidelijk kleiner."
texts["EVENT34"] = "Alles werkt supersnel."
texts["EVENT35"] = "Bedien klanten binnen 20 seconden na elkaar."
texts["EVENT36"] = "Iedereen wil alleen samenstelproducten."
texts["EVENT37"] = "Verspil niets en laat niets aanbranden."
texts["EVENT38"] = "Aanvulvoorwerpen mogen niet opraken."
texts["EVENT39"] = "Maak alle producten en varianten!"
texts["EVENT40"] = "Maak geen fouten."
texts["EVENT41"] = "Verdien 1 ster in de eerste helft van de dag."
texts["EVENT42"] = "Loop 250 meter."
texts["EVENT43"] = "Warme dag. Iedereen wil eerst iets te drinken."
texts["EVENT44"] = "Zorg dat Jacob stil blijft staan."
texts["EVENT45"] = "Mysterieus dienblad."
texts["EVENT46"] = "Alleen dolgelukkige klanten geven punten."
texts["EVENT47"] = "Breng 5x een volle inventaris weg."
texts["EVENT48"] = "Zorg dat een keer alle producten zijn aangevuld."
texts["EVENT49"] = "Maak niet twee keer op rij hetzelfde product."
texts["EVENT50"] = "Rechercheurs veranderen hun bestellingen."
texts["EVENT51"] = "Beweeg 20 seconden lang niet."
texts["EVENT52"] = "Sta niet langer dan 15 seconden stil."
texts["EVENT53"] = "Producten vallen uit je inventaris."
texts["EVENT54"] = "Breng 10x een volle inventaris weg."
texts["EVENT55"] = "Vasquez wordt moe als hij teveel loopt."
texts["EVENT56"] = "Vasquez is moe."
texts["EVENT57"] = "Zorg dat Vasquez genoeg drinkt."
texts["EVENT58"] = "Maak niet twee keer op rij hetzelfde product."
texts["EVENT59"] = "Verzend bewijs naar het hof per post."
texts["EVENT60"] = "Laat minstens 3 volle rijen afmelden."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Sta niet langer dan 20 seconden stil."
texts["CHALLENGE2"] = "Niemand mag kwaad vertrekken."
texts["CHALLENGE3"] = "Zorg dat Lane niet weggaat."
texts["CHALLENGE4"] = "Dubbele verzoeken."
texts["CHALLENGE5"] = "Muizeninvasie."
texts["CHALLENGE6"] = "Verwerk bestellingen in de volgorde waarin ze worden gedaan."
texts["CHALLENGE7"] = "De stemming wordt snel slechter."
texts["CHALLENGE8"] = "Het team is boos."
texts["CHALLENGE9"] = "Geef de planten water."
texts["CHALLENGE10"] = "Aanvulvoorwerpen mogen niet opraken."
texts["CHALLENGE11"] = "Voltooi 6 gebaarminispellen."
texts["CHALLENGE12"] = "Haal 3 afmeldketencombo’s."
texts["CHALLENGE13"] = "Bezorg 15 snelle bestellingen."
texts["CHALLENGE14"] = "Rechercheurs veranderen hun bestellingen."
texts["CHALLENGE15"] = "Sta niet langer dan 15 seconden stil."
texts["CHALLENGE16"] = "Vang alle muizen."
texts["CHALLENGE17"] = "Maak geen fouten."
texts["CHALLENGE18"] = "Vul de inventaris en deel dan alles uit."
texts["CHALLENGE19"] = "Zet 10 koppen koffie."
texts["CHALLENGE20"] = "Rechercheurs vergeten hun bestellingen."
texts["CHALLENGE21"] = "Zorg dat je voorraad niet opraakt."
texts["CHALLENGE22"] = "Producten verdwijnen uit de inventaris."
texts["CHALLENGE23"] = "Speel met een vermoeide Lane."
texts["CHALLENGE24"] = "Alle aanvulvoorwerpen hebben een maximale voorraad van 3."
texts["CHALLENGE25"] = "Speel 7 minispellen in volledig scherm."
texts["CHALLENGE26"] = "Help 25 seconden lang niemand."
texts["CHALLENGE27"] = "Maak geen fouten."
texts["CHALLENGE28"] = "Wie het eerst komt, wie het eerst maalt."
texts["CHALLENGE29"] = "Mensen komen binnen in een slecht humeur."
texts["CHALLENGE30"] = "Laat slechts één rechercheur tegelijk afmelden."


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Meldingen"
texts["NOTIFICATIONS_TEXT"] = "Als je akkoord gaat, zullen onze meldingen op je mobiele apparaat verschijnen om je op de hoogte te houden van Emily's nieuwe avonturen en leuke gebeurtenissen!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Parkers album"
texts["SELECT"] = "Selecteren"
texts["BUY"] = "Kopen"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "In dit scherm staan je een aantal verrassingen te wachten. Voltooi level 2 om ze vrij te spelen."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Achtertuin"
texts["METAGAME_FIRST_EXPLANATION"] = "Gebruik je diamanten om meubels en versieringen te kopen! Hoe verder je komt in het spel, hoe meer meubels je kunt kopen."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Je hebt meer diamanten nodig."
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Je kunt meer diamanten verdienen door evenementen te voltooien, uitdagingen te halen of cadeaus te krijgen van je vrienden."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Ansichtkaarten voor je dierbaren"
texts["TROPHY_TEXT_DEFAULT"] = "Selecteer een vergrendelde ansichtkaart om de beschrijving te lezen of selecteer een beschikbare kaart om hem te openen."
texts["TROPHY_POPUP_HEADER"] = "Je hebt een trofee verdiend!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Schrijf een persoonlijk bericht en deel het."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Een goede start"
texts["TROPHY1_DESCRIPTION"] = "Voltooi het eerste level."
--texts["TROPHY1_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Je hebt het eerste level voltooid!"
texts["TROPHY1_HEADER"] = "Een goede start"




texts["TROPHY2_TITLE"] = "Eerste hoofdstuk"
texts["TROPHY2_DESCRIPTION"] = "Voltooi het eerste hoofdstuk."
texts["TROPHY2_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Je hebt het eerste hoofdstuk voltooid!"
texts["TROPHY2_HEADER"] = "Eerste hoofdstuk"




texts["TROPHY3_TITLE"] = "Tweede hoofdstuk"
texts["TROPHY3_DESCRIPTION"] = "Voltooi het tweede hoofdstuk."
texts["TROPHY3_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Je hebt het tweede hoofdstuk voltooid!"
texts["TROPHY3_HEADER"] = "Tweede hoofdstuk"




texts["TROPHY4_TITLE"] = "Derde hoofdstuk"
texts["TROPHY4_DESCRIPTION"] = "Voltooi het derde hoofdstuk."
texts["TROPHY4_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Je hebt het derde hoofdstuk voltooid!"
texts["TROPHY4_HEADER"] = "Derde hoofdstuk"




texts["TROPHY5_TITLE"] = "Vierde hoofdstuk"
texts["TROPHY5_DESCRIPTION"] = "Voltooi het vierde hoofdstuk."
texts["TROPHY5_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Je hebt het vierde hoofdstuk voltooid!"
texts["TROPHY5_HEADER"] = "Vierde hoofdstuk"




texts["TROPHY6_TITLE"] = "Vijfde hoofdstuk"
texts["TROPHY6_DESCRIPTION"] = "Voltooi het vijfde hoofdstuk."
texts["TROPHY6_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Je hebt het vijfde hoofdstuk voltooid!"
texts["TROPHY6_HEADER"] = "Vijfde hoofdstuk"




texts["TROPHY7_TITLE"] = "Zesde hoofdstuk"
texts["TROPHY7_DESCRIPTION"] = "Voltooi het zesde hoofdstuk."
texts["TROPHY7_COUNTER"] = "%p van %g dagen voltooid."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Je hebt het zesde hoofdstuk voltooid!"
texts["TROPHY7_HEADER"] = "Zesde hoofdstuk"




texts["TROPHY8_TITLE"] = "Superhelden"
texts["TROPHY8_DESCRIPTION"] = "Upgrade alle personages maximaal."
texts["TROPHY8_COUNTER"] = "%p van %g vaardigheden."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Je hebt alle personages geüpgraded!"
texts["TROPHY8_HEADER"] = "Superhelden"




-- Other trophies

texts["TROPHY9_TITLE"] = "Je bent een ster"
texts["TROPHY9_DESCRIPTION"] = "Haal 3 sterren in elk level."
texts["TROPHY9_COUNTER"] = "%p van %g sterren."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Je hebt drie sterren in elk level gehaald!"
texts["TROPHY9_HEADER"] = "Je bent een ster"




texts["TROPHY10_TITLE"] = "Overal op voorbereid"
texts["TROPHY10_DESCRIPTION"] = "Voltooi alle gebeurtenissen in het spel."
texts["TROPHY10_COUNTER"] = "%p van %g gebeurtenissen."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Je hebt alle gebeurtenissen in het spel voltooid!"
texts["TROPHY10_HEADER"] = "Overal op voorbereid"




texts["TROPHY11_TITLE"] = "Opgelost"
texts["TROPHY11_DESCRIPTION"] = "Los %g oude zaken op."
texts["TROPHY11_COUNTER"] = "%p van %g oude zaken."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Je hebt %g oude zaken opgelost!"
texts["TROPHY11_HEADER"] = "Opgelost"




texts["TROPHY12_TITLE"] = "Alles uitgekamd"
texts["TROPHY12_DESCRIPTION"] = "Doorzoek alle plaatsen delict grondig."
texts["TROPHY12_COUNTER"] = "%p van %g levels op plaatsen delict."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Je hebt alle plaatsen delict grondig doorzocht!"
texts["TROPHY12_HEADER"] = "Alles uitgekamd"




texts["TROPHY13_TITLE"] = "Alles op zijn tijd"
texts["TROPHY13_DESCRIPTION"] = "Voltooi alle uitdagingen met 3 sterren."
texts["TROPHY13_COUNTER"] = "%p van %g uitdagingen."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Je hebt alle uitdagingslevels met 3 sterren voltooid!"
texts["TROPHY13_HEADER"] = "Alles op zijn tijd"




texts["TROPHY14_TITLE"] = "Muizenvanger"
texts["TROPHY14_DESCRIPTION"] = "Vang de muis in elk level."
texts["TROPHY14_COUNTER"] = "%p van %g muizen."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Je hebt alle muizen in elk level gevangen!"
texts["TROPHY14_HEADER"] = "Muizenvanger"




texts["TROPHY15_TITLE"] = "De groepsafmelder"
texts["TROPHY15_DESCRIPTION"] = "Voltooi minstens één x5 combo-afmelding."
--texts["TROPHY15_COUNTER"] = "%p van %g sterren verdiend."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = " Je hebt een x5 combo-afmelding voltooid!"
texts["TROPHY15_HEADER"] = "De groepsafmelder"




texts["TROPHY16_TITLE"] = "Kampioen"
texts["TROPHY16_DESCRIPTION"] = "Speel alle trofeeën in het spel vrij!"
texts["TROPHY16_COUNTER"] = "%p van %g trofeeën."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Je hebt alle trofeeën vrijgespeeld!"
texts["TROPHY16_HEADER"] = "Kampioen"








-- Facebook share

texts["THANKS_SHARING"] = "Bedankt voor het delen!"
texts["SHARE_METAGAME"] = "Ik heb deze prachtige achtertuin ingericht! Wil jij ook je eigen achtertuin inrichten?"
texts["SHARE_POSTCARD"] = "Er is voor elke gelegenheid een ansichtkaart van Delicous Emily. Deel de liefde!"
texts["SHARE_END_GAME_TITLE"] = "Ik heb dit fantastische spel uitgespeeld!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Ik heb alle geheime berichten gevonden, Emily's familie herenigd en van een heerlijk verhaal genoten! Speel nu en beleef het zelf! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Klantenservice"
texts["CUSTOMER_SUPPORT_TEXT"] = "Wil je in gesprek gaan met het klantenservice-team?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Woe-woe!"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Hoofdstuk "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Je hebt de trofeeënpagina ontgrendeld. \n Verzamel alle trofeeën!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Trofeescène vrijgespeeld!"
texts["FACEBOOK_INCENTIVE_1"] = "Hoi! Ben je benieuwd naar het vervolg? Ontdek al het leuke nieuws over toekomstige Delicious-spellen!"
texts["FACEBOOK_INCENTIVE_2"] = "Zit je telkens vast op hetzelfde punt? Ik zal je uit de brand helpen met handige tips en trucs!"
texts["FACEBOOK_INCENTIVE_3"] = "Alles goed? Hier kom je alles te weten over mij en mijn lieve familieleden!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "SPELUITLEG"
texts["TITLE_SETTINGS"] = "OPTIES"
texts["TITLE_CUSTOMERS"] = "KLANTEN"
texts["TITLE_MOREGAMES"] = "MEER SPELLEN"
texts["TITLE_BUY"] = "SPEL KOPEN"


-- Button Labels

texts["BUTTON_BACK"] = "Terug"
texts["BUTTON_CANCEL"] = "Annuleren"
texts["BUTTON_CANCELDIFFICULTY"] = "Niveau\nannuleren"
texts["BUTTON_CLOSE"] = "Sluiten"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Niveau\nbevestigen"
texts["BUTTON_CONTINUE"] = "Doorgaan"
texts["BUTTON_USE"] = "Gebruiken"
texts["BUTTON_DELETE"] = "Wissen"
texts["BUTTON_LOGIN"] = "Inloggen"
texts["BUTTON_LOGOUT"] = "Uitloggen"
texts["BUTTON_MOREGAMES"] = "Meer verhalen"
texts["BUTTON_NEWPLAYER"] = "Nieuw"
texts["BUTTON_NO"] = "Nee"
texts["BUTTON_NOT_NOW"] = "Niet nu"
texts["BUTTON_NOTHANKS"] = "Nee, bedankt"
texts["BUTTON_OK"] = "Oké"
texts["BUTTON_PLAY"] = "Spelen"
texts["BUTTON_REPLAY"] = "Opnieuw"
texts["BUTTON_SHARE"] = "Delen"
texts["BUTTON_INVITE"] = "Uitnodigen"
texts["BUTTON_SEND"] = "Verzenden"
texts["BUTTON_ASK"] = "Vragen"
texts["BUTTON_CHECK"] = "Diamanten bekijken"
texts["BUTTON_TRYAGAIN"] = "Opnieuw"
texts["BUTTON_YES"] = "Ja"
texts["BUTTON_MAP"] = "Naar kaart"
texts["BUTTON_HOWTOPLAY"] = "Speluitleg"
texts["BUTTON_SUPPORT"] = "Ondersteuning"
texts["BUTTON_CUSTOMERCAST"] = "Klanten"
texts["BUTTON_SETTINGS"] = "Opties"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Credits"
texts["BUTTON_EXIT"] = "Stoppen"
texts["BUTTON_BUY"] = "Kopen!"
texts["BUTTON_BUYINAPP"] = "Afleveringen kopen"
texts["BUTTON_PLAY_CINEMATIC"] = "Bekijken"
--To be DELETED

texts["BUTTON_SHOP"] = "Winkel"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "DRUK"
texts["GESTURE_TAP_DESKTOP"] = "DRUKKEN"
texts["GESTURE_HOLD"] = "VASTHOUDEN"
texts["GESTURE_HOLD_DESKTOP"] = "VASTHOUDEN"
texts["GESTURE_RUB"] = "WRIJVEN"
texts["GESTURE_RUB_DESKTOP"] = "WRIJVEN"
texts["GESTURE_SWIPE"] = "VEGEN"
texts["GESTURE_SWIPE_DESKTOP"] = "SLEPEN"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gefeliciteerd!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gefeliciteerd!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious heeft toegang tot je foto's nodig"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Toestemming vereist"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Dit spel heeft toegang nodig tot onze gegevensbestanden, die zich in je \"externe opslag\" bevinden. Zullen we opnieuw om toestemming vragen? Als je annuleert, wordt het spel meteen afgesloten."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Het spel heeft toegang nodig tot de \"externe opslag\" en kan niet worden geopend. Geef het spel handmatig toegang op je apparaat.\nHet spel wordt nu afgesloten."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Onvoldoende opslagruimte"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Je hebt niet genoeg vrije opslagruimte op je apparaat om de additionele content te downloaden. Maak %g mb aan ruimte vrij en probeer het nog eens."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Verbindingsfout"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Om additionele content te downloaden, heb je een internetverbinding nodig. Controleer je verbinding en probeer het opnieuw."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Additionele content"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Er wordt %g mb aan additionele content gedownload. Om vertragingen of extra kosten voor dataverbruik te voorkomen, raden we je aan om eerst verbinding te maken met een wifi-netwerk."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Onvoldoende opslagruimte"
texts["DOWNLOAD_ERROR_STORAGE"] = "Je hebt geen ruimte meer op je apparaat. Maak %g mb aan ruimte vrij en druk op Opnieuw om de download te hervatten."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Verbindingsfout"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Zo te zien heb je geen verbinding meer met het internet. Controleer je verbinding en druk op Opnieuw om de download te hervatten."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Het spijt ons"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Zo te zien zijn er wat problemen bij het opstarten van het spel. Kom over 20 minuten terug en druk op Opnieuw. Bedankt voor je geduld."


texts["DOWNLOAD_RETRY"] = "Opnieuw"
texts["DOWNLOAD_PROCEED"] = "Verdergaan"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Vind je Parker&Lane2 leuk?"


texts["RATING_DISLIKE_TITLE"] = "Hallo!"
texts["RATING_DISLIKE_MESSAGE"] = "We zouden graag jouw feedback op onze app ontvangen. Hoe meer details je kunt geven, hoe beter."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Geef feedback "


texts["RATING_LIKE_TITLE"] = "Dank je wel"
texts["RATING_LIKE_MESSAGE"] = "We zijn blij om te horen dat je Parker&Lane leuk vindt! Het zou ons erg helpen als je een beoordeling wilt geven. Bedankt voor je tijd."
texts["RATING_LIKE_RATE_BUTTON"] = "Beoordeel Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Later herinneren"
texts["RATING_LIKE_NO_BUTTON"] = " Nee, bedankt"


texts["RATING_FEEDBACK_MESSAGE"] = "Feedbackbericht"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Klantenservicebericht"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "De advertentie kon niet worden geladen. Probeer het later opnieuw."
texts["BUTTON_NO_ADS"] = "GEEN ADVERTENTIES"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Uitleg vingerafdruk"
texts["phkit"] = "Uitleg vingerafdruk"
texts["findevidence"] = "Uitleg vingerafdruk"
texts["electronicMagnifier"] = "Uitleg vingerafdruk"
texts["unlockphone"] = "Uitleg vingerafdruk"
texts["knifes"] = "Uitleg vingerafdruk"
texts["bugs"] = "Uitleg vingerafdruk"
texts["circuitBreaker"] = "Uitleg vingerafdruk"
texts["evidenceExamination"] = "Uitleg vingerafdruk"
texts["electrostatic"] = "Uitleg vingerafdruk"
texts["evidenceform"] = "Uitleg vingerafdruk"
texts["mixchemicals"] = "Uitleg vingerafdruk"
--DON't TRANSLATE END





texts["MINIGAME"] = "Ik heb geen idee wat ik hier moet schrijven!"
texts["MINIGAME_BONUS"] = "Score "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Maak de vingerafdruk af!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Maak een goede foto!"
texts["FINDEVIDENCE_HEADER"] = "Vind het bewijs!"
texts["PHKIT_HEADER"] = "Vind de PH-waarde!"
texts["KNIFES_HEADER"] = "Vind de gelijke messen!"
texts["BUGS_HEADER"] = "Identificeer de beestjes!"
texts["UNLOCKPHONE_HEADER"] = "Ontgrendel de telefoon!"
texts["CIRCUITBREAKER_HEADER"] = "Onderbreek de stroomkring!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Onderzoek het bewijs!"
texts["EVIDENCEEXAMINATION_1"] = "Heb je het gevoel dat er iets niet bijhoort?"
texts["EVIDENCEEXAMINATION_2"] = "Is een van deze voorwerpen afkomstig van de plaats delict?"
texts["EVIDENCEEXAMINATION_3"] = "Heeft een van deze iets te maken met de verdachte?"
texts["ELECTROSTATIC_HEADER"] = "Zoek naar bewijs!"
texts["EVIDENCEFORM_HEADER"] = "Vul het bewijsvrijgaveformulier in!"
texts["MIXCHEMICALS_HEADER"] = "Meng de chemicaliën!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamanten: "
texts["METAGAME_BUY"] = "KOPEN"
texts["PG1_OBJECT1"] = "Geboorte eerste kind: Andrew"
texts["PG1_OBJECT2"] = "Eerste verjaardag: Andrew"
texts["PG1_OBJECT3"] = "Geboorte tweede kind: Lily"
texts["PG1_OBJECT4"] = "Lily en Andrew samen"
texts["PG2_OBJECT1"] = "Eerste verjaardag: Lily"
texts["PG2_OBJECT2"] = "Eerste schooldag: Andrew"
texts["PG2_OBJECT3"] = "Eerste schooldag: Lilly"
texts["PG2_OBJECT4"] = "Middelbareschoolfoto van Lily en Andrew"
texts["PG3_OBJECT1"] = "Diploma-uitreiking Andrew"
texts["PG3_OBJECT2"] = "Eindejaarsbal Andrew"
texts["PG3_OBJECT3"] = "Diploma-uitreiking Lily"
texts["PG3_OBJECT4"] = "Eindejaarsbal Lily"
texts["PG4_OBJECT1"] = "Lily begint aan de politieschool"
texts["PG4_OBJECT2"] = "Lily studeert af aan de politieschool"
texts["PG4_OBJECT3"] = "Lily is rechercheur moordzaken geworden"
texts["PG4_OBJECT4"] = "Ron redt Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Papa was apetrots op de dag dat Andrew werd geboren. Ik kan me zijn gezicht nog heel goed herinneren toen hij vertelde over de belangrijkste dag van zijn leven: de dag dat hij vader werd."
texts["PG1_OBJECT_DESCRIPTION2"] = "Het was een geweldig feest! Dat heb ik tenminste gehoord, want ik was toen nog niet geboren. Papa zegt dat hij Andrew voor het feest wilde leren om het kaarsje op de taart uit te blazen. Echt een schattig tafereel."
texts["PG1_OBJECT_DESCRIPTION3"] = "Toen ik ter wereld kwam had ik een groter publiek dan Andrew, want mijn oudere broer kon me toen begroeten. Pap was helemaal in tranen toen hij me voor het eerst vasthield. Andrew was heel blij dat hij eindelijk een speelkameraadje van zijn eigen leeftijd had."
texts["PG1_OBJECT_DESCRIPTION4"] = "Toen ik nog een baby was, kwam Andrew constant bij me kijken. Elke keer stelde hij weer dezelfde vraag: “Wanneer kan ze met me spelen?”"


texts["PG2_OBJECT_DESCRIPTION1"] = "Een van de eerste foto’s waarop Andrew en ik samen spelen was op mijn eerste verjaardag. Papa lette op ons om te zorgen dat grote broer zijn kleine zusje geen pijn deed bij het spelen."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew had zoveel zin om naar school te gaan! Hij was toen nergens bang voor. Op die leeftijd wilde hij alleen maar hard werken en rechercheur worden zoals papa. Pap was zo trots die dag!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Toen ik voor het eerst naar school ging, stond mijn broer voor me klaar. Het is erg fijn om een oudere broer of zus te hebben die eerst gaat. Hij liet me alles zien en beschermde me. Dat waren de mooiste jaren!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Toen we eenmaal tieners werden, waren Andrew en ik niet zo hecht meer. Als ik erop terugkijk, mis ik die simpelere dagen wel toen we jonger waren. De middelbare school is bepaald niet makkelijk!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Net voor zijn diploma-uitreiking vertelde Andrew ons dat hij niet meer wilde gaan studeren en een baan had gevonden. Hij zou al snel het huis uit gaan. We waren geschokt en sprakeloos toen hij enkele minuten later naar voren liep om zijn diploma te ontvangen. Het voelde als de verdrietigste gebeurtenis die ooit binnen ons gezin was voorgevallen."
texts["PG3_OBJECT_DESCRIPTION2"] = "Een vriend van me maakte deze foto van Andrew bij het eindbal. Ik weet het nog omdat hij die avond het huis uit ging zonder een woord te zeggen. Hij vertrok zonder enige vorm van afscheid."
texts["PG3_OBJECT_DESCRIPTION3"] = "Ik deed heel erg mijn best op school en was een van de besten van mijn klas. Ik was vastbesloten om binnen de ordehandhaving te gaan werken. Toen papa erachter kwam, kon ik merken dat hij liever wilde dat ik iets veiligers uit zou kiezen."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. Een van de zeldzame gelegenheden dat ik een jurk droeg. En bloemen vasthield. Papa was zo verbluft door hoe ik eruit zag dat hij geen woord kon uitbrengen."


texts["PG4_OBJECT_DESCRIPTION1"] = "Zelfs toen ik de trap naar de politieschool op liep probeerde papa me nog te overtuigen dat ordehandhaving niet mijn enige optie was, dat ik nog kon kiezen voor iets veiligers. Ik weet nog dat ik hem vertelde waarom ik dit wilde doen. Ik wilde de wereld een stukje beter maken. Daarna heeft hij er nooit meer op aangedrongen."
texts["PG4_OBJECT_DESCRIPTION2"] = "Papa was heel gelukkig op de dag dat ik afstudeerde aan de politieschool. Ik denk dat hij het had geaccepteerd toen ik eenmaal had verteld waarom ik politiewerk wilde doen. Zijn gezicht leek wel door de camera heen te stralen toen hij de foto maakte."
texts["PG4_OBJECT_DESCRIPTION3"] = "Ik ben aan de slag gegaan in hetzelfde politiedistrict als papa! Een andere afdeling, maar wel hetzelfde district. Papa’s jongere collega Marks heeft die foto gemaakt. Ik weet nog dat ik een beetje mijn twijfels had over Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Arme Andrew... die vreselijke dag heeft ons leven voorgoed veranderd. Ik weet niet of Andrew papa ooit heeft vergeven voor de verschrikkelijke keuze die hij moest maken..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Dossier"
texts["COLD_CASE_SOLVED"] = "Gefeliciteerd! Je hebt een oude zaak opgelost. Je hebt 400 badges gewonnen!"
texts["TITLE1"] = "Zaaknummer:"
texts["TITLE2"] = "Slachtoffer:"
texts["TITLE3"] = "Omstandigheden van overlijden:"
texts["TITLE4"] = "Plaats van overlijden:"
texts["TITLE5"] = "Tijdstip van overlijden:"
texts["TITLE2_DESCRIPTION1"] = "Een man"
texts["TITLE2_DESCRIPTION2"] = "Een tiener"
texts["TITLE2_DESCRIPTION3"] = "Twee geliefden"
texts["TITLE2_DESCRIPTION4"] = "Een priester"
texts["TITLE2_DESCRIPTION5"] = "Een non"
texts["TITLE2_DESCRIPTION6"] = "Twee vrouwen"
texts["TITLE3_DESCRIPTION1"] = "Verdacht sterfgeval - neergeslagen"
texts["TITLE3_DESCRIPTION2"] = "Verdacht sterfgeval - geen zichtbare verwondingen"
texts["TITLE3_DESCRIPTION3"] = "Verdacht sterfgeval - vreemde plekken"
texts["TITLE3_DESCRIPTION4"] = "Verdacht sterfgeval - geheel bloeddoorlopen ogen"
texts["TITLE3_DESCRIPTION5"] = "Vergiftigd - naast een half opgegeten burrito"
texts["TITLE3_DESCRIPTION6"] = "Vergiftigd - glas wijn in de hand"
texts["TITLE3_DESCRIPTION7"] = "Vergiftigd - vreemde flacon"
texts["TITLE3_DESCRIPTION8"] = "Vergiftigd - injectieplek op de nek"
texts["TITLE3_DESCRIPTION9"] = "Vergiftigd - nat watje"
texts["TITLE3_DESCRIPTION10"] = "Vergiftigd - naast een spuitbus zonder etiket"
texts["TITLE3_DESCRIPTION11"] = "Gestoken - overal in het lichaam"
texts["TITLE3_DESCRIPTION12"] = "Neergestoken - in het hart"
texts["TITLE3_DESCRIPTION13"] = "Neergestoken - in de nek"
texts["TITLE3_DESCRIPTION14"] = "Neergestoken - van achteren"
texts["TITLE4_DESCRIPTION1"] = "In een park"
texts["TITLE4_DESCRIPTION2"] = "In een kelder"
texts["TITLE4_DESCRIPTION3"] = "Achter een restaurant"
texts["TITLE4_DESCRIPTION4"] = "In een tunnel"
texts["TITLE4_DESCRIPTION5"] = "In een appartement"
texts["TITLE4_DESCRIPTION6"] = "In een appartement dat van binnen volledig was afgesloten"
texts["TITLE4_DESCRIPTION7"] = "In een afvalcontainer"
texts["TITLE4_DESCRIPTION8"] = "In een auto"
texts["TITLE4_DESCRIPTION9"] = "Op een veld"
texts["TITLE4_DESCRIPTION10"] = "Op een dak"
texts["TITLE5_DESCRIPTION1"] = "‘s Ochtends vroeg"
texts["TITLE5_DESCRIPTION2"] = "'s Ochtends"
texts["TITLE5_DESCRIPTION3"] = "12 uur ‘s middags"
texts["TITLE5_DESCRIPTION4"] = "'s Avonds"
texts["TITLE5_DESCRIPTION5"] = "'s Nachts"
texts["NEXT_BUTTON_DESCRIPTION"] = "Volgende zaak"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Vaardigheden"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Taal"
texts["CINEMATICS_TITLE"] = "Filmpjes"
texts["ABILITIES_TITLE_HELP"] = "Instructies"


--Bar 1

texts["ABILITY_NAME1"] = "Loopsnelheid"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Behendigheid"
--Bar 3

texts["ABILITY_NAME3"] = "Concentratie"
--Bar 4

texts["ABILITY_NAME4"] = "Professionaliteit"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Leiderschap"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Charisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Balievaardigheden"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteraan"




--judge courtroom

texts["JUDGE1"] = "U mag weggaan."
texts["JUDGE2"] = "Geaccepteerd!"
texts["JUDGE3"] = "Verworpen!"
texts["JUDGE4"] = "Bezwaar!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hoi. Ik ben rechercheur Parker."
texts["TUTORIAL2"] = "De baas zei dat dit je eerste zaak is."
texts["TUTORIAL3"] = "Laten we de basisbeginselen nog eens doornemen. Er zijn het afgelopen jaar een paar dingen veranderd."
texts["TUTORIAL4"] = "Wil je de procedures eerst doornemen?"
texts["TUTORIAL5"] = "Laten we beginnen met het onderzoek!"
texts["TUTORIAL6"] = "We moeten de toegang tot de plaats delict afsluiten."
texts["TUTORIAL7"] = "Ik weet zeker dat we het fantastisch zullen doen samen."
texts["TUTORIAL8"] = "We moeten de toegang naar de plaats delict afschermen om contaminatie te voorkomen. Bewijs dat eenmaal is gecontamineerd, mag niet meer worden gebruikt."
texts["TUTORIAL9"] = "Ik wil niet dat een moordenaar op vrije voeten komt omdat er slordig met bewijsmateriaal is omgegaan!"
texts["TUTORIAL10"] = "De specialisten die aankomen, moeten we begeleiden."
texts["TUTORIAL11"] = "We geven de plekken die onderzocht moeten worden aan met gele markeringen."
texts["TUTORIAL12"] = "De rechercheurs komen aan op de plaats delict en wachten in het speciale gebied totdat we ze naar de gevraagde plek leiden."
texts["TUTORIAL13"] = "Hier. Leid de eerste rechercheur maar naar een vrije markering."
texts["TUTORIAL14"] = "Druk op de rechercheur om zijn aandacht te krijgen."
texts["TUTORIAL15"] = "Druk daarna meteen op de markering."
texts["TUTORIAL16"] = "Rechercheurs hebben gereedschap nodig om bepaalde taken uit te voeren."
texts["TUTORIAL17"] = "Laten we de rechercheur het nodige gereedschap geven."
texts["TUTORIAL18"] = "Druk op het gereedschap om het op te pakken."
texts["TUTORIAL19"] = "Laten we nog eens een zelfde stuk gereedschap oppakken."
--until here

texts["TUTORIAL20"] = "Nu heb je twee stuks van hetzelfde gereedschap."
texts["TUTORIAL21"] = "Er zijn situaties waarin je meer dezelfde spullen moet dragen voor de rechercheurs."
texts["TUTORIAL22"] = "Maar als je een plek in je inventaris wilt vrijmaken, druk dan op het voorwerp."
texts["TUTORIAL23"] = "Doe dat nu om het linkervoorwerp te verwijderen."
--

texts["TUTORIAL24"] = "Super!"
texts["TUTORIAL25"] = "Zie je hoe de plek vrijkomt en de voorwerpen zich automatisch herschikken?"
texts["TUTORIAL26"] = "Laten we het voorwerp nu naar de rechercheur brengen."
texts["TUTORIAL27"] = "Druk op de rechercheur om het gereedschap aan hem te geven."
---

texts["TUTORIAL28"] = "Goed zo."
texts["TUTORIAL29"] = "Als alles bij een plaatsdelictmarkering is onderzocht, delen rechercheurs hun aantekeningen met me."
texts["TUTORIAL30"] = "Als een rechercheur aantekeningen wil delen of extra hulp van me nodig heeft, hoef je geen extra gereedschap op te pakken."
texts["TUTORIAL31"] = "Als een rechercheur aantekeningen wil delen of hulp nodig heeft, is er geen gereedschap nodig."
----

texts["TUTORIAL32"] = "Ik zal eens kijken wat er gevonden is!"
--

texts["TUTORIAL33"] = "Dat was een makkie, hier viel niets ingewikkelds te onderzoeken. Als de rechercheur klaar is, zal hij of zij naar buiten gaan en het bewijs in het forensische busje doen."
texts["TUTORIAL34"] = "We hoeven ons nu geen zorgen meer te maken. De rechercheur is nu bekend met de plaats delict en zal niets veranderen."
----

texts["TUTORIAL35"] = "De eerste rechercheur is klaar met het onderzoeken van deze plek."
texts["TUTORIAL37"] = "Nu het onderzoek bij deze markering klaar is, wordt er automatisch doorgeschoven naar de volgende plek."
texts["TUTORIAL38"] = "We proberen alles heel netjes te doen."
texts["TUTORIAL39"] = "Merk op dat nu het onderzoek bij deze markering klaar is, er automatisch wordt doorgeschoven naar de volgende plek."
texts["TUTORIAL40"] = "Sommige dingen doe ik zelf."
texts["TUTORIAL41"] = "Ik wil de nieuwe plek graag onderzoeken met het nieuwe stuk gereedschap dat naast mijn afbeelding staat."
texts["TUTORIAL42"] = "Druk op het gereedschap en dan op de plek."
------

texts["TUTORIAL43"] = "Druk nu op de markering."
texts["TUTORIAL44"] = "Er gaat niets boven echt politiewerk op een plaats delict!"
texts["TUTORIAL45"] = "Nu kan deze plek worden onderzocht door andere rechercheurs."
texts["TUTORIAL46"] = "Druk en stuur de wachtende rechercheur naar de markering."
texts["TUTORIAL47"] = "Druk op de markering waar je de rechercheur wilt hebben."
texts["TUTORIAL48"] = "Hmm... "
texts["TUTORIAL49"] = "Dit is een complexere taak en de rechercheur heeft mijn hulp nodig."
texts["TUTORIAL50"] = "Ik moet erheen gaan om te helpen."
texts["TUTORIAL51"] = "Druk  op de rechercheur die mijn hulp nodig heeft."
texts["TUTORIAL52"] = "Er is nog meer wat we moeten onderzoeken. Laten we het gereedschap pakken."
texts["TUTORIAL53"] = "Druk op het gereedschap op de kar om het op te pakken."
texts["TUTORIAL54"] = "Laten we het nu aan de rechercheur geven."
texts["TUTORIAL55"] = "Druk op de rechercheur om het gereedschap aan hem/haar te geven."
texts["TUTORIAL56"] = "Uitstekend!"
texts["TUTORIAL57"] = "Ik zal de aantekeningen bekijken en dan kunnen we verdergaan!"
texts["TUTORIAL58"] = "Ik zal de aantekeningen bekijken en dan kunnen we verdergaan!"
texts["TUTORIAL59"] = "Telkens als het lukt om een plaats delict helemaal te onderzoeken, krijgen we een bonus."
texts["TUTORIAL60"] = "Goed, dat was de basis. Als je dit later nog eens wilt bekijken, kun je de aantekeningen zien in de sectie Speluitleg."
texts["TUTORIAL61"] = "Je kunt deze sectie op elk moment bekijken vanuit het menu Instellingen. Aan de slag nu, misdaden worden niet vanzelf opgelost!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hé, je doet het heel goed tot nu toe."
texts["TUTORIAL1_3"] = "Er komen een paar nieuwe taken bij."
texts["TUTORIAL1_4"] = "Laten we ze snel even doornemen zodat we efficiënter kunnen werken."
texts["TUTORIAL1_5"] = "Zullen we de nieuwe procedures samen doorlopen?"
texts["TUTORIAL1_14"] = "Sommige gereedschappen zijn voor eenmalig gebruik."
texts["TUTORIAL1_15"] = "Als ze op zijn, moeten we ze aanvullen. "
texts["TUTORIAL1_16"] = "Druk op de doos om het gereedschap aan te vullen."
texts["TUTORIAL1_18"] = "Deze aanvulvoorwerpen moet je goed in de gaten houden: ik wil niet graag zonder zitten middenin een onderzoek!"
texts["TUTORIAL1_19"] = "Zullen we verdergaan?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Cool! Je wordt er al aardig handig in."
texts["TUTORIAL2_2"] = "In sommige situaties moet je me helpen."
texts["TUTORIAL2_3"] = "Ik heb soms hulp nodig met taken. Zullen we de procedures daarvoor even doornemen?"
texts["TUTORIAL2_6"] = "Laten we een foto maken van het bewijs."
texts["TUTORIAL2_7"] = "We hebben een camera, flitser en statief."
texts["TUTORIAL2_8"] = "Pak de camera, de flitser en het statief in die volgorde op."
texts["TUTORIAL2_9"] = "Pak de camera op, dan de flitser en uiteindelijk het statief."
texts["TUTORIAL2_11"] = "Begin met het oppakken van de camera."
texts["TUTORIAL2_12"] = "Laten we nu de flitser erop zetten. Druk op de flitser."
texts["TUTORIAL2_13"] = "Als laatste pakken we het statief. Druk op het statief."
texts["TUTORIAL2_14"] = "Prima, de camera is er klaar voor!"
texts["TUTORIAL2_20"] = "Goed, dat was het voor plaatsen delict. Je weet nu alles wat er te weten valt. Nu kunnen we deze plaats delict afronden."


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Ik ben sneller en grondiger, dus ik mag in de bewijskamer werken. Dat is een taak met veel verantwoordelijkheid en ik ben er goed in."
texts["EP2_DAY11_DAY_START2A"] = "Je hebt Stella van het lab al ontmoet, zie ik. De bewijskamer werkt ongeveer hetzelfde, maar ik zal je een rondleiding geven."
texts["EP2_DAY11_DAY_START3A"] = "Hier is de balie waar agenten, wetenschappers of de forensische dienst bewijzen afgeven of opvragen."
texts["EP2_DAY11_DAY_START4A"] = "Achter de balie voer ik op de computer alle activiteiten en legitimatienummers in van personen die aan de balie komen."
texts["EP2_DAY11_DAY_START5A"] = "Daarna mogen ze gaan."
texts["EP2_DAY11_DAY_START6A"] = "Ik werk voornamelijk achter de balie. Daar mag verder niemand komen."
texts["EP2_DAY11_DAY_START7A"] = "Dat is het wel zo’n beetje. Het is vrij eenvoudig, op de toenemende hoeveelheid bewijsstukken en verzoeken na."
texts["EP2_DAY11_DAY_START8A"] = "Dan kunnen we beginnen."
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Sommige vragen kunnen misleidend zijn."
texts["EP5_DAY41_DAY_START17"] = "Als je het gevoel hebt dat er iets niet klopt, maak je bezwaar bij de rechter."
texts["EP5_DAY41_DAY_START18"] = "De rechter kan het bezwaar accepteren, zodat de vraag wordt veranderd."
texts["EP5_DAY41_DAY_START19"] = "Of hij kan je bezwaar verwerpen, dan moet je aan de vraag voldoen."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Dit is mijn lab. Ik werk hier alleen en ik ondersteun alle andere forensische wetenschappers."
texts["EP1_DAY8T_DAY_START2"] = "Er is slechts één deur die zowel ingang als uitgang is."
texts["EP1_DAY8T_DAY_START3"] = "Iedereen die mijn hulp nodig heeft, kan makkelijk naar binnengaan en een beschikbaar plekje aan de balie zoeken of wachten totdat er een plek vrij is."
texts["EP1_DAY8T_DAY_START8"] = "Aan de slag!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Minispel vingerafdruk"
texts["mixchemicals_TITLE"] = "Minispel chemicaliën mengen"
texts["evidenceform_TITLE"] = "Minispel bewijsformulier"
texts["electrostatic_TITLE"] = "Minispel elektrostatisch"
texts["electronicMagnifier_TITLE"] = "Minispel camera"
texts["findevidence_TITLE"] = "Minispel bacteriën"
texts["phkit_TITLE"] = "Minispel PH"
texts["unlockphone_TITLE"] = "Minispel telefoon hacken"
texts["knifes_TITLE"] = "Minispel messen"
texts["bugs_TITLE"] = "Minispel beestjes"
texts["circuitBreaker_TITLE"] = "Minispel stroomkringonderbreker"
texts["evidenceExamination_TITLE"] = "Minispel bewijsonderzoek"


texts["bugs_0"] = "Zoek de juiste labels bij de beestjes"
texts["bugs_1"] = "Sleep ronde insecten naar de reageerbuis voor ronde insecten"
texts["bugs_2"] = "Sleep gevleugelde insecten naar de reageerbuis voor gevleugelde insecten"
texts["circuitBreaker_0"] = "Vind de draadkleur bij de meting"
texts["circuitBreaker_1"] = "Plaats de kniptang over de draad zoals getoond"
texts["circuitBreaker_2"] = "Druk om de draad door te knippen"
texts["electronicMagnifier_0"] = "Gebruik de schuifknop om de afbeelding scherp te stellen totdat de cirkel groen wordt"
texts["electronicMagnifier_1"] = "Druk op de groene cirkel als de afbeelding scherp is"
texts["electrostatic_0"] = "Sleep de elektrostatische folie over de afdruk op de grond"
texts["electrostatic_1"] = "Sleep de roller over de folie"
texts["electrostatic_2"] = "Als je het goed doet, komt de afdruk op de folie te staan"
texts["evidenceExamination_0"] = "Let op het verzoek"
texts["evidenceExamination_1"] = "Vind het voorwerp dat aan het verzoek voldoet"
texts["evidenceform_0"] = "Let op de kleurcode van de bestemming van het bewijszakje"
texts["evidenceform_1"] = "Let op de vormcode voor het type bewijs in het bewijszakje"
texts["evidenceform_2"] = "Vink de juiste bestemming en het juiste type aan op het formulier"
texts["findevidence_0"] = "Kijk links welke bacteriën je moet vinden"
texts["findevidence_1"] = "Druk op de bacterie die je door de microscoop ziet om ‘m te identificeren"
texts["fingerprint1_0"] = "Zoek het juiste vingerafdrukpatroon links bij de vingerafdruk rechts."
texts["fingerprint1_1"] = "Sleep het juiste patroon naar de vingerafdruk."
texts["knifes_0"] = "Identificeer het type blad van het mes."
texts["knifes_1"] = "Zoek de juiste kleur en het juiste patroon van het heft bij het blad."
texts["mixchemicals_0"] = "Bekijk de onderdelen die moeten worden gemaakt en de volgorde."
texts["mixchemicals_1"] = "Gebruik de bovenste zwarte kraantjes om de substantie in de middelste flacon te creëren."
texts["mixchemicals_2"] = "Gebruik de onderste witte kraantjes om de substantie uit de middelste flacon in een lagere flacon te laten stromen."
texts["phkit_0"] = "Breek een monsterstaafje uit de PH-kit af."
texts["phkit_1"] = "Wrijf het staafje op de te testen substantie totdat het staafje van kleur verandert."
texts["phkit_2"] = "Zoek de kleur van het staafje op de schaal om de PH-waarde te bepalen."
texts["unlockphone_0"] = "Controleer op afdrukken met behulp van ultraviolet licht."
texts["unlockphone_1"] = "Verplaats het UV-licht om een goede hoek te krijgen en de afdrukken zichtbaar te maken."
texts["unlockphone_2"] = "Druk op de afdrukken in de juiste volgorde: van minst naar meest zichtbaar."




--abilities tutorial

texts["abil_1"] = "Onze helden doen altijd hun uiterste best en als de zaak steeds ingewikkelder wordt, hebben ze jou nodig om succesvol te zijn. Help hun vaardigheden te verbeteren zodat ze makkelijker hun missies kunnen vervullen."
texts["abil_2"] = "Loopsnelheid - loop onder alle omstandigheden sneller."
texts["abil_3"] = "Concentratie - de tijd gaat langzamer als je je concentreert. Je hebt meer tijd om de minispellen op te lossen."
texts["abil_4"] = "Professionaliteit - maakt iedereen in de omgeving rustiger. Hartjes nemen langzamer af tijdens het werk."
texts["abil_5"] = "Leiderschap - ingangsrijen worden beter beheerd en hartjes nemen langzamer af."
texts["abil_6"] = "Veteraan - alle andere vaardigheden worden bij elke ster verder verbeterd."
texts["abil_7"] = "Charisma - mensen in de rechtszaal zijn rustiger en raken langzamer hartjes kwijt."
texts["abil_8"] = "Balievaardigheden - wetenschappers bij de balie raken langzamer hartjes kwijt."




texts["CREDITS_THANKS_1"] = "Heel speciale dank aan onze Parker & Lane-fans!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, een onderdeel van RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Bedankt voor het spelen van Parker & Lane: Twisted Minds!"


texts["CS_DESC"] = "Wil je contact opnemen met de klantenservice?\nDe klantenservice van Gamehouse is te bereiken via ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Wil je Parker & Lane: Criminal Justice spelen?"
texts["BUTTON_CS"] = "Klantenservice"
