texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Jestem niczym"
texts["LOADING"] = "Wczytywanie..."
texts["QUIT_HEADER"] = "Wyjdź"
texts["QUESTION_QUIT"] = "Na pewno chcesz wyjść z gry?"
texts["CLICK_TO_CONTINUE"] = "Naciśnij w dowolnym miejscu, aby kontynuować..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Wersja: %s"
texts["TEXT_VERSION_FMT"] = "Teksty: %s (oryginalne) - %s (tłumaczenie)"
texts["SKIP"] = "Pomiń"
texts["SHIFT_CLOSED"] = "Koniec śledztwa"
texts["SHIFT_STARTED"] = "Początek śledztwa"
texts["LEVEL_COMPLETEd_HEADER"] = "Poziom ukończony"
texts["LEVEL_FAILED_HEADER"] = "Spróbuj ponownie"




-- Error messages

texts["ERROR"] = "Błąd"
texts["ERROR_HELP"] = "Skontaktuj się z punktem sprzedaży, w którym zakupiono grę, aby uzyskać pomoc w sprawie następującego błędu:"
texts["ERROR_NO_DRIVER"] = "Brak zainstalowanych sterowników karty graficznej."
texts["ERROR_WRONG_DIRECTX"] = "Nieprawidłowa wersja DirectX. Wymagane jest oprogramowanie DirectX w wersji 9 lub nowszej."
texts["ERROR_NO_HARDWARESUPPORT"] = "Brak obsługi gier korzystających z przyśpieszania sprzętowego."
texts["ERROR_OUT_OF_MEMORY"] = "Zabrakło pamięci karty graficznej. Spróbuj włączyć 16-bitowy tryb wyświetlania kolorów."
texts["ERROR_WRONG_DRIVER"] = "Sterownik karty graficznej nie działa prawidłowo. Spróbuj zainstalować jego najnowszą wersję."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Pobieranie plików"
texts["DOWNLOADING"] = "Pobieranie"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Korzystasz z sieci w roamingu. Czy chcesz pobrać pakiet \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Za mało wolnego miejsca, aby zainstalować ten pakiet. Zwolnij miejsce."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB wolnego miejsca)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Brak połączenia z internetem. Nawiąż połączenie z internetem i spróbuj ponownie."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Wystąpił błąd podczas konfiguracji pobierania. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."
texts["DOWNLOAD_DL_ERROR"] = "Wystąpił błąd podczas pobierania elementu „%s”. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."
texts["DOWNLOAD_INSTALL_ERROR"] = "Wystąpił błąd podczas instalacji pobranych plików. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."


texts["CONTENT_STATUS"] = "Stan zawartości"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Aby zsynchronizować dane gracza, włącz iCloud w ustawieniach aplikacji."


-- Player selection

texts["TURN_ON_AUDIO"] = "Gra jest przyjemniejsza\nz włączonym dźwiękiem!"
texts["ENTER_YOUR_NAME"] = "Wpisz swoje imię:"
texts["REMOVE_PLAYER_HEADER"] = "Usuń gracza"
texts["REMOVE_PLAYER"] = "Na pewno chcesz usunąć wybranego gracza?"
texts["PLAYER_SELECT"] = "Wybierz swoje imię:"


-- Settings

texts["DIFFICULTY"] = "Poziom trudności"
texts["EASY"] = "Początkujący"
texts["MEDIUM"] = "Normalny"
texts["HARD"] = "Ekspercki"
texts["AUDIO"] = "Dźwięk"
texts["FULLSCREEN"] = "Graj w trybie pełnoekranowym"
texts["SHOW_HINTS"] = "Podpowiedzi w grze"
texts["LANGUAGE_SETTINGS"] = "Wybierz język"
texts["SETTINGS_SOUND"] = "Dźwięki"
texts["SETTINGS_MUSIC"] = "Muzyka"


texts["DIFFICULTY_ADVISE_HEADER"] = "Tryb ekspercki"
texts["DIFFICULTY_ADVISE"] = "Przed przejściem do trybu eksperckiego zalecamy ukończenie gry w trybie normalnym, gdyż nowy tryb ekspercki jest znacznie trudniejszy od dostępnego w poprzednich grach!"
texts["DIFFICULTY_WARNING_HEADER"] = "Tryb ekspercki"
texts["DIFFICULTY_WARNING"] = "Tylko nie mów, że nie ostrzegaliśmy!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Gratulacje!"
texts["DIFFICULTY_PROPOSE"] = "Udało ci się ukończyć tryb normalny! Chcesz zagrać w nowym, ulepszonym trybie eksperckim?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Wróć do mapy"
texts["GOTO_MAP"] = "Na pewno chcesz przejść do widoku mapy?"
texts["RETRY_LEVEL_HEADER"] = "Powtórz poziom"
texts["RETRY_LEVEL"] = "Na pewno chcesz powtórzyć ten poziom?"




-- Game

texts["DAY"] = "Poziom"
texts["EPISODE"] = "Poziom"
texts["CHALLENGE"] = "Wyzwanie"
texts["SCORE"] = "Wynik:"
texts["EVENT"] = "Wydarzenie"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Rekord:"


texts["DELIVER_FULL_ORDER"] = "Kompletne\nzamówienie"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "pod\nrząd"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Wynik"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Seria!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Napiwek\nza wybór"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Premia"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Szybko!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Seria\nsprzątnięć!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Czyste stoły!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Zapas uzupełniony!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Serduszko"
texts["BONUS_HEARTS"] = "Serduszka"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Prośba Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Punkty za mysz:"
texts["MOUSE_FOUND"] = "Znaleziono mysz"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Znaleziono mysz"


-- Events

texts["EVENT_COMPLETED"] = "Wydarzenie ukończone!"
texts["EVENT_SCORE_ONE_DONE"] = "Wynik:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Wykonane!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Premia: +%s"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "DOSTĘPNY\nnowy rozdział"
texts["EPISODE_DOWNLOADING_STAR"] = "Odbieranie\nnowego rozdziału"
texts["NO_INTERNET_TITLE"] = "Ups!"
texts["NO_INTERNET_SUBTITLE"] = "Wymagane połączenie z internetem"
texts["NO_INTERNET_RED_DESC"] = "Aby kontynuować, musisz mieć aktywne połączenie z internetem. Sprawdź ustawienia zabezpieczeń. Możliwe, że zapora sieciowa uniemożliwia grze Delicious - Moms vs Dads połączenie się z naszym sklepem internetowym. Problem ten może występować w przypadku oprogramowania ZoneAlarm, Norton Internet Security lub wbudowanej zapory sieciowej systemu Windows."
texts["NO_INTERNET_GREEN_DESC"] = "Najpierw upewnij się, że masz połączenie z internetem. Jeśli jest ono aktywne, a problem nadal występuje, sprawdź ustawienia zapory sieciowej i zezwól grze na połączenie z internetem. Wszystkie nasze gry są wolne od wirusów i zmiana ustawień zapory jest w ich przypadku całkowicie bezpieczna. Jeśli nie wiesz, jak to zrobić, skorzystaj z sekcji pomocy swojej zapory sieciowej lub poproś o pomoc kogoś z rodziny, znajomego bądź specjalistę od komputerów."
texts["NO_UPDATE_TITLE"] = "Ups!"
texts["NO_UPDATE_SUBTITLE"] = "Coś poszło nie tak"
texts["NO_UPDATE_DESC"] = "Spróbuj ponownie później"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nowy rozdział"
texts["FETCHUPDATE_DIALOG_DESC"] = "Przed rozpoczęciem nowego rozdziału konieczne jest zamknięcie gry. Później gra samoczynnie się uruchomi i wyświetli nowy rozdział."
texts["HEARTS_TO_GO_TEXT"] = "Poczekaj do odblokowania Wspomnienia!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Więcej Parker & Lane"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Za chwilę przejdziesz na stronę gry Delicious.\n(Gra będzie działać w tle, aby można było do niej wrócić)."
texts["METAGAME_LOCKED_DESC"] = "Diamenty można wydawać po ukończeniu poziomu 2!"


-- Map Overlay

texts["WELCOME"] = "Witaj!"
texts["WELCOME_FMT"] = "Witaj, %s!"
texts["WELCOME_BACK_FMT"] = "Witaj ponownie, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Naciśnij, aby zmienić imię gracza..."


-- Score Dialog

texts["SCORE_TITLE"] = "Poziom ukończony"
texts["SCORE_SCORE_TODAY"] = "Twój wynik:"
texts["SCORE_SUBTITLE"] = "Restauracja %e - poziom %d"
texts["SCORE_SHOPPINGMONEY"] = "Pieniądze na zakupy:"
texts["SCORE_1STAR"] = "1 gwiazdka"
texts["SCORE_2STAR"] = "2 gwiazdki"
texts["SCORE_3STAR"] = "3 gwiazdki"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Przywróć"
texts["PLAY_FULL_RESTAURANT"] = "ZAGRAJ W PEŁNĄ GRĘ"
texts["BUY_GAME_ERROR"] = "Przepraszamy! Aby dokonać zakupu, sprawdź swoje połączenie z internetem i spróbuj ponownie. Dziękujemy za grę!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Kup drugą połowę rozdziału 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Kup rozdziały 2 i 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Kup rozdziały 4, 5 i 6"
texts["PLAY_FULL_GAME"] = "Kup całą grę!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Rozwiązuj razem z Parker zagadki kryminalne!"
texts["PLAY_FULL_GAME_3"] = "Uzyskaj nieograniczony dostęp do wszystkich poziomów!"
texts["PLAY_FULL_GAME_4"] = "Odblokuj wszystkie fotografie rodzinne!"
texts["PLAY_FULL_GAME_5"] = "Zdobywaj trofea i rozwiązuj stare, niewyjaśnione sprawy!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Nie udało się połączyć z usługą Game Center.\n\nJeśli chcesz się z nią połączyć, otwórz aplikację Game Center z poziomu ekranu głównego i zaloguj się, używając loginu i hasła usługi Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Gry Google Play"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Nie udało się połączyć z usługą Gry Google Play.\n\nJeśli chcesz się z nią połączyć, otwórz aplikację Gry Google Play z poziomu ekranu głównego i zaloguj się, używając loginu i hasła usługi Gry Google Play."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Stukaj agentów czekających przy wejściu, a następnie miejsca, w które mają się udać."
texts["HELP_TEXT_2"] = "Stuknij przedmiot, aby go podnieść i umieścić na tacy."
texts["HELP_TEXT_3"] = "Stuknij przedmiot na tacy, aby usunąć go z ekwipunku."
texts["HELP_TEXT_4"] = "Stuknij osobę, aby przekazać jej przedmiot z twojego ekwipunku lub pomóc w wykonaniu jakiejś czynności."
texts["HELP_TEXT_5"] = "Niektóre przedmioty trzeba złożyć z kilku elementów – aby to zrobić, stukaj je jeden po drugim."
texts["HELP_TEXT_6"] = "Aby stworzyć niektóre rzeczy, takie jak kubek wody, potrzeba czasu. Podnoś je, zanim się rozpadną i znikną."
texts["HELP_TEXT_7"] = "Niektóre czynności trzeba wykonywać zgodnie ze specjalną procedurą – wymagane gesty zostaną wyświetlone na ekranie."
texts["HELP_TEXT_8"] = "Zadania wyświetlane w specjalnym oknie należy wykonać w podanym czasie. Pomogą w tym udostępniane na bieżąco instrukcje, z którymi można się też zapoznać później."
texts["HELP_TEXT_9"] = "W sądzie strona przeciwna będzie się starała wprowadzić cię w błąd, prosząc o niedostępne przedmioty. Możesz wtedy zgłosić sprzeciw, stukając sędziego, który powinien się z tobą zgodzić. Sprzeciw zgłoszony, gdy żądanie jest wykonalne, zostanie odrzucony, ale nie spotka cię za to żadna kara."
texts["HELP_TEXT_10"] = "Zwracaj uwagę na zadania charakterystyczne dla każdego z poziomów. Za ich wykonanie otrzymasz diamenty, które posłużą ci do odblokowania zdjęć i historyjek w albumie rodzinnym Parkerów."
texts["HELP_TEXT_11"] = "Możesz ponownie oglądać odblokowane filmy, korzystając z odpowiednich przycisków na ekranie mapy."
texts["HELP_TEXT_12"] = "W innych sprawach przyjdzie ci się też zajmować zbieraniem i badaniem dowodów. Im więcej wysiłku z twojej strony będzie wymagane, tym większą otrzymasz pomoc."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Podpowiedź"
texts["HINT_INSTRUCTION"] = "Instrukcje"
texts["TrayFull"] = "Masz pełną tacę. Musisz dostarczyć przedmioty lub zdjąć je z tacy, zanim będzie możliwe dodanie nowych."
texts["WrongItemOnTray"] = "Wybierz niepotrzebny przedmiot, aby usunąć go z tacy."
texts["TrayIntroduction"] = "Obserwuj zawartość tacy. Znajdują się na niej przygotowane przez ciebie produkty, ale miejsce jest ograniczone. Aby dostarczyć produkt, naciśnij klienta."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Na niektórych poziomach możesz zdobywać diamenty.\n\nUkończ poziom 3, aby zacząć za nie kupować różne fantastyczne przedmioty!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Na poziomach z wyzwaniami możesz wygrać diamenty. Wypróbuj to wyzwanie!"


texts["TROPHIES_HINT"] = "Udało ci się odblokować pierwsze trofeum! Rzućmy na nie okiem!"
texts["ABILITIES_HINT"] = "Dzięki zdobytym odznakom możesz rozwijać postacie! Zróbmy to teraz!"
texts["COLD_CASES_HINT"] = "Stare sprawy to świetny sposób na zdobycie dodatkowych odznak! Zróbmy to teraz!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Pytanie jest mylące! Zwróć się do sędziego i zgłoś SPRZECIW! Stuknij sędziego!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Niektórzy z naszych świadków i podejrzanych są mniej śmiali lub bardziej skryci. Mamy dla nich specjalny pokój przesłuchań – możemy ich też skierować do gabinetu Vasqueza."
texts["MINIGAME_HINT1"] = "Warto jak najbardziej zbliżyć się do tego, co badasz."
texts["MINIGAME_HINT2"] = "Zawsze gdy mam do wykonania jakieś ważne zadania, staram się skupić wyłącznie na nich, pozostałe odkładając na chwilę na bok."
texts["MINIGAME_HINT3"] = "Wiem, że Stella, Lane i komisarz Vasquez robią tak samo – kiedy się za coś zabierają, reszta świata przestaje dla nich istnieć."
texts["MINIGAME_HINT4"] = "Dla wszystkich narzędzi i wymagających specjalnej uwagi zadań dostępne są instrukcje."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Na poziomach fabularnych są dodatkowe zadania, za które otrzymasz cenne DIAMENTY! Ukończ poziom, aby przekonać się, na co możesz je przeznaczyć!"
texts["CHALLENGE_LEVEL"] = "Poziomy z wyzwaniami mają obowiązkowe zadania, za które otrzymasz DIAMENTY. Ukończ poziom 2, aby przekonać się, na co możesz je przeznaczyć!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Poziomy z wyzwaniami mają obowiązkowe zadania, za które otrzymasz DIAMENTY. Możesz dzięki nim odblokować zdjęcia w albumie!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Udało ci się odblokować rodzinny album Parkerów! Rzućmy na niego okiem!"
texts["METAGAME_HINT_2_3"] = "W zamian za diamenty możesz tu odblokowywać zdjęcia i poznawać historię rodziny Parkerów!"
texts["METAGAME_HINT_2_5"] = "Naciśnij tutaj, aby otworzyć rodzinny album Parkerów"


	-- Mouse

texts["MOUSE_TIP"] = "Mysz Carl pojawia się na każdym poziomie. Znajdź go, a otrzymasz dodatkowo 100 punktów."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Wyzwanie %d-%d"
texts["DAY_START_HEADER"] = "Poziom %d"
texts["GOALS"] = "Cele"
texts["1STAR_SCORE"] = "Wynik na 1 gwiazdkę"
texts["2STAR_SCORE"] = "Wynik na 2 gwiazdki"
texts["3STAR_SCORE"] = "Wynik na 3 gwiazdki"
texts["HOST_CHALLENGE"] = "Wyzwanie"
texts["SHOPPING_MONEY"] = "Pieniądze na zakupy"
texts["PRODUCT_UNLOCKED"] = "Odblokowano produkt"
texts["MOUSE"] = "Mysz"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Zdobyto 1 gwiazdkę!"
texts["SCORE_2STAR_REACHED"] = "Zdobyto 2 gwiazdki!"
texts["SCORE_3STAR_REACHED"] = "Zdobyto 3 gwiazdki!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Zdobyto 1 gwiazdkę!"
texts["MONEY_2STAR_REACHED"] = "Zdobyto 2 gwiazdki!"
texts["MONEY_3STAR_REACHED"] = "Zdobyto 3 gwiazdki!"


texts["GESTURE_COMPLETE"] = "Ukończono!"


-- Object introduction

texts["NEW_PRODUCT"] = "Nowy\nprodukt"
texts["NEW_TABLE"] = "Nowy\nstolik"
texts["NEW_KAYAK"] = "Nowość!\nKajak"
texts["BIGGER_TABLE"] = "Większy\nstolik"
texts["BIGGER_TRAY"] = "Większa\ntaca"
texts["UNLOCKED_CLEANER"] = "Odblokowano\nsprzątacza"
texts["UNLOCKED_ENTERTAINER"] = "Odblokowano\nartystę"
texts["UNLOCKED_RESTOCKER"] = "Odblokowano\nkuchcika"
texts["NEW_STYLE"] = "Nowy\nstyl"
texts["NEW_UPGRADE"] = "Nowe\nulepszenie"
texts["NEW_ENTERTAINER"] = "Nowy\nartysta"
texts["NEW_NEW"] = "Nowość!"
texts["NEW_INGREDIENT_UPGRADE"] = "Super\nsmaczne! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Znajdź noże"
texts["TEASER1_2_TEXT"] = "Zbadaj noże"
texts["TEASER1_3_TEXT"] = "Nie wpuszczaj intruza"
texts["TEASER1_4_TEXT"] = "Pomóż Lane’owi"
texts["TEASER1_5_TEXT"] = "Zaktualizuj tablicę sprawy"
texts["TEASER1_8_TEXT"] = "Znajdź ukryte magiczne przedmioty"
texts["TEASER1_9_TEXT"] = "Znajdź narzędzie zbrodni"
texts["TEASER1_10_TEXT"] = "Odbieraj i magazynuj dowody"
texts["TEASER1_11_TEXT"] = "Wyślij kolejne dowody na toksykologię"
texts["TEASER1_12_TEXT"] = "Sprowokuj drugą stronę do rozmowy"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Nie zatrzymuj się na dłużej niż 20 sekund"
texts["TEASER1_7_TEXT"] = "Nikt nie powinien wyjść zdenerwowany"
texts["TEASER1_13_TEXT"] = "Nie pozwól Lane’owi wyjść"
texts["TEASER1_14_TEXT"] = "Podwójne zadania"
texts["TEASER1_15_TEXT"] = "Inwazja myszy"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Uporządkuj dokumenty i dowody!"
texts["TEASER2_2_TEXT"] = "Skompletuj materiał dowodowy"
texts["TEASER2_3_TEXT"] = "Wykonuj tylko jedną czynność naraz!"
texts["TEASER2_4_TEXT"] = "Nie wpuść Brianny na miejsce zbrodni!"
texts["TEASER2_5_TEXT"] = "Technicy zapominają, o co poprosili"
texts["TEASER2_6_TEXT"] = "Zbierz wszystkie dowody do zbadania"
texts["TEASER2_10_TEXT"] = "Zgłoś się do Vasqueza"
texts["TEASER2_11_TEXT"] = "Zaktualizuj tablicę sprawy"
texts["TEASER2_12_TEXT"] = "Zbadaj próbki z miejsca zbrodni!"
texts["TEASER2_13_TEXT"] = "Graj jako zmęczona Stella!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Realizuj zamówienia w kolejności ich składania"
texts["TEASER2_8_TEXT"] = "Nastroje szybko się pogarszają"
texts["TEASER2_9_TEXT"] = "Wkurzona ekipa"
texts["TEASER2_14_TEXT"] = "Podlej rośliny"
texts["TEASER2_15_TEXT"] = "Nie może ci niczego zabraknąć"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Rozmawiaj z Daisy"
texts["TEASER3_2_TEXT"] = "Nie pozwól, by Daisy się nudziła"
texts["TEASER3_3_TEXT"] = "Uzyskaj siedem premii za szybkość pod rząd"
texts["TEASER3_4_TEXT"] = "Wyślij narz. zbrodni do laboratorium"
texts["TEASER3_7_TEXT"] = "Pora na śledztwo!"
texts["TEASER3_8_TEXT"] = "Znajdź narzędzie zbrodni!"
texts["TEASER3_9_TEXT"] = "Obciążające dowody"
texts["TEASER3_10_TEXT"] = "Przejdź maksymalnie 1000 metrów!"
texts["TEASER3_11_TEXT"] = "Podwójne zadania"
texts["TEASER3_12_TEXT"] = "Kto pierwszy, ten lepszy!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Ukończ sześć minigier z gestami!"
texts["TEASER3_6_TEXT"] = "3 serie kombinacji przy rozliczeniach"
texts["TEASER3_13_TEXT"] = "Dostarcz 15 szybkich zamówień!"
texts["TEASER3_14_TEXT"] = "Technicy zmieniają zamówienia"
texts["TEASER3_15_TEXT"] = "Nie zatrzymuj się na dłużej niż 15 sekund"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Zaczynasz z tacą z trzema miejscami!"
texts["TEASER4_2_TEXT"] = "Dostarcz 15 szybkich zamówień!"
texts["TEASER4_3_TEXT"] = "Taca będzie się z czasem rozpadać"
texts["TEASER4_4_TEXT"] = "Wszystko działa bardzo szybko!"
texts["TEASER4_5_TEXT"] = "Obsługuj klientów w odstępach do 20 sek."
texts["TEASER4_8_TEXT"] = "Technicy zamawiają tylko produkty złożone!"
texts["TEASER4_9_TEXT"] = "Niczego nie rozlej ani nie przypal!"
texts["TEASER4_10_TEXT"] = "Nie może ci niczego zabraknąć"
texts["TEASER4_11_TEXT"] = "Przygotuj wszystkie produkty i ich warianty!"
texts["TEASER4_12_TEXT"] = "Nie popełniaj błędów!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Złap wszystkie myszy!"
texts["TEASER4_7_TEXT"] = "Żadnych błędów!"
texts["TEASER4_13_TEXT"] = "Zapełnij ekwipunek i wszystko wydaj"
texts["TEASER4_14_TEXT"] = "Zaparz 10 kaw!"
texts["TEASER4_15_TEXT"] = "Technicy zapominają, co zamówili!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Zdobądź jedną gwiazdkę w pierwszej połowie dnia"
texts["TEASER5_2_TEXT"] = "Przejdź 250 metrów"
texts["TEASER5_3_TEXT"] = "Gorący dzień, wszyscy dostają najpierw coś do picia"
texts["TEASER5_4_TEXT"] = "Spraw, by Jacob się nie ruszał"
texts["TEASER5_5_TEXT"] = "Tajemnicza taca!"
texts["TEASER5_6_TEXT"] = "Punkty otrzymujesz tylko za zachwyconych klientów"
texts["TEASER5_10_TEXT"] = "Co najmniej pięć razy zapełnij tacę i wydaj wszystkie produkty"
texts["TEASER5_11_TEXT"] = "Uzupełnij zapasy wszystkich produktów do maksymalnego poziomu"
texts["TEASER5_12_TEXT"] = "Nie przygotowuj tego samego produktu dwa razy pod rząd"
texts["TEASER5_13_TEXT"] = "Technicy zmieniają zamówienia!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Nie może ci zabraknąć produktów!"
texts["TEASER5_8_TEXT"] = "Co 10-15 sekund z twojego ekwipunku znikają produkty!"
texts["TEASER5_9_TEXT"] = "Graj jako zmęczony Lane"
texts["TEASER5_14_TEXT"] = "Zapas wyczerpujących się produktów nie przekracza trzech sztuk"
texts["TEASER5_15_TEXT"] = "Ukończ siedem pełnoekranowych minigier!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Nie ruszaj się przez 20 sekund!"
texts["TEASER6_2_TEXT"] = "Nie zatrzymuj się na dłużej niż 15 sekund!"
texts["TEASER6_3_TEXT"] = "Produkty spadają z tacy!"
texts["TEASER6_4_TEXT"] = "Dziesięć razy zapełnij ekwipunek i wszystko wydaj"
texts["TEASER6_5_TEXT"] = "Vasquez się zmęczy, jeśli będzie za dużo chodzić"
texts["TEASER6_6_TEXT"] = "Vasquez jest zmęczony"
texts["TEASER6_10_TEXT"] = "Napój Vasqueza po jego popisach"
texts["TEASER6_11_TEXT"] = "Nie przygotowuj takich samych produktów pod rząd"
texts["TEASER6_12_TEXT"] = "Wyślij dowody do sądu"
texts["TEASER6_13_TEXT"] = "Rozliczaj co najmniej 3 pełne kolejki"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Przez 25 sekund nikogo nie obsługuj!"
texts["TEASER6_8_TEXT"] = "Żadnych błędów!"
texts["TEASER6_9_TEXT"] = "Kto pierwszy, ten lepszy!"
texts["TEASER6_14_TEXT"] = "Ludzie będą przychodzić w złym nastroju"
texts["TEASER6_15_TEXT"] = "Rozliczaj tylko po 1 kliencie!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Znajdź noże"
texts["EVENT2"] = "Zbadaj noże"
texts["EVENT3"] = "Nie wpuszczaj intruza"
texts["EVENT4"] = "Pomóż Lane’owi"
texts["EVENT5"] = "Zaktualizuj tablicę sprawy"
texts["EVENT6"] = "Znajdź ukryte magiczne przedmioty"
texts["EVENT7"] = "Znajdź narzędzie zbrodni"
texts["EVENT8"] = "Odbieraj i magazynuj dowody"
texts["EVENT9"] = "Wyślij kolejne dowody na toksykologię"
texts["EVENT10"] = "Sprowokuj drugą stronę do rozmowy"
texts["EVENT11"] = "Uporządkuj dokumenty i dowody!"
texts["EVENT12"] = "Skompletuj materiał dowodowy"
texts["EVENT13"] = "Wykonuj tylko jedną czynność naraz!"
texts["EVENT14"] = "Nie dopuszczaj Brianny!"
texts["EVENT15"] = "Technicy zapominają, o co poprosili"
texts["EVENT16"] = "Zbierz wszystkie dowody do zbadania"
texts["EVENT17"] = "Zgłoś się do Vasqueza"
texts["EVENT18"] = "Zaktualizuj tablicę sprawy"
texts["EVENT19"] = "Zbadaj próbki z miejsca zbrodni!"
texts["EVENT20"] = "Graj jako zmęczona Stella!"
texts["EVENT21"] = "Rozmawiaj z Daisy"
texts["EVENT22"] = "Nie pozwól, by Daisy się nudziła"
texts["EVENT23"] = "Uzyskaj siedem premii za szybkość pod rząd"
texts["EVENT24"] = "Wyślij narzędzia zbrodni do laboratorium"
texts["EVENT25"] = "Zbadaj ciało Czena"
texts["EVENT26"] = "Znajdź narzędzie zbrodni!"
texts["EVENT27"] = "Obciążające dowody"
texts["EVENT28"] = "Przejdź maksymalnie 1000 metrów!"
texts["EVENT29"] = "Przy stanowiskach można realizować po 2 zamówienia"
texts["EVENT30"] = "Kto pierwszy, ten lepszy!"
texts["EVENT31"] = "Zaczynasz z tacą z trzema miejscami!"
texts["EVENT32"] = "Dostarcz 15 szybkich zamówień!"
texts["EVENT33"] = "Taca będzie się z czasem rozpadać"
texts["EVENT34"] = "Wszystko działa bardzo szybko!"
texts["EVENT35"] = "Obsługuj klientów w odstępach do 20 sek."
texts["EVENT36"] = "Technicy zamawiają tylko produkty złożone!"
texts["EVENT37"] = "Niczego nie rozlej ani nie przypal!"
texts["EVENT38"] = "Nie może ci niczego zabraknąć"
texts["EVENT39"] = "Przygotuj wszystkie produkty i ich warianty!"
texts["EVENT40"] = "Nie popełniaj błędów!"
texts["EVENT41"] = "Zdobądź jedną gwiazdkę w pierwszej połowie dnia"
texts["EVENT42"] = "Przejdź 250 metrów"
texts["EVENT43"] = "Gorący dzień, wszyscy dostają najpierw coś do picia"
texts["EVENT44"] = "Spraw, by Jacob się nie ruszał"
texts["EVENT45"] = "Tajemnicza taca!"
texts["EVENT46"] = "Punkty otrzymujesz tylko za zachwyconych klientów"
texts["EVENT47"] = "Wydaj pięć pełnych tac"
texts["EVENT48"] = "Uzupełnij zapasy wszystkich produktów do maksymalnego poziomu"
texts["EVENT49"] = "Nie przygotowuj tego samego produktu dwa razy pod rząd"
texts["EVENT50"] = "Technicy zmieniają zamówienia!"
texts["EVENT51"] = "Nie ruszaj się przez 20 sekund!"
texts["EVENT52"] = "Nie zatrzymuj się na dłużej niż 15 sekund!"
texts["EVENT53"] = "Produkty spadają z tacy!"
texts["EVENT54"] = "Dziesięć razy zapełnij ekwipunek i wszystko wydaj"
texts["EVENT55"] = "Vasquez się zmęczy, jeśli będzie za dużo chodzić"
texts["EVENT56"] = "Vasquez jest zmęczony"
texts["EVENT57"] = "Napój Vasqueza po jego popisach"
texts["EVENT58"] = "Nie przygotowuj takich samych produktów pod rząd"
texts["EVENT59"] = "Wyślij dowody do sądu"
texts["EVENT60"] = "Rozliczaj co najmniej 3 pełne kolejki"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Nie zatrzymuj się na dłużej niż 20 sekund"
texts["CHALLENGE2"] = "Nikt nie powinien wyjść zdenerwowany"
texts["CHALLENGE3"] = "Nie pozwól Lane’owi wyjść"
texts["CHALLENGE4"] = "Podwójne zadania"
texts["CHALLENGE5"] = "Inwazja myszy"
texts["CHALLENGE6"] = "Realizuj zamówienia w kolejności ich składania"
texts["CHALLENGE7"] = "Nastroje szybko się pogarszają"
texts["CHALLENGE8"] = "Wkurzona ekipa"
texts["CHALLENGE9"] = "Podlej rośliny"
texts["CHALLENGE10"] = "Nie może ci niczego zabraknąć"
texts["CHALLENGE11"] = "Ukończ sześć minigier z gestami!"
texts["CHALLENGE12"] = "3 serie kombinacji przy rozliczeniach"
texts["CHALLENGE13"] = "Dostarcz 15 szybkich zamówień!"
texts["CHALLENGE14"] = "Technicy zmieniają zamówienia"
texts["CHALLENGE15"] = "Nie zatrzymuj się na dłużej niż 15 sekund"
texts["CHALLENGE16"] = "Złap wszystkie myszy!"
texts["CHALLENGE17"] = "Żadnych błędów!"
texts["CHALLENGE18"] = "Zapełnij ekwipunek i wszystko wydaj"
texts["CHALLENGE19"] = "Zaparz 10 kaw!"
texts["CHALLENGE20"] = "Technicy zapominają, co zamówili!"
texts["CHALLENGE21"] = "Nie może ci zabraknąć produktów!"
texts["CHALLENGE22"] = "Produkty znikają z twojego ekwipunku!"
texts["CHALLENGE23"] = "Graj jako zmęczony Lane"
texts["CHALLENGE24"] = "Zapas wyczerpujących się produktów nie przekracza trzech sztuk"
texts["CHALLENGE25"] = "Ukończ siedem pełnoekranowych minigier!"
texts["CHALLENGE26"] = "Przez 25 sekund nikogo nie obsługuj!"
texts["CHALLENGE27"] = "Żadnych błędów!"
texts["CHALLENGE28"] = "Kto pierwszy, ten lepszy!"
texts["CHALLENGE29"] = "Ludzie będą przychodzić w złym nastroju"
texts["CHALLENGE30"] = "Rozliczaj tylko po 1 kliencie!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Powiadomienia"
texts["NOTIFICATIONS_TEXT"] = "Jeśli się zgodzisz, będziemy wysłać powiadomienia na twoje urządzenie mobilne, informując cię na bieżąco o najnowszych przygodach i wydarzeniach związanych z Emily!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album Parkerów"
texts["SELECT"] = "Wybierz"
texts["BUY"] = "Kup"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Na tym ekranie czekają na ciebie niespodzianki. Aby zacząć je odblokowywać, ukończ poziom 2."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Ogródek"
texts["METAGAME_FIRST_EXPLANATION"] = "Użyj diamentów, aby kupić meble i dekoracje! W miarę postępów opowieści będzie można kupować ich więcej."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Potrzebujesz więcej diamentów"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Aby zdobyć więcej diamentów, kończ wydarzenia i wyzwania lub odbieraj prezenty od znajomych."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Pocztówki do wysłania najbliższym"
texts["TROPHY_TEXT_DEFAULT"] = "Wybierz zablokowaną pocztówkę, aby przeczytać jej opis, lub wybierz odblokowaną, aby ją otworzyć."
texts["TROPHY_POPUP_HEADER"] = "Zdobyto trofeum!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Naciśnij tutaj, aby dodać wiadomość i ją udostępnić."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Dobry początek"
texts["TROPHY1_DESCRIPTION"] = "Ukończ pierwszy poziom."
--texts["TROPHY1_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Ukończono pierwszy poziom!"
texts["TROPHY1_HEADER"] = "Dobry początek"




texts["TROPHY2_TITLE"] = "Pierwszy rozdział"
texts["TROPHY2_DESCRIPTION"] = "Ukończ pierwszy rozdział."
texts["TROPHY2_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Ukończono pierwszy rozdział!"
texts["TROPHY2_HEADER"] = "Pierwszy rozdział"




texts["TROPHY3_TITLE"] = "Drugi rozdział"
texts["TROPHY3_DESCRIPTION"] = "Ukończ drugi rozdział."
texts["TROPHY3_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Ukończono drugi rozdział!"
texts["TROPHY3_HEADER"] = "Drugi rozdział"




texts["TROPHY4_TITLE"] = "Trzeci rozdział"
texts["TROPHY4_DESCRIPTION"] = "Ukończ trzeci rozdział."
texts["TROPHY4_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Ukończono trzeci rozdział!"
texts["TROPHY4_HEADER"] = "Trzeci rozdział"




texts["TROPHY5_TITLE"] = "Czwarty rozdział"
texts["TROPHY5_DESCRIPTION"] = "Ukończ czwarty rozdział."
texts["TROPHY5_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Ukończono czwarty rozdział!"
texts["TROPHY5_HEADER"] = "Czwarty rozdział"




texts["TROPHY6_TITLE"] = "Piąty rozdział"
texts["TROPHY6_DESCRIPTION"] = "Ukończ piąty rozdział."
texts["TROPHY6_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Ukończono piąty rozdział!"
texts["TROPHY6_HEADER"] = "Piąty rozdział"




texts["TROPHY7_TITLE"] = "Szósty rozdział"
texts["TROPHY7_DESCRIPTION"] = "Ukończ szósty rozdział."
texts["TROPHY7_COUNTER"] = "Ukończono %p z %g dni."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Ukończono szósty rozdział!"
texts["TROPHY7_HEADER"] = "Szósty rozdział"




texts["TROPHY8_TITLE"] = "Superbohaterowie"
texts["TROPHY8_DESCRIPTION"] = "Maksymalnie rozwiń wszystkie postacie."
texts["TROPHY8_COUNTER"] = "%p z %g zdolności."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Rozwinięto wszystkie postacie!"
texts["TROPHY8_HEADER"] = "Superbohaterowie"




-- Other trophies

texts["TROPHY9_TITLE"] = "Gwiazdorzenie"
texts["TROPHY9_DESCRIPTION"] = "Zdobądź po trzy gwiazdki na każdym poziomie."
texts["TROPHY9_COUNTER"] = "%p z %g gwiazdek."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Zdobyto po trzy gwiazdki na każdym poziomie!"
texts["TROPHY9_HEADER"] = "Gwiazdorzenie"




texts["TROPHY10_TITLE"] = "Zawsze górą"
texts["TROPHY10_DESCRIPTION"] = "Ukończ wszystkie wydarzenia w grze."
texts["TROPHY10_COUNTER"] = "%p z %g wydarzeń."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Ukończono wszystkie wydarzenia w grze!"
texts["TROPHY10_HEADER"] = "Zawsze górą"




texts["TROPHY11_TITLE"] = "Bez przedawnienia"
texts["TROPHY11_DESCRIPTION"] = "Rozwiąż stare sprawy: %g."
texts["TROPHY11_COUNTER"] = "%p z %g starych spraw."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Rozwiązano stare sprawy: %g!"
texts["TROPHY11_HEADER"] = "Bez przedawnienia"




texts["TROPHY12_TITLE"] = "Nie przegapić niczego"
texts["TROPHY12_DESCRIPTION"] = "Dokładnie przeszukaj wszystkie miejsca zbrodni."
texts["TROPHY12_COUNTER"] = "%p z %g poziomów w miejscach zbrodni."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Dokładnie przeszukano wszystkie miejsca zbrodni!"
texts["TROPHY12_HEADER"] = "Nie przegapić niczego"




texts["TROPHY13_TITLE"] = "Zaliczone"
texts["TROPHY13_DESCRIPTION"] = "Zdobądź 3 gwiazdki we wszystkich wyzwaniach."
texts["TROPHY13_COUNTER"] = "%p z %g wyzwań."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Zdobyto 3 gwiazdki we wszystkich wyzwaniach!"
texts["TROPHY13_HEADER"] = "Zaliczone"




texts["TROPHY14_TITLE"] = "Łowca myszy"
texts["TROPHY14_DESCRIPTION"] = "Złap mysz na każdym z poziomów."
texts["TROPHY14_COUNTER"] = "%p z %g myszy."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Złapano mysz na każdym z poziomów!"
texts["TROPHY14_HEADER"] = "Łowca myszy"




texts["TROPHY15_TITLE"] = "Wirtuozeria"
texts["TROPHY15_DESCRIPTION"] = "Uzyskaj przynajmniej jedną serię x5 przy rozliczeniach."
--texts["TROPHY15_COUNTER"] = "Odblokowano %p z %g gwiazdek."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Wykonano co najmniej jedną serię x5 przy rozliczeniach!"
texts["TROPHY15_HEADER"] = "Wirtuozeria"




texts["TROPHY16_TITLE"] = "Mistrzostwo"
texts["TROPHY16_DESCRIPTION"] = "Odblokuj wszystkie trofea!"
texts["TROPHY16_COUNTER"] = "%p z %g trofeów."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Odblokowano wszystkie trofea!"
texts["TROPHY16_HEADER"] = "Mistrzostwo"








-- Facebook share

texts["THANKS_SHARING"] = "Dziękujemy za udostępnienie!"
texts["SHARE_METAGAME"] = "Właśnie udekorowałam ten wspaniały ogród! Chcesz zrobić to samo ze swoim?"
texts["SHARE_POSTCARD"] = "Emily z Delicious ma pocztówki na każdą okazję! Dziel się miłością!"
texts["SHARE_END_GAME_TITLE"] = "Udało mi się ukończyć tę niesamowitą grę!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Poznałam wszystkie sekretne wiadomości i pomogłam Emily zjednoczyć rodzinę, biorąc udział w fantastycznej historii! Też zagraj i przeżyj to samo! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Obsługa klienta"
texts["CUSTOMER_SUPPORT_TEXT"] = "Chcesz rozpocząć rozmowę z zespołem obsługi klienta?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Ump ump"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Rozdział "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Odblokowano możliwość zdobywania trofeów.\n Zdobądź je wszystkie!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Odblokowano trofea!"
texts["FACEBOOK_INCENTIVE_1"] = "Cześć! Chcesz wiedzieć, co będzie dalej? Nie przegap informacji o kolejnych grach z serii Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Nie wiesz, co zrobić, aby przejść w grze dalej? Mam dla ciebie przydatne porady i wskazówki!"
texts["FACEBOOK_INCENTIVE_3"] = "Cześć, co u ciebie? Dowiedz się wszystkiego o mnie i mojej cudownej rodzinie!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "JAK GRAĆ"
texts["TITLE_SETTINGS"] = "USTAWIENIA"
texts["TITLE_CUSTOMERS"] = "KLIENCI"
texts["TITLE_MOREGAMES"] = "WIĘCEJ OPOWIEŚCI"
texts["TITLE_BUY"] = "KUP GRĘ"


-- Button Labels

texts["BUTTON_BACK"] = "Wstecz"
texts["BUTTON_CANCEL"] = "Anuluj"
texts["BUTTON_CANCELDIFFICULTY"] = "Anuluj\npoziom trudności"
texts["BUTTON_CLOSE"] = "Zamknij"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Zatwierdź\npoziom trudności"
texts["BUTTON_CONTINUE"] = "Kontynuuj"
texts["BUTTON_USE"] = "Użyj"
texts["BUTTON_DELETE"] = "Usuń"
texts["BUTTON_LOGIN"] = "Zaloguj"
texts["BUTTON_LOGOUT"] = "Wyloguj"
texts["BUTTON_MOREGAMES"] = "Więcej opowieści"
texts["BUTTON_NEWPLAYER"] = "Nowy gracz"
texts["BUTTON_NO"] = "Nie"
texts["BUTTON_NOT_NOW"] = "Nie teraz"
texts["BUTTON_NOTHANKS"] = "Nie, dzięki"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Graj"
texts["BUTTON_REPLAY"] = "Powtórz"
texts["BUTTON_SHARE"] = "Udostępnij"
texts["BUTTON_INVITE"] = "Zaproś"
texts["BUTTON_SEND"] = "Wyślij"
texts["BUTTON_ASK"] = "Zapytaj"
texts["BUTTON_CHECK"] = "Sprawdź diamenty"
texts["BUTTON_TRYAGAIN"] = "Spróbuj ponownie"
texts["BUTTON_YES"] = "Tak"
texts["BUTTON_MAP"] = "Pokaż mapę"
texts["BUTTON_HOWTOPLAY"] = "Jak grać"
texts["BUTTON_SUPPORT"] = "Pomoc"
texts["BUTTON_CUSTOMERCAST"] = "Obsada klientów"
texts["BUTTON_SETTINGS"] = "Ustawienia"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Autorzy"
texts["BUTTON_EXIT"] = "Wyjdź"
texts["BUTTON_BUY"] = "Kup!"
texts["BUTTON_BUYINAPP"] = "Kup odcinki"
texts["BUTTON_PLAY_CINEMATIC"] = "Obejrzyj"
--To be DELETED

texts["BUTTON_SHOP"] = "Sklep"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "STUKNIJ"
texts["GESTURE_TAP_DESKTOP"] = "KLIKNIJ"
texts["GESTURE_HOLD"] = "PRZYTRZYMAJ"
texts["GESTURE_HOLD_DESKTOP"] = "PRZYTRZYMAJ"
texts["GESTURE_RUB"] = "POTRZYJ"
texts["GESTURE_RUB_DESKTOP"] = "POTRZYJ"
texts["GESTURE_SWIPE"] = "PRZESUŃ"
texts["GESTURE_SWIPE_DESKTOP"] = "PRZEC."


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gratulacje!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gratulacje!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious potrzebuje dostępu do twoich zdjęć"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Wymagana zgoda"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Gra wymaga pozwolenia na dostęp do naszych plików z danymi, które znajdują się w twojej „pamięci zewnętrznej”! Czy mamy ponownie poprosić o pozwolenie? Jeśli anulujesz, gra zostanie zamknięta."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Wymagany jest dostęp do „pamięci zewnętrznej”, bez niego gra się nie uruchomi. Musisz ręcznie udzielić zezwolenia na dostęp na swoim urządzeniu.\nGra zostanie teraz zamknięta."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Za mało miejsca na dane"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Masz za mało miejsca na dodatkową zawartość, którą trzeba pobrać. Zwolnij %g MB miejsca na dane i naciśnij „Ponów”."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Błąd połączenia z internetem"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Do pobrania dodatkowej zawartości wymagane jest połączenie z internetem. Upewnij się, że twoje urządzenie jest z nim połączone i naciśnij „Ponów”."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Dodatkowa zawartość"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Zostanie pobrane %g MB dodatkowej zawartości. Aby uniknąć opóźnień lub dodatkowych opłat za użycie danych, przed rozpoczęciem pobierania połącz się z siecią Wi-Fi."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Za mało miejsca na dane"
texts["DOWNLOAD_ERROR_STORAGE"] = "Na twoim urządzeniu zabrakło miejsca na dane. Zwolnij %g MB miejsca i naciśnij „Ponów”, aby wznowić pobieranie."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Błąd połączenia z internetem"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Nastąpiło rozłączenie z internetem. Sprawdź swoje połączenie internetowe i naciśnij „Ponów”, aby wznowić pobieranie."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Przepraszamy"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Wystąpił problem z uruchomieniem gry. Wróć za 20 minut i spróbuj ponownie. Dziękujemy za cierpliwość."


texts["DOWNLOAD_RETRY"] = "Ponów"
texts["DOWNLOAD_PROCEED"] = "Dalej"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Spodobała ci się gra Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Witaj!"
texts["RATING_DISLIKE_MESSAGE"] = "Chcielibyśmy dowiedzieć się, co sądzisz o naszej aplikacji. Im więcej szczegółów podasz, tym lepiej."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Prześlij opinię"


texts["RATING_LIKE_TITLE"] = "Dziękujemy!"
texts["RATING_LIKE_MESSAGE"] = "Cieszymy się bardzo, że podoba ci się gra Parker&Lane! Jeśli możesz poświęcić chwilę i ocenić grę, bardzo nam to pomoże. Dziękujemy, że spędzasz z nami czas."
texts["RATING_LIKE_RATE_BUTTON"] = "Oceń Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Przypomnij mi później"
texts["RATING_LIKE_NO_BUTTON"] = " Nie, dziękuję"


texts["RATING_FEEDBACK_MESSAGE"] = "Wiadomość z opinią"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Wiadomość od obsługi klienta"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Nie udało się wczytać reklamy, spróbuj ponownie później."
texts["BUTTON_NO_ADS"] = "BEZ REKLAM"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Wyjaśnienie dotyczące odcisków"
texts["phkit"] = "Wyjaśnienie dotyczące odcisków"
texts["findevidence"] = "Wyjaśnienie dotyczące odcisków"
texts["electronicMagnifier"] = "Wyjaśnienie dotyczące odcisków"
texts["unlockphone"] = "Wyjaśnienie dotyczące odcisków"
texts["knifes"] = "Wyjaśnienie dotyczące odcisków"
texts["bugs"] = "Wyjaśnienie dotyczące odcisków"
texts["circuitBreaker"] = "Wyjaśnienie dotyczące odcisków"
texts["evidenceExamination"] = "Wyjaśnienie dotyczące odcisków"
texts["electrostatic"] = "Wyjaśnienie dotyczące odcisków"
texts["evidenceform"] = "Wyjaśnienie dotyczące odcisków"
texts["mixchemicals"] = "Wyjaśnienie dotyczące odcisków"
--DON't TRANSLATE END





texts["MINIGAME"] = "Nie mam pojęcia, co tu napisać!"
texts["MINIGAME_BONUS"] = "Wynik"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Dopasuj odciski palców!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Zrób udane zdjęcie!"
texts["FINDEVIDENCE_HEADER"] = "Znajdź dowody!"
texts["PHKIT_HEADER"] = "Oznacz pH!"
texts["KNIFES_HEADER"] = "Dopasuj noże!"
texts["BUGS_HEADER"] = "Zidentyfikuj insekty!"
texts["UNLOCKPHONE_HEADER"] = "Odblokuj telefon!"
texts["CIRCUITBREAKER_HEADER"] = "Przerwij obwód!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Zbadaj dowody!"
texts["EVIDENCEEXAMINATION_1"] = "Czy coś tu twoim zdaniem nie pasuje?"
texts["EVIDENCEEXAMINATION_2"] = "Czy któryś z tych przedmiotów pochodzi z miejsca zbrodni?"
texts["EVIDENCEEXAMINATION_3"] = "Czy coś z tego można powiązać z oskarżonym?"
texts["ELECTROSTATIC_HEADER"] = "Szukaj dowodów!"
texts["EVIDENCEFORM_HEADER"] = "Wypełnij formularz przekazania dowodów!"
texts["MIXCHEMICALS_HEADER"] = "Zmieszaj odczynniki!"








--Metagame

texts["PG1_Object1"] = "pH"
texts["DIAMONDS"] = "Diamenty: "
texts["METAGAME_BUY"] = "KUP"
texts["PG1_OBJECT1"] = "Pierwsze dziecko: Andrew"
texts["PG1_OBJECT2"] = "Pierwsze urodziny: Andrew"
texts["PG1_OBJECT3"] = "Drugie dziecko: Lily"
texts["PG1_OBJECT4"] = "Lily i Andrew razem"
texts["PG2_OBJECT1"] = "Pierwsze urodziny: Lily"
texts["PG2_OBJECT2"] = "Pierwszy dzień szkoły: Andrew"
texts["PG2_OBJECT3"] = "Pierwszy dzień szkoły: Lily"
texts["PG2_OBJECT4"] = "Lily i Andrew w czasach licealnych"
texts["PG3_OBJECT1"] = "Andrew w dniu rozdania świadectw"
texts["PG3_OBJECT2"] = "Bal maturalny Andrew"
texts["PG3_OBJECT3"] = "Rozdanie świadectw Lily"
texts["PG3_OBJECT4"] = "Bal maturalny Lily"
texts["PG4_OBJECT1"] = "Lily wstępuje do akademii policyjnej"
texts["PG4_OBJECT2"] = "Lily kończy akademię policyjną"
texts["PG4_OBJECT3"] = "Lily zostaje detektywem"
texts["PG4_OBJECT4"] = "Ron ratuje Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Kiedy urodził się Andrew, tata był najdumniejszym człowiekiem na Ziemi. Pamiętam, jaki miał wyraz twarzy, gdy mi opowiadał o najważniejszym dniu swego życia – o dniu, w którym został ojcem."
texts["PG1_OBJECT_DESCRIPTION2"] = "To było wspaniałe przyjęcie! Tak przynajmniej słyszałam, bo przecież nie było mnie wtedy jeszcze na świecie. Tata opowiadał, że pokazał wcześniej Andrew, jak zdmuchnąć z tortu tę pojedynczą świeczkę. Rozczulający widok."
texts["PG1_OBJECT_DESCRIPTION3"] = "Gdy przyszłam na świat, powitało mnie więcej osób niż mojego brata Andrew, bo on też na mnie czekał! Tata się popłakał, kiedy pierwszy raz wziął mnie na ręce. A Andrew cieszył się, że będzie miał wreszcie kogoś w swoim wieku do zabawy."
texts["PG1_OBJECT_DESCRIPTION4"] = "Gdy byłam malutka, Andrew wciąż sprawdzał, ile zdążyłam urosnąć. „Kiedy będzie się mogła ze mną bawić?”, pytał za każdym razem."


texts["PG2_OBJECT_DESCRIPTION1"] = "Jedno z pierwszych zdjęć, na którym się razem z Andrew bawimy, zostało zrobione w dniu moich pierwszych urodzin. Tata pilnował, by starszy brat nie zrobił przypadkiem krzywdy młodszej siostrze podczas wspólnych figli."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew tak się cieszył, że pójdzie wreszcie do szkoły! Niczego się wtedy jeszcze nie bał. Chciał tylko ciężko pracować i zostać detektywem, tak jak nasz tata, który wprost pękał z dumy!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Mój brat był przy mnie, kiedy zaczynałam szkołę. Dobrze jest mieć starsze rodzeństwo, które ci w takiej sytuacji wszystko pokaże i cię ochroni. To były wspaniałe lata!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Jako nastolatki trochę się z Andrew od siebie oddaliliśmy. Tęskniłam za czasami, gdy byliśmy młodsi i wszystko było dużo prostsze. Liceum to zwykle trudny okres!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Tuż przed uroczystością ukończeniem liceum Andrew oznajmił nam, że nie interesują go studia i że znalazł sobie pracę. Zamierzał się też wkrótce wyprowadzić. Milczeliśmy zszokowani, gdy kilka minut później odbierał świadectwo ukończenia szkoły. Kiedy tak siedzieliśmy, patrząc, jak po nie idzie, zdawało nam się, że to najsmutniejsza chwila w historii naszej rodziny."
texts["PG3_OBJECT_DESCRIPTION2"] = "To zdjęcie przedstawiające Andrew na balu maturalnym zrobiła moja koleżanka. Zapamiętałam ten moment, bo tego wieczora wyjechał – wyprowadził się bez słowa z domu. Po prostu zniknął, nawet się nie pożegnał."
texts["PG3_OBJECT_DESCRIPTION3"] = "Bardzo się przykładałam do nauki, należałam do najlepszych uczniów w klasie. Marzyła mi się kariera w policji. Gdy powiedziałam o tym tacie, wyraźnie było widać, że wolałby, żebym wybrała jakiś bezpieczniejszy zawód."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. Jedna z rzadkich okazji, gdy założyłam sukienkę. I niosłam kwiaty. Tatę ten widok tak zachwycił, że całkiem odebrało mu mowę."


texts["PG4_OBJECT_DESCRIPTION1"] = "Nawet gdy stałam już na schodach akademii policyjnej, tata przekonywał mnie, że mogłabym zajmować się czymś bezpieczniejszym. Odpowiedziałam mu, że chcę być policjantką, żeby uczynić świat lepszym. Wtedy przestał nalegać, bym wybrała sobie inny zawód i nigdy już o tym nie wspominał."
texts["PG4_OBJECT_DESCRIPTION2"] = "Kiedy ukończyłam akademią, tata był w siódmym niebie. Myślę, że po tym, jak postawiłam na swoim i powiedziałam mu, dlaczego chce być policjantką, jakoś się z tym pogodził. Jego twarz zdawała się jaśnieć zza aparatu, kiedy robił to zdjęcie."
texts["PG4_OBJECT_DESCRIPTION3"] = "Rozpoczęłam pracę na tym samym komisariacie co tata! W innym wydziale, ale budynek był ten sam! To zdjęcie zrobił Marks, młodszy współpracownik taty. Zawsze coś mi w tym Marksie nie pasowało..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Biedny Andrew... Ten straszny dzień na zawsze odmienił nasze życie. Andrew chyba nigdy nie wybaczył tacie tamtej przerażającej decyzji..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Akta sprawy"
texts["COLD_CASE_SOLVED"] = "Gratulacje! Udało ci się rozwiązać starą sprawę! Otrzymujesz 400 odznak!"
texts["TITLE1"] = "Numer sprawy:"
texts["TITLE2"] = "Ofiara:"
texts["TITLE3"] = "Okoliczności zgonu:"
texts["TITLE4"] = "Miejsce zgonu:"
texts["TITLE5"] = "Czas zgonu:"
texts["TITLE2_DESCRIPTION1"] = "Mężczyzna"
texts["TITLE2_DESCRIPTION2"] = "Nastolatek"
texts["TITLE2_DESCRIPTION3"] = "Para kochanków"
texts["TITLE2_DESCRIPTION4"] = "Ksiądz"
texts["TITLE2_DESCRIPTION5"] = "Zakonnica"
texts["TITLE2_DESCRIPTION6"] = "Dwie kobiety"
texts["TITLE3_DESCRIPTION1"] = "Podejrzany zgon – uderzenie czymś twardym"
texts["TITLE3_DESCRIPTION2"] = "Podejrzany zgon – brak widocznych śladów"
texts["TITLE3_DESCRIPTION3"] = "Podejrzany zgon – dziwne ślady"
texts["TITLE3_DESCRIPTION4"] = "Podejrzany zgon – przekrwione oczy"
texts["TITLE3_DESCRIPTION5"] = "Otrucie – obok niedojedzone burrito"
texts["TITLE3_DESCRIPTION6"] = "Otrucie – kieliszek wina w dłoni"
texts["TITLE3_DESCRIPTION7"] = "Otrucie – dziwna fiolka"
texts["TITLE3_DESCRIPTION8"] = "Otrucie – ślad po zastrzyku na szyi"
texts["TITLE3_DESCRIPTION9"] = "Otrucie – mokra bawełniana kula"
texts["TITLE3_DESCRIPTION10"] = "Otrucie – obok nieznany spray"
texts["TITLE3_DESCRIPTION11"] = "Dźgnięcie – liczne cięcia"
texts["TITLE3_DESCRIPTION12"] = "Dźgnięcie – w serce"
texts["TITLE3_DESCRIPTION13"] = "Dźgnięcie – w szyję"
texts["TITLE3_DESCRIPTION14"] = "Dźgnięcie – od tyłu"
texts["TITLE4_DESCRIPTION1"] = "w parku"
texts["TITLE4_DESCRIPTION2"] = "w piwnicy"
texts["TITLE4_DESCRIPTION3"] = "za restauracją"
texts["TITLE4_DESCRIPTION4"] = "w tunelu"
texts["TITLE4_DESCRIPTION5"] = "w mieszkaniu"
texts["TITLE4_DESCRIPTION6"] = "w zamkniętym od środka mieszkaniu"
texts["TITLE4_DESCRIPTION7"] = "w śmietniku"
texts["TITLE4_DESCRIPTION8"] = "w samochodzie"
texts["TITLE4_DESCRIPTION9"] = "na polu"
texts["TITLE4_DESCRIPTION10"] = "na dachu"
texts["TITLE5_DESCRIPTION1"] = "wczesny ranek"
texts["TITLE5_DESCRIPTION2"] = "ranek"
texts["TITLE5_DESCRIPTION3"] = "w południe"
texts["TITLE5_DESCRIPTION4"] = "wieczór"
texts["TITLE5_DESCRIPTION5"] = "noc"
texts["NEXT_BUTTON_DESCRIPTION"] = "Następna sprawa"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Zdolności"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Język"
texts["CINEMATICS_TITLE"] = "Wstawki filmowe"
texts["ABILITIES_TITLE_HELP"] = "Instrukcje"


--Bar 1

texts["ABILITY_NAME1"] = "Poruszanie się"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Zręczność"
--Bar 3

texts["ABILITY_NAME3"] = "Koncentracja"
--Bar 4

texts["ABILITY_NAME4"] = "Profesjonalizm"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Przywództwo"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Charyzma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Sprawność przy ladzie"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Weteran"




--judge courtroom

texts["JUDGE1"] = "Dziękuję, to wszystko!"
texts["JUDGE2"] = "Podtrzymuję!"
texts["JUDGE3"] = "Oddalam!"
texts["JUDGE4"] = "Sprzeciw!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Witam, jestem detektyw Parker."
texts["TUTORIAL2"] = "Szef wspomniał, że to chyba twoja pierwsza sprawa?"
texts["TUTORIAL3"] = "Warto omówić pokrótce podstawy, bo kilka rzeczy się przez ostatni rok zmieniło."
texts["TUTORIAL4"] = "Chcesz omówić procedury?"
texts["TUTORIAL5"] = "Zabierajmy się do pracy!"
texts["TUTORIAL6"] = "Musimy ograniczyć dostęp do miejsca przestępstwa."
texts["TUTORIAL7"] = "Na pewno świetnie nam się będzie współpracować!"
texts["TUTORIAL8"] = "Musimy ograniczyć dostęp do miejsca przestępstwa, by nie zostało zanieczyszczone, bo wtedy dowody będą bezużyteczne."
texts["TUTORIAL9"] = "Źle by było, gdyby zabójca pozostał na wolności, bo policja niewłaściwie obeszła się z dowodami!"
texts["TUTORIAL10"] = "Przydzielmy specjalistów, którzy przybywają na miejsce."
texts["TUTORIAL11"] = "Miejsca wymagające sprawdzenia oznaczamy żółtymi znacznikami."
texts["TUTORIAL12"] = "Śledczy zjawiający się na miejscu przestępstwa będą czekać w przeznaczonej do tego strefie, póki nie wskażemy im żądanego miejsca."
texts["TUTORIAL13"] = "Spróbuj skierować pierwszego śledczego ku wolnemu znacznikowi."
texts["TUTORIAL14"] = "Stuknij śledczego, aby zwrócić jego uwagę."
texts["TUTORIAL15"] = "A następnie stuknij znacznik."
texts["TUTORIAL16"] = "Do wykonywania określonych czynności śledczy będą potrzebować narzędzi."
texts["TUTORIAL17"] = "Podajmy śledczemu wymagane narzędzie."
texts["TUTORIAL18"] = "Aby podnieść narzędzie, stuknij je."
texts["TUTORIAL19"] = "Podnieśmy jeszcze jedno – niech to będzie to samo narzędzie."
--until here

texts["TUTORIAL20"] = "Masz teraz dwie sztuki tego samego narzędzia!"
texts["TUTORIAL21"] = "Zdarzają się sytuacje, gdy musisz przenosić więcej takich samych przedmiotów."
texts["TUTORIAL22"] = "Jeśli potrzebujesz wolnego miejsca na tacy, wystarczy stuknąć jeden ze znajdujących się na niej przedmiotów."
texts["TUTORIAL23"] = "Zrób to teraz, aby usunąć narzędzie po lewej."
--

texts["TUTORIAL24"] = "Świetnie!"
texts["TUTORIAL25"] = "Na tacy zrobiło się miejsce i przedmioty same się na niej przeorganizowały."
texts["TUTORIAL26"] = "Teraz podajmy to narzędzie śledczemu."
texts["TUTORIAL27"] = "Stuknij śledczego, aby podać mu narzędzie."
---

texts["TUTORIAL28"] = "Nieźle."
texts["TUTORIAL29"] = "Gdy wszystkie czynności związane z danym znacznikiem zostaną wykonane, śledczy podzieli się z tobą swoimi notatkami."
texts["TUTORIAL30"] = "Gdy śledczy chce podzielić się notatkami lub potrzebuje dodatkowej pomocy, nie musisz podnosić żadnych narzędzi."
texts["TUTORIAL31"] = "Gdy śledczy chce pokazać ci swoje notatki lub potrzebuje pomocy, narzędzia nie są konieczne."
----

texts["TUTORIAL32"] = "Sprawdzę, co udało się znaleźć!"
--

texts["TUTORIAL33"] = "Łatwo poszło, nie ma tu nic skomplikowanego. Gdy śledczy skończy pracę, opuści miejsce przestępstwa i zapakuje dowody do furgonetki techników."
texts["TUTORIAL34"] = "Nie musimy się już martwić – śledczy zapoznał się z miejscem przestępstwa i nie wprowadzi żadnych zmian."
----

texts["TUTORIAL35"] = "Pierwszy śledczy zakończył sprawdzanie tego miejsca."
texts["TUTORIAL37"] = "Gdy kończy się śledztwo przy danym znaczniku, zostaje on przeniesiony w kolejne miejsce."
texts["TUTORIAL38"] = "Staramy się to robić w sposób uporządkowany."
texts["TUTORIAL39"] = "Zauważ, że gdy kończy się śledztwo przy danym znaczniku, zostaje on przeniesiony w kolejne miejsce."
texts["TUTORIAL40"] = "Niektórymi rzeczami mogę się zająć sama."
texts["TUTORIAL41"] = "Chcę sprawdzić to nowe miejsce przy pomocy narzędzia widocznego obok mojego portretu."
texts["TUTORIAL42"] = "Stuknij narzędzie, a następnie miejsce."
------

texts["TUTORIAL43"] = "Teraz stuknij znacznik."
texts["TUTORIAL44"] = "Nie ma to jak prawdziwa policyjna robota w miejscu przestępstwa!"
texts["TUTORIAL45"] = "Teraz to stanowisko mogą sprawdzić inni śledczy."
texts["TUTORIAL46"] = "Stuknij czekającego śledczego i wyślij go w kierunku znacznika."
texts["TUTORIAL47"] = "Stuknij znacznik, do którego ma się udać śledczy."
texts["TUTORIAL48"] = "Hmm... "
texts["TUTORIAL49"] = "Technik potrzebuje mojej pomocy z jakimś bardziej złożonym zadaniem."
texts["TUTORIAL50"] = "Muszę do niego podejść."
texts["TUTORIAL51"] = "Stuknij śledczego, który potrzebuje mojej pomocy."
texts["TUTORIAL52"] = "Trzeba sprawdzić coś jeszcze, sięgnijmy po narzędzie."
texts["TUTORIAL53"] = "Stuknij narzędzie na wózku, aby je podnieść."
texts["TUTORIAL54"] = "Podajmy je teraz śledczemu."
texts["TUTORIAL55"] = "Stuknij śledczego, aby podać mu lub jej narzędzie."
texts["TUTORIAL56"] = "Doskonale!"
texts["TUTORIAL57"] = "Wezmę notatki i przejdziemy dalej!"
texts["TUTORIAL58"] = "Wezmę notatki i przejdziemy dalej!"
texts["TUTORIAL59"] = "Za każdym razem, gdy dokładnie zbadamy miejsce przestępstwa, otrzymujemy premię!"
texts["TUTORIAL60"] = "No, to są podstawy. Jeżeli będziesz potrzebować przypomnienia, notatki znajdziesz w sekcji „Jak grać”."
texts["TUTORIAL61"] = "Można się do niej dostać w dowolny momencie z menu „Ustawień” Bierzmy się do pracy, zagadki kryminalne same się nie rozwiążą!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hej! Świetnie ci idzie!"
texts["TUTORIAL1_3"] = "Mamy kilka nowych zadań."
texts["TUTORIAL1_4"] = "Zajmijmy się nimi szybko, aby zwiększyć wydajność!"
texts["TUTORIAL1_5"] = "Omówimy wspólnie nowe procedury?"
texts["TUTORIAL1_14"] = "Niektóre narzędzia są jednorazowe."
texts["TUTORIAL1_15"] = "Gdy się skończą, trzeba uzupełnić zapas."
texts["TUTORIAL1_16"] = "Stuknij pudełko, aby uzupełnić zapas narzędzia."
texts["TUTORIAL1_18"] = "Pilnuj zapasu zużywalnych przedmiotów, aby nie wyczerpał się w samym środku śledztwa!"
texts["TUTORIAL1_19"] = "Przechodzimy dalej?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Super! Zaczynasz się w tym wszystkim orientować!"
texts["TUTORIAL2_2"] = "W pewnych sytuacjach będę potrzebować twojej pomocy."
texts["TUTORIAL2_3"] = "Czasem będę też potrzebować pomocy z innymi zadaniami. Mam omówić jakie wtedy obowiązują procedury?"
texts["TUTORIAL2_6"] = "Zróbmy zdjęcie materiału dowodowego."
texts["TUTORIAL2_7"] = "Mamy aparat fotograficzny, lampę błyskową i trójnóg."
texts["TUTORIAL2_8"] = "Podnieś w kolejności aparat, lampę i trójnóg."
texts["TUTORIAL2_9"] = "Podnieś aparat, następnie lampę błyskową i na koniec trójnóg."
texts["TUTORIAL2_11"] = "Najpierw podnieś aparat fotograficzny."
texts["TUTORIAL2_12"] = "Teraz zamocujmy lampę błyskową. Stuknij ją."
texts["TUTORIAL2_13"] = "I wreszcie trójnóg. Stuknij go teraz."
texts["TUTORIAL2_14"] = "Doskonale, aparat fotograficzny jest gotowy!"
texts["TUTORIAL2_20"] = "W porządku, to tyle z nauki na temat miejsc zbrodni. Pora dokończyć tu robotę!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Jestem energiczna i dokładna, więc pracuję też w magazynie dowodów. To odpowiedzialne zadanie, z którego wywiązuję się doskonale!"
texts["EP2_DAY11_DAY_START2A"] = "Wiem, że znasz już Stellę i jej laboratorium. Magazyn dowodów jest do niego podobny, ale pozwól, że pokażę ci szybko, co i jak."
texts["EP2_DAY11_DAY_START3A"] = "Tu mamy ladę, do której podchodzą policjanci, laboranci oraz technicy, aby zdać dowody lub poprosić o ich udostępnienie."
texts["EP2_DAY11_DAY_START4A"] = "Za ladą, przy komputerze, muszę rejestrować wszystkie czynności oraz numery odznak obsługiwanych osób."
texts["EP2_DAY11_DAY_START5A"] = "Gdy to zrobię, mogą odejść."
texts["EP2_DAY11_DAY_START6A"] = "Obszar za ladą to moje królestwo, do którego nikt inny nie ma wstępu."
texts["EP2_DAY11_DAY_START7A"] = "To mnie więcej tyle, czyli wszystko jest dość proste. Jedyna trudność to wciąż rosnąca liczba dowodów do przyjęcia i wydania."
texts["EP2_DAY11_DAY_START8A"] = "No to do roboty!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Niektóre pytania mogą wprowadzać w błąd."
texts["EP5_DAY41_DAY_START17"] = "Gdy wydaje ci się, że coś jest nie tak, odwróć się ku sędziemu i zgłoś sprzeciw."
texts["EP5_DAY41_DAY_START18"] = "Sędzia może twój sprzeciw podtrzymać, co wymusi zmianę pytania."
texts["EP5_DAY41_DAY_START19"] = "Albo twój sprzeciw oddali, zmuszając cię do odpowiedzi."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "To moje laboratorium. Pracuję tu sama i pomagam innym technikom kryminalistyki."
texts["EP1_DAY8T_DAY_START2"] = "Są tu jedne drzwi służące za wejście i wyjście."
texts["EP1_DAY8T_DAY_START3"] = "Każdy, kto potrzebuje mojej pomocy, może wejść do środka i zająć miejsce przy ladzie lub poczekać, aż takie miejsce się zwolni."
texts["EP1_DAY8T_DAY_START8"] = "Bierzmy się do roboty!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Minigra z odciskami"
texts["mixchemicals_TITLE"] = "Minigra z odczynnikami"
texts["evidenceform_TITLE"] = "Minigra z dowodami"
texts["electrostatic_TITLE"] = "Minigra z elektrostatyką"
texts["electronicMagnifier_TITLE"] = "Minigra z fotoaparatem"
texts["findevidence_TITLE"] = "Minigra z bakteriami"
texts["phkit_TITLE"] = "Minigra z pH"
texts["unlockphone_TITLE"] = "Minigra z hakowaniem telefonu"
texts["knifes_TITLE"] = "Minigra z nożami"
texts["bugs_TITLE"] = "Minigra z insektami"
texts["circuitBreaker_TITLE"] = "Minigra z obwodem elektrycznym"
texts["evidenceExamination_TITLE"] = "Minigra z badaniem dowodów"


texts["bugs_0"] = "Spróbuj dopasować insekty do etykiet"
texts["bugs_1"] = "Przeciągnij okrągłe insekty do probówki na okrągłe insekty"
texts["bugs_2"] = "Przeciągnij skrzydlate insekty do probówki na skrzydlate insekty"
texts["circuitBreaker_0"] = "Dopasuj pomiar do koloru przewodu"
texts["circuitBreaker_1"] = "Umieść obcęgi nad przewodem, tak jak pokazano"
texts["circuitBreaker_2"] = "Przetnij przewód, stukając"
texts["electronicMagnifier_0"] = "Użyj suwaka, aby uzyskać ostry obraz – kółko powinno być zielone"
texts["electronicMagnifier_1"] = "Gdy obraz będzie ostry, stuknij zielone kółko"
texts["electrostatic_0"] = "Przeciągnij folię elektrostatyczną nad odcisk w podłożu"
texts["electrostatic_1"] = "Przejedź wałkiem po folii"
texts["electrostatic_2"] = "Jeśli zrobisz to dobrze, odcisk odbije się na folii"
texts["evidenceExamination_0"] = "Zwróć uwagę na zamówienie"
texts["evidenceExamination_1"] = "Znajdź zamówione przedmioty"
texts["evidenceform_0"] = "Zwróć uwagę na kolor wskazujący, gdzie powinna trafić torebka dowodowa"
texts["evidenceform_1"] = "Zwróć uwagę na kształt określający typ dowodu w torebce dowodowej"
texts["evidenceform_2"] = "Zaznacz na formularzu odpowiadające miejsce docelowe i typ"
texts["findevidence_0"] = "Sprawdź po lewej, jakich bakterii szukać"
texts["findevidence_1"] = "Stuknij bakterie widoczne przez mikroskop, aby je zidentyfikować"
texts["fingerprint1_0"] = "Dopasuj wzory po lewej do odcisku widocznego po prawej"
texts["fingerprint1_1"] = "Przeciągnij pasujący wzór na odcisk"
texts["knifes_0"] = "Zidentyfikuj typ ostrza noża"
texts["knifes_1"] = "Dopasuj ostrze do koloru i wzoru rękojeści"
texts["mixchemicals_0"] = "Sprawdź, jakie mieszanki i w jakiej kolejności należy przygotować"
texts["mixchemicals_1"] = "Używając górnych, różowych zaworów stwórz substancję w środkowej fiolce"
texts["mixchemicals_2"] = "Używając dolnych, białych zaworów spraw, by substancja ze środkowej fiolki przepłynęła do fiolki dolnej"
texts["phkit_0"] = "Wyjmij tester z zestawu pH"
texts["phkit_1"] = "Pocieraj substancję testerem, aż zmieni kolor"
texts["phkit_2"] = "Dopasuj kolor z testera do koloru na skali, aby oznaczyć pH"
texts["unlockphone_0"] = "Poszukaj odcisków przy pomocy lampy UV"
texts["unlockphone_1"] = "Umieść lampę UV pod takim kątem, aby odciski stały się widoczne"
texts["unlockphone_2"] = "Stuknij odciski we właściwej kolejności: najstarszy jest najmniej widoczny, a najnowszy najbardziej"




--abilities tutorial

texts["abil_1"] = "Nasi bohaterowie starają się być jak najlepsi, aby łatwiej ci było radzić sobie z przeciwnościami. Pomóż im rozwijać umiejętności, co ułatwi ci wykonanie misji."
texts["abil_2"] = "Szybkość poruszania się - szybciej się poruszaj we wszystkich okolicznościach"
texts["abil_3"] = "Koncentracja - kiedy się skupisz, czas płynie wolniej i masz więcej czasu na ukończenie minigier"
texts["abil_4"] = "Profesjonalizm - bije od ciebie spokój i podczas pracy wolniej ubywa serduszek"
texts["abil_5"] = "Przywództwo - kolejki wchodzących są bardziej uporządkowane, a utrata serduszek wolniejsza"
texts["abil_6"] = "Weteran - pozostałe zdolności zostają z każdą gwiazdką wzmocnione"
texts["abil_7"] = "Charyzma - osoby na sali sądowej są spokojniejsze i wolniej ubywa im serduszek"
texts["abil_8"] = "Sprawność przy ladzie - naukowcy przy ladzie wolniej tracą serduszka"




texts["CREDITS_THANKS_1"] = "Specjalne podziękowania dla fanów Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, oddział RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Dziękujemy za grę w Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Chcesz się skontaktować z działem pomocy\nNapisz wiadomość do działu pomocy Gamehouse na adres: ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Chcesz zagrać w Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Pomoc"
