texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "ฉันซื่อบื้อ"
texts["LOADING"] = "กำลังโหลด..."
texts["QUIT_HEADER"] = "ออก"
texts["QUESTION_QUIT"] = "คุณแน่ใจหรือว่าต้องการออก?"
texts["CLICK_TO_CONTINUE"] = "คลิกเพื่อดำเนินการต่อ..."
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "เวอร์ชัน: %s"
texts["TEXT_VERSION_FMT"] = "Texts: %s (Original) - %s (Translation)"
texts["SKIP"] = "ข้าม"
texts["SHIFT_CLOSED"] = "สิ้นสุดการสืบค้น"
texts["SHIFT_STARTED"] = "เริ่มต้นการสืบค้น"
texts["LEVEL_COMPLETEd_HEADER"] = "ผ่านด่านแล้ว"
texts["LEVEL_FAILED_HEADER"] = "ลองอีกครั้ง"




-- Error messages

texts["ERROR"] = "พบข้อผิดพลาด"
texts["ERROR_HELP"] = "โปรดติดต่อร้านค้าที่คุณซื้อเกมนี้ และขอความช่วยเหลือเกี่ยวกับปัญหานี้:"
texts["ERROR_NO_DRIVER"] = "ไม่ได้ติดตั้งวิดีโอไดรเวอร์"
texts["ERROR_WRONG_DIRECTX"] = "เวอร์ชันของ DirectX ไม่ถูกต้อง คุณต้องติดตั้ง DirectX เวอร์ชัน 9 หรือสูงกว่า"
texts["ERROR_NO_HARDWARESUPPORT"] = "ไม่สนับสนุนเกมที่สามารถเร่งการทำงานด้วยฮาร์ดแวร์ได้"
texts["ERROR_OUT_OF_MEMORY"] = "หน่วยความจำของการ์ดแสดงผลเต็ม ลองเปลี่ยนการแสดงผลของคุณเป็นสีแบบ 16 บิต"
texts["ERROR_WRONG_DRIVER"] = "ไดรเวอร์วิดีโอการ์ดที่คุณติดตั้งทำงานไม่ถูกต้อง โปรดลองติดตั้งเวอร์ชันล่าสุด"


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "กำลังดาวน์โหลดไฟล์f"
texts["DOWNLOADING"] = "กำลังดาวน์โหลด..."
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "คุณอยู่ในเครือข่ายโรมมิ่ง คุณต้องการดาวน์โหลดแพคเกจหรือไม่ \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "พื้นที่ว่างไม่เพียงพอที่จะติดตั้งแพคเกจนี้ โปรดลบข้อมูลบางส่วนออก"
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(ลบออก %.2f MB)"
texts["DOWNLOAD_NOT_CONNECTED"] = "คุณไม่ได้เชื่อมต่ออินเทอร์เน็ต โปรดเชื่อมต่ออินเทอร์เน็ตและลองอีกครั้ง"
texts["DOWNLOAD_MANIFEST_ERROR"] = "เกิดข้อผิดพลาดขณะกำลังเปลี่ยนการตั้งค่าการดาวน์โหลดของคุณ โปรดลองอีกครั้งหรือติดต่อฝ่ายสนับสนุนทางเทคนิค"
texts["DOWNLOAD_DL_ERROR"] = "มีข้อผิดพลาดเกิดขึ้นในระหว่างที่ดาวน์โหลด “%s” โปรดลองอีกครั้งหรือติดต่อฝ่ายสนับสนุนทางเทคนิค"
texts["DOWNLOAD_INSTALL_ERROR"] = "เกิดข้อผิดพลาดขณะทำการติดตั้งการดาวน์โหลด โปรดลองอีกครั้งหรือติดต่อฝ่ายสนับสนุนทางเทคนิค"


texts["CONTENT_STATUS"] = "สถานะของเนื้อหา"


-- iCloud

texts["TURN_ON_ICLOUD"] = "ในการซิงค์ข้อมูลของผู้เล่น โปรดเปิด iCloud ในแอปการตั้งค่า"


-- Player selection

texts["TURN_ON_AUDIO"] = "ถ้าเปิดเสียง\nจะเล่นสนุกกว่านะ!"
texts["ENTER_YOUR_NAME"] = "ใส่ชื่อของคุณที่นี่:"
texts["REMOVE_PLAYER_HEADER"] = "ลบผู้เล่น"
texts["REMOVE_PLAYER"] = "คุณแน่ใจหรือว่าคุณต้องการลบผู้เล่นที่เลือก?"
texts["PLAYER_SELECT"] = "เลือกชื่อของคุณ:"


-- Settings

texts["DIFFICULTY"] = "ความยาก"
texts["EASY"] = "ระดับเริ่มต้น"
texts["MEDIUM"] = "ระดับปกติ"
texts["HARD"] = "ระดับสูง"
texts["AUDIO"] = "เสียง"
texts["FULLSCREEN"] = "เล่นเกมในโหมดเต็มหน้าจอ"
texts["SHOW_HINTS"] = "แสดงคำแนะนำการเล่นเกม"
texts["LANGUAGE_SETTINGS"] = "เลือกภาษา"
texts["SETTINGS_SOUND"] = "เสียงเอฟเฟกต์"
texts["SETTINGS_MUSIC"] = "เสียงดนตรี"


texts["DIFFICULTY_ADVISE_HEADER"] = "โหมดระดับสูง"
texts["DIFFICULTY_ADVISE"] = "เราแนะนำให้คุณเล่นโหมดระดับปกติ ก่อนที่จะเริ่มเล่นโหมด ระดับสูง เนื่องจากโหมด ระดับสูง รูปแบบใหม่นั้นยากกว่าเกมที่ผ่านมาก!"
texts["DIFFICULTY_WARNING_HEADER"] = "โหมดระดับสูง"
texts["DIFFICULTY_WARNING"] = "อย่าหาว่าไม่เตือน"




texts["DIFFICULTY_PROPOSE_HEADER"] = "ขอแสดงความยินดี!"
texts["DIFFICULTY_PROPOSE"] = "คุณผ่านโหมดปกติแล้ว! คุณต้องการลองโหมดระดับสูงปรับปรุงใหม่ของเราหรือไม่?"




-- Menu

texts["GOTO_MAP_HEADER"] = "กลับไปที่แผนที่"
texts["GOTO_MAP"] = "คุณแน่ใจหรือว่าคุณต้องการกลับไปยังแผนที่"
texts["RETRY_LEVEL_HEADER"] = "เล่นด่านนี้ใหม่"
texts["RETRY_LEVEL"] = "คุณแน่ใจหรือว่าต้องการเล่นด่านนี้ใหม่"




-- Game

texts["DAY"] = "ด่าน:"
texts["EPISODE"] = "ด่าน:"
texts["CHALLENGE"] = "เควสท้าทาย"
texts["SCORE"] = "คะแนน:"
texts["EVENT"] = "อีเวนท์"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "คะแนนสูงสุด:"


texts["DELIVER_FULL_ORDER"] = "ออเดอร์\nเต็ม"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "ติดต่อ\nกัน"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "คะแนน"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "คอมโบ!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "ทิปที่\nให้เลือก"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "โบนัส"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "รวดเร็ว!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "คอมโบ\nทำความสะอาด!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "ทำความสะอาดโต๊ะ!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "เติมสต็อกสินค้าจนเต็มแล้ว!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "ฮาร์ท"
texts["BONUS_HEARTS"] = "หัวใจ"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "คำขอของปาร์คเกอร์"


-- Mice

texts["MOUSE_FOUND_BASE"] = "คะแนนจับหนู:"
texts["MOUSE_FOUND"] = "เจอหนู"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "เจอหนู"


-- Events

texts["EVENT_COMPLETED"] = "จบอีเวนท์!"
texts["EVENT_SCORE_ONE_DONE"] = "คะแนน:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "ทำหมดแล้ว!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s โบนัส"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "บทใหม่\nพร้อมแล้ว"
texts["EPISODE_DOWNLOADING_STAR"] = "รับ\nบทใหม่"
texts["NO_INTERNET_TITLE"] = "อุ้ย!"
texts["NO_INTERNET_SUBTITLE"] = "จำเป็นต้องมีการเชื่อมต่ออินเทอร์เน็ต"
texts["NO_INTERNET_RED_DESC"] = "คุณต้องเชื่อมต่อกับอินเทอร์เน็ตเพื่อดำเนินการต่อ โปรดตรวจสอบการตั้งค่าความปลอดภัย เป็นไปได้ที่ไฟวอลล์ของคุณได้บล็อกเกม Delicious - Moms vs Dads จากการเชื่อมต่อกับร้านค้าออนไลน์ของเรา เราทราบว่าโปรแกรมอย่าง ZoneAlarm, Norton Internet Security หรือ Windows Firewall ในเครื่องก่อให้เกิดปัญหานี้ได้"
texts["NO_INTERNET_GREEN_DESC"] = "อันดับแรก โปรดตรวจสอบว่าคุณกำลังเชื่อมต่อกับอินเทอร์เน็ต หากคุณได้ทำการเชื่อมต่อกับอินเทอร์เน็ตแล้วและยังคงประสบปัญหานี้ โปรดตรวจสอบการตั้งค่าไฟร์วอลล์ของคุณเพื่อให้เกมสามารถเชื่อมต่อกับอินเทอร์เน็ตได้ เรารับประกันว่าเกมทั้งหมดของเรานั้นปลอดจากไวรัส การเปลี่ยนแปลงการตั้งค่านั้นจึงปลอดภัยสำหรับคุณ หากคุณไม่ทราบวิธีการตั้งค่า โปรดเปิดส่วนช่วยเหลือในไฟร์วอลล์ของคุณ หรือขอให้สมาชิกในครอบครัว เพื่อน หรือผู้เชี่ยวชาญด้านคอมพิวเตอร์ช่วยเหลือคุณ"
texts["NO_UPDATE_TITLE"] = "อุ้ย!"
texts["NO_UPDATE_SUBTITLE"] = "มีข้อผิดพลาด"
texts["NO_UPDATE_DESC"] = "โปรดลองอีกครั้งในภายหลัง"
texts["FETCHUPDATE_DIALOG_HEADER"] = "บทใหม่"
texts["FETCHUPDATE_DIALOG_DESC"] = "เกมต้องปิดตัวลงเพื่อเริ่มเล่นบทใหม่เกมจะเริ่มใหม่โดยอัตโนมัติและแสดงบทใหม่ของคุณ"
texts["HEARTS_TO_GO_TEXT"] = "จนกว่าช่วงเวลาอันน่าจดจำจะปลดล็อก!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Delicious เพิ่มเติม"
texts["MOREDELICIOUS_DIALOG_DESC"] = "คุณกำลังจะเยี่ยมชมเว็บเพจของ Delicious\n(เกมของคุณจะยังคงทำงานเมื่อคุณกลับมา)"
texts["METAGAME_LOCKED_DESC"] = "คุณสามารถใช้เพชรเมื่อผ่านระดับ 4 เซอร์ไพรส์รอคุณอยู่ที่นี่!"


-- Map Overlay

texts["WELCOME"] = "ยินดีต้อนรับ"
texts["WELCOME_FMT"] = "ยินดีต้อนรับ %s!"
texts["WELCOME_BACK_FMT"] = "ยินดีต้อนรับกลับ %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "คลิกตรงนี้เพื่อเปลี่ยนชื่อผู้เล่น..."


-- Score Dialog

texts["SCORE_TITLE"] = "ผ่านด่านแล้ว"
texts["SCORE_SCORE_TODAY"] = "คะแนนของคุณ:"
texts["SCORE_SUBTITLE"] = "ร้านอาหาร %e - ด่าน%d"
texts["SCORE_SHOPPINGMONEY"] = "เงินช้อปปิ้ง:"
texts["SCORE_1STAR"] = "1 ดาว"
texts["SCORE_2STAR"] = "2 ดาว"
texts["SCORE_3STAR"] = "3 ดาว"


-- In-app purchases

texts["BUTTON_RESTORE"] = "คืนค่า"
texts["PLAY_FULL_RESTAURANT"] = "เล่นเกมตัวเต็ม"
texts["BUY_GAME_ERROR"] = "เราขอโทษจริง ๆ ! ขออภัย! หากต้องการซื้อ โปรดตรวจสอบว่าคุณเชื่อมต่ออินเทอร์เน็ตอยู่ และลองใหม่อีกครั้ง ขอบคุณที่เล่นเกม!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "ซื้อครึ่งหลังของบทที่ 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "ซื้อบทที่ 2 กับ 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "ซื้อบทที่ 4, 5 กับ 6"
texts["PLAY_FULL_GAME"] = "ซื้อเกมตัวเต็มทันที!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "ร่วมสืบสวนคดีอาชญากรรมไปกับปาร์คเกอร์!"
texts["PLAY_FULL_GAME_3"] = "รับสิทธิ์ในการเล่นครบทุกด่าน!"
texts["PLAY_FULL_GAME_4"] = "ปลดล็อกรูปถ่ายครอบครัวทั้งหมด!"
texts["PLAY_FULL_GAME_5"] = "ชนะถ้วยรางวัลและเล่นคดีค้างคาที่น่าตื่นเต้น!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "การเชื่อมต่อกับ Game Center ล้มเหลว \n\nหากคุณต้องการเชื่อมต่อกับ Game Center ให้เปิดแอป Game Center จากหน้าจอหลักของคุณและเข้าสู่ระบบด้วยข้อมูลการเข้าสู่ระบบ Game Center ของคุณ"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "ล้มเหลวในการเชื่อมต่อกับ Google Play Games \n\nหากคุณต้องการเชื่อมต่อกับ Google Play Games เปิดแอพ Google Play Games จากหน้าจอแรกและลงชื่อเข้าด้วยข้อมูล Google Play Games ของคุณ"


-- How To Play Dialog

texts["HELP_TEXT_1"] = "เมื่อเอเยนต์รอที่ทางเข้า แตะที่ตัวละครและแตะที่ตำแหน่งที่คุณต้องการให้พวกเขาเดินไป"
texts["HELP_TEXT_2"] = "แตะที่สิ่งของเพื่อหยิบและนำไปวางบนถาด"
texts["HELP_TEXT_3"] = "แตะที่สิ่งของบนถาดและนำออกมาจากคลังสิ่งของ"
texts["HELP_TEXT_4"] = "แตะตัวละครอีกตัวเพื่อนำสิ่งของจากคลังสิ่งของของคุณไปให้ตัวละครดังกล่าวหรือไปที่ที่ตัวละครยืนอยู่เพื่อช่วยเหลือ"
texts["HELP_TEXT_5"] = "สิ่งของบางอย่างต้องประกอบกัน; แตะชิ้นส่วนของสิ่งของเพื่อประกอบเป็นสิ่งของหลัก"
texts["HELP_TEXT_6"] = "สิ่งของบางอย่าง เช่น ถ้วยน้ำ ใช้เวลาในการประกอบ อย่าลืมหยิบสิ่งของขึ้นมาก่อนที่จะหายไป"
texts["HELP_TEXT_7"] = "บางคำสั่งต้องทำโดยใช้ขั้นตอนพิเศษ และท่วงท่าตัวอย่างจะแสดงบนหน้าจอให้ทำตาม"
texts["HELP_TEXT_8"] = "ภารกิจพิเศษบางอย่างจะปรากฏบนหน้าต่างพิเศษและภารกิจดังกล่าวต้องทำให้สำเร็จภายในเวลาที่กำหนด ขั้นตอนสำหรับแต่ละภารกิจจะปรากฏ ณ เวลานั้นๆ และกลับไปทำได้ภายหลัง"
texts["HELP_TEXT_9"] = "ในห้องพิจารณาคดี คู่กรณีพยายามทำให้คุณไขว้เขวและถามคำถามที่ไม่มีหลักฐาน ในกรณีนี้ ให้คัดค้านด้วยการแตะไปที่ผู้พิพากษา เขาจะเห็นชอบ หากคัดค้านเมื่อคำถามถูกต้อง ผู้พิพากษาจะลบล้าง แต่คุณจะไม่ถูกลงโทษ"
texts["HELP_TEXT_10"] = "คอยดูภารกิจพิเศษแต่ในละด่าน ทำภารกิจให้สำเร็จเพื่อรับเพชรที่ใช้ปลดล็อกรูปถ่ายและเนื้อเรื่องในอัลบัมครอบครัวของปาร์คเกอร์"
texts["HELP_TEXT_11"] = "คุณสามารถเล่นหนังที่ปลดล็อกทุกเรื่องอีกครั้งด้วยการกดปุ่มที่ตรงกับหนังที่ต้องการในหน้าจอแผนที่"
texts["HELP_TEXT_12"] = "ในบางกรณี คุณต้องรวบรวมหรือวิเคราะห์หลักฐานด้วยตัวเอง ยิ่งคุณต้องทำด้วยตัวเองมากเท่าไหร่ คุณจะยิ่งได้ตัวช่วยมากขึ้นในแต่ละคำสั่ง"


-- TIPS

	-- General tips

texts["HINT_TIP"] = "เคล็ดลับ:"
texts["HINT_INSTRUCTION"] = "คำแนะนำ"
texts["TrayFull"] = "ถาดของคุณเต็ม คุณต้องใช้หรือเอาสิ่งของบางอย่างออกก่อนที่คุณจะสามารถเพิ่มสิ่งของใหม่ลงไปในถาดได้"
texts["WrongItemOnTray"] = "คุณสามารถกดไปที่สิ่งของที่คุณไม่ต้องการเพื่อลบมันออกจากถาด"
texts["TrayIntroduction"] = "จับตามองไปที่ถาด สิ่งของทั้งหมดที่คุณทำจัดเก็บเอาไว้ที่นี่ และมีพื้นที่จำกัด เลือกลูกค้าเพื่อจัดส่งสิ่งของ"


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "บางระดับให้คุณรับเพชร \nผ่านระดับที่ 4 เพื่อเริ่มใช้เพชรของคุณเพื่อซื้อสิ่งของดี ๆ มากมาย!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "คุณจะได้รับเพชรในด่านเควสท้าทาย ลองเล่นด่านนี้!"


texts["TROPHIES_HINT"] = "คุณปลดล็อกถ้วยรางวัลใบแรกแล้ว! ลองเข้าไปดูเลย!"
texts["ABILITIES_HINT"] = "คุณสามารถใช้โทเค็นของคุณกับความสามารถ\nของฮีโร่! ลองดูเลย!"
texts["COLD_CASES_HINT"] = "การไขคดีค้างคาเป็นวิธีเพิ่มโทเค็นเพิ่มที่ดี! ลองดูเลย!"




---Courtroom hint

texts["COURTROOM_HINT"] = "คำถามทำให้หลงผิด หันไปหาผู้พิพากษาและคัดค้าน! แตะที่ผู้พิพากษา!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "พยานหรือผู้ต้องสงสัยบางคนอาจมีท่าทีอายเหนียมหรือไม่อยากบอก และเรามีห้องพิเศษสำหรับสอบสวนพวกเขา หรือเราพาพวกเขาไปที่ห้องทำงานของวาสเกซ"
texts["MINIGAME_HINT1"] = "คุณต้องเข้าใกล้การสืบสวนของคุณให้มากที่สุด"
texts["MINIGAME_HINT2"] = "ทุกครั้งที่ฉันต้องทำภารกิจสำคัญ ฉันพยายามทำภารกิจนั้นอย่างเดียวและไม่สนใจอย่างอื่น"
texts["MINIGAME_HINT3"] = "ถ้าฉันจำไม่ผิด ฉันเห็นสเตลล่า เลน หัวหน้าวาสเกซเองก็ทำเหมือนกัน พวกเขาดูเหมือนจะเข้าสู่โลกของตัวเอง"
texts["MINIGAME_HINT4"] = "มีขั้นตอนการใช้งานเครื่องมือและภารกิจที่ต้องตั้งใจทำเป็นพิเศษ"




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "ด่านเนื้อเรื่องมีภารกิจรองที่จะให้เพชรกับคุณ! ผ่านด่านเพื่อดูว่าคุณจะใช้มันอย่างไร!"
texts["CHALLENGE_LEVEL"] = "ด่านเควสท้าทายมีภารกิจบังคับที่จะเพชรกับคุณ! ผ่านด่าน 2 เพื่อดูว่าคุณจะใช้มันอย่างไร!"
texts["CHALLENGE_LEVEL_METAGAME"] = "ด่านเควสท้าทายมีภารกิจบังคับที่จะเพชรกับคุณ! คุณสามารถใช้มันเพื่อปลดล็อกรูปถ่ายเมต้าเกม!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "คุณปาร์คเกอร์อัลบัมครอบครัวของปาร์คเกอร์แล้ว! ลองเปิดดูกันเลย!"
texts["METAGAME_HINT_2_3"] = "คุณสามารถใช้เพชรเพื่อรวบรวมรูปถ่ายทั้งหมดและเปิดเผยเรื่องราวของปาร์คเกอร์ได้ที่นี่!"
texts["METAGAME_HINT_2_5"] = "Press here to open the Parkers' family album"


	-- Mouse

texts["MOUSE_TIP"] = "เจ้าหนูคาร์ล จะปรากฏตัวในทุกด่านเนื้อเรื่อง หาเขาให้เจอเพื่อรับคะแนนเพิ่ม 100 คะแนน"


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "เควสท้าทาย %d-%d"
texts["DAY_START_HEADER"] = "ด่าน %d"
texts["GOALS"] = "เป้าหมาย"
texts["1STAR_SCORE"] = "คะแนน 1 ดาว"
texts["2STAR_SCORE"] = "คะแนน 2 ดาว"
texts["3STAR_SCORE"] = "คะแนน 3 ดาว"
texts["HOST_CHALLENGE"] = "เควสท้าทาย"
texts["SHOPPING_MONEY"] = "เงินช้อปปิ้ง"
texts["PRODUCT_UNLOCKED"] = "ปลดล็อกสินค้า"
texts["MOUSE"] = "หนู"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "ได้ 1 ดาว!"
texts["SCORE_2STAR_REACHED"] = "ได้ 2 ดาว!"
texts["SCORE_3STAR_REACHED"] = "ได้ 3 ดาว!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "ได้ 1 ดาว!"
texts["MONEY_2STAR_REACHED"] = "ได้ 2 ดาว!"
texts["MONEY_3STAR_REACHED"] = "ได้ 3 ดาว!"


texts["GESTURE_COMPLETE"] = "ผ่าน!"


-- Object introduction

texts["NEW_PRODUCT"] = "สินค้า\nใหม่"
texts["NEW_TABLE"] = "โต๊ะ\nใหม่"
texts["NEW_KAYAK"] = "คายัค\nใหม่"
texts["BIGGER_TABLE"] = "โต๊ะ\nใหญ่ขึ้น"
texts["BIGGER_TRAY"] = "ถาด\nใหญ่ขึ้น"
texts["UNLOCKED_CLEANER"] = "ปลดล็อก\nคนทำความสะอาด"
texts["UNLOCKED_ENTERTAINER"] = "ปลดล็อก\nคนให้ความบันเทิง"
texts["UNLOCKED_RESTOCKER"] = "ปลดล็อก\nผู้ช่วยในครัว"
texts["NEW_STYLE"] = "สไตล์\nใหม่"
texts["NEW_UPGRADE"] = "อัปเกรด\nใหม่"
texts["NEW_ENTERTAINER"] = "ผู้ให้ความบันเทิง\nใหม่"
texts["NEW_NEW"] = "ใหม่!"
texts["NEW_INGREDIENT_UPGRADE"] = "เพิ่ม\nรสชาติ! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "ค้นหามีดในฉาก"
texts["TEASER1_2_TEXT"] = "ตรวจสอบมีด"
texts["TEASER1_3_TEXT"] = "อย่าให้คนบุกรุกเข้ามา"
texts["TEASER1_4_TEXT"] = "ช่วยตามที่เลนขอ"
texts["TEASER1_5_TEXT"] = "นำกระดานคดีมาตั้ง"
texts["TEASER1_8_TEXT"] = "คัดค้านวัตถุวิเศษที่ซ่อนอยู่"
texts["TEASER1_9_TEXT"] = "ค้นหาอาวุธฆาตกรรม"
texts["TEASER1_10_TEXT"] = "รับหลักฐานและนำไปเก็บ"
texts["TEASER1_11_TEXT"] = "ส่งหลักฐานเพิ่มไปที่หน่วยพิษวิทยา"
texts["TEASER1_12_TEXT"] = "พยายามทำให้อีกฝ่ายพูดออกมา"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "อย่ายืนอยู่กับที่นานเกิน 20 วินาที"
texts["TEASER1_7_TEXT"] = "ลูกค้าที่ออกจ้านร้านต้องไม่โกรธ"
texts["TEASER1_13_TEXT"] = "อย่าให้เลนเดินออกจากฉาก"
texts["TEASER1_14_TEXT"] = "คำขอสองคูณสอง"
texts["TEASER1_15_TEXT"] = "หนูบุกรุก"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "ค้นหากองเอกสารและหลักฐาน!"
texts["TEASER2_2_TEXT"] = "รวบรวมไฟล์หลักฐาน"
texts["TEASER2_3_TEXT"] = "ทำ 1 คำสั่งทีละครั้ง!"
texts["TEASER2_4_TEXT"] = "อย่าให้บรีแอนน่าเข้ามาในสถานที่เกิดอาชญากรรม!"
texts["TEASER2_5_TEXT"] = "หน่วยซีเอสไอลืมคำสั่งของพวกเขา"
texts["TEASER2_6_TEXT"] = "รวบรวมหลักฐานทั้งหมดเพื่อวิเคราะห์"
texts["TEASER2_10_TEXT"] = "รายงานวาสเกซ"
texts["TEASER2_11_TEXT"] = "นำกระดานคดีมาตั้ง"
texts["TEASER2_12_TEXT"] = "วิเคราะห์ตัวอย่างในสถานที่เกิดอาชญากรรมที่ส่งมา!"
texts["TEASER2_13_TEXT"] = "เล่นกับสเตลล่าที่เหนื่อยล้า!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "ทำตามคำสั่งตามลำดับ"
texts["TEASER2_8_TEXT"] = "อารมณ์ไม่ดีอย่างรวดเร็ว"
texts["TEASER2_9_TEXT"] = "ทีมโกรธ"
texts["TEASER2_14_TEXT"] = "รดน้ำต้นไม้"
texts["TEASER2_15_TEXT"] = "อย่าทำให้สิ่งของที่เติมสต็อกได้หมด"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "คุยกับเดซี่"
texts["TEASER3_2_TEXT"] = "ทำให้เดซี่งานยุ่ง"
texts["TEASER3_3_TEXT"] = "รับ 7 โบนัสความรวดเร็วติดต่อกัน"
texts["TEASER3_4_TEXT"] = "ส่งอาวุธฆาตกรรมไปที่ห้องแล็บ"
texts["TEASER3_7_TEXT"] = "ได้เวลาสืบสวน!"
texts["TEASER3_8_TEXT"] = "ค้นหาอาวุธฆาตกรรม!"
texts["TEASER3_9_TEXT"] = "หลักฐานฟ้องร้อง"
texts["TEASER3_10_TEXT"] = "อย่าเดินทางไกลเกิน 1000 เมตร!"
texts["TEASER3_11_TEXT"] = "คำขอคูณสอง!"
texts["TEASER3_12_TEXT"] = "มาก่อนได้ก่อน!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "ผ่าน 6 มินิเกมท่วงท่า!"
texts["TEASER3_6_TEXT"] = "ทำ 3 คอมโบคิดเงินติดต่อกัน"
texts["TEASER3_13_TEXT"] = "เสิร์ฟ 15 ออเดอร์อย่างรวดเร็ว!"
texts["TEASER3_14_TEXT"] = "หน่วยซีเอสไอเปลี่ยนคำสั่งของพวกเขา"
texts["TEASER3_15_TEXT"] = "อย่ายืนอยู่กับที่นานเกิน 15 วินาที"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "เริ่มด้วยช่องใส่ถาด 3 ช่อง!"
texts["TEASER4_2_TEXT"] = "เสิร์ฟ 15 ออเดอร์อย่างรวดเร็ว!"
texts["TEASER4_3_TEXT"] = "ถาดจะแตกในไม่ช้า"
texts["TEASER4_4_TEXT"] = "ทุกอย่างดำเนินอย่างรวดเร็ว!"
texts["TEASER4_5_TEXT"] = "เสิร์ฟลูกค้าห่างกันไม่เกิน 20 วินาที"
texts["TEASER4_8_TEXT"] = "หน่วยซีเอสไอสั่งเฉพาะสิ่งของที่ประกอบแล้ว!"
texts["TEASER4_9_TEXT"] = "อย่าทำหกหรือทำไหม้!"
texts["TEASER4_10_TEXT"] = "อย่าทำให้สิ่งของที่เติมสต็อกได้หมด"
texts["TEASER4_11_TEXT"] = "ทำสิ่งของและประเภทต่างๆ!"
texts["TEASER4_12_TEXT"] = "อย่าทำพลาด!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "จับหนูให้ครบทุกตัว!"
texts["TEASER4_7_TEXT"] = "อย่าทำพลาด!"
texts["TEASER4_13_TEXT"] = "เติมคลังสิ่งของให้เต็มและส่งออกไปให้หมด"
texts["TEASER4_14_TEXT"] = "ชงกาแฟ 10 แก้ว"
texts["TEASER4_15_TEXT"] = "หน่วยซีเอสไอลืมคำสั่งของพวกเขา!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "รับ 1 ดาวในครึ่งวันแรก"
texts["TEASER5_2_TEXT"] = "เดิน 250 เมตร"
texts["TEASER5_3_TEXT"] = "วันนี้อากาศร้อน ทุกคนอยากได้น้ำดื่ม"
texts["TEASER5_4_TEXT"] = "ทำให้เจคอบอยู่นิ่งๆ"
texts["TEASER5_5_TEXT"] = "ถาดลึกลับ!"
texts["TEASER5_6_TEXT"] = "เฉพาะลูกค้าที่มีความสุขเท่านั้นที่จะให้คะแนน"
texts["TEASER5_10_TEXT"] = "เติมถาดให้เต็ม และเสิร์ฟสิ่งของให้หมดอย่างน้อย 5 ครั้ง"
texts["TEASER5_11_TEXT"] = "เติมสต็อกสิ่งของทุกชื้นให้ครบหนึ่งครั้ง"
texts["TEASER5_12_TEXT"] = "อย่าทำสินค้าเดียวกันสองครั้งติดต่อกัน"
texts["TEASER5_13_TEXT"] = "หน่วยซีเอสไอเปลี่ยนคำสั่ง!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "อย่าปล่อยให้สิ่งของหมดสต็อก"
texts["TEASER5_8_TEXT"] = "สินค้าหายไปจากคลังสิ่งของทุก 10-15 วินาที"
texts["TEASER5_9_TEXT"] = "เล่นกับเลนที่เหนื่อยล้า"
texts["TEASER5_14_TEXT"] = "สิ่งของที่เติมสต็อกได้ทั้งหมดมีสูงสุด 3 สต็อก"
texts["TEASER5_15_TEXT"] = "ทำให้ 7 มินิเกมเต็มหน้าจอ!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "อย่าขยับเป็นเวลา 20 วินาที!"
texts["TEASER6_2_TEXT"] = "อย่ายืนอยู่กับที่นานเกิน 15 วินาที"
texts["TEASER6_3_TEXT"] = "สิ่งของหล่นจากถาด!"
texts["TEASER6_4_TEXT"] = "เติมคลังสิ่งของให้เต็มและส่งออกไปให้หมด 10 ครั้ง"
texts["TEASER6_5_TEXT"] = "วาสเกซจะเหนื่อยล้าถ้าเขาเดินมากเกินไป"
texts["TEASER6_6_TEXT"] = "วาสเกซเหนื่อยล้า"
texts["TEASER6_10_TEXT"] = "หาน้ำให้วาสเกซดื่มหลังจากที่เขาไปวิ่ง 'ตูร์เดอฟร็องส์'"
texts["TEASER6_11_TEXT"] = "อย่าทำสิ่งของเดียวกันติดต่อกัน"
texts["TEASER6_12_TEXT"] = "ส่งหลักฐานทางไปรษณีย์ไปที่ศาล"
texts["TEASER6_13_TEXT"] = "คิดเงินอย่างน้อย 3 คิวที่แถวเต็ม"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "อย่าเสิร์ฟใครเป็นเวลา 25 วินาที!"
texts["TEASER6_8_TEXT"] = "อย่าทำพลาด!"
texts["TEASER6_9_TEXT"] = "มาก่อนได้ก่อน!"
texts["TEASER6_14_TEXT"] = "คนจะเดินเข้าร้านด้วยอารมณ์ไม่ดี"
texts["TEASER6_15_TEXT"] = "คิดเงินลูกค้าหนึ่งคนในแต่ละครั้ง!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "ค้นหามีดในฉาก"
texts["EVENT2"] = "ตรวจสอบมีด"
texts["EVENT3"] = "อย่าให้คนบุกรุกเข้ามา"
texts["EVENT4"] = "ช่วยตามที่เลนขอ"
texts["EVENT5"] = "นำกระดานคดีมาตั้ง"
texts["EVENT6"] = "คัดค้านวัตถุวิเศษที่ซ่อนอยู่"
texts["EVENT7"] = "ค้นหาอาวุธฆาตกรรม"
texts["EVENT8"] = "รับหลักฐานและนำไปเก็บ"
texts["EVENT9"] = "ส่งหลักฐานเพิ่มไปที่หน่วยพิษวิทยา"
texts["EVENT10"] = "พยายามทำให้อีกฝ่ายพูดออกมา"
texts["EVENT11"] = "ค้นหากองเอกสารและหลักฐาน!"
texts["EVENT12"] = "รวบรวมไฟล์หลักฐาน"
texts["EVENT13"] = "ทำ 1 คำสั่งทีละครั้ง!"
texts["EVENT14"] = "อย่าให้บรีแอนน่าเข้ามา!"
texts["EVENT15"] = "หน่วยซีเอสไอลืมคำสั่งของพวกเขา"
texts["EVENT16"] = "รวบรวมหลักฐานทั้งหมดเพื่อวิเคราะห์"
texts["EVENT17"] = "รายงานวาสเกซ"
texts["EVENT18"] = "นำกระดานคดีมาตั้ง"
texts["EVENT19"] = "วิเคราะห์ตัวอย่างในสถานที่เกิดอาชญากรรมที่ส่งมา!"
texts["EVENT20"] = "เล่นกับสเตลล่าที่เหนื่อยล้า!"
texts["EVENT21"] = "คุยกับเดซี่"
texts["EVENT22"] = "ทำให้เดซี่งานยุ่ง"
texts["EVENT23"] = "รับ 7 โบนัสความรวดเร็วติดต่อกัน"
texts["EVENT24"] = "ส่งอาวุธฆาตกรรมไปที่ห้องแล็บ"
texts["EVENT25"] = "สำรวจร่างของเฉิน"
texts["EVENT26"] = "ค้นหาอาวุธฆาตกรรม!"
texts["EVENT27"] = "หลักฐานฟ้องร้อง"
texts["EVENT28"] = "อย่าเดินทางไกลเกิน 1000 เมตร!"
texts["EVENT29"] = "ปาร์คเกอร์สามารถทำ 2 ภารกิจแทน 1 ภารกิจที่สถานี"
texts["EVENT30"] = "มาก่อนได้ก่อน!"
texts["EVENT31"] = "เริ่มด้วยช่องใส่ถาด 3 ช่อง!"
texts["EVENT32"] = "เสิร์ฟ 15 ออเดอร์อย่างรวดเร็ว!"
texts["EVENT33"] = "ถาดจะแตกในไม่ช้า"
texts["EVENT34"] = "ทุกอย่างดำเนินอย่างรวดเร็ว!"
texts["EVENT35"] = "เสิร์ฟลูกค้าห่างกันไม่เกิน 20 วินาที"
texts["EVENT36"] = "หน่วยซีเอสไอสั่งเฉพาะสิ่งของที่ประกอบแล้ว!"
texts["EVENT37"] = "อย่าทำหกหรือทำไหม้!"
texts["EVENT38"] = "อย่าทำให้สิ่งของที่เติมสต็อกได้หมด"
texts["EVENT39"] = "ทำสิ่งของและประเภทต่างๆ!"
texts["EVENT40"] = "อย่าทำพลาด!"
texts["EVENT41"] = "รับ 1 ดาวในครึ่งวันแรก"
texts["EVENT42"] = "เดิน 250 เมตร"
texts["EVENT43"] = "วันนี้อากาศร้อน ทุกคนอยากได้น้ำดื่ม"
texts["EVENT44"] = "ทำให้เจคอบอยู่นิ่งๆ"
texts["EVENT45"] = "ถาดลึกลับ!"
texts["EVENT46"] = "เฉพาะลูกค้าที่มีความสุขเท่านั้นที่จะให้คะแนน"
texts["EVENT47"] = "ยื่น 5 ถาดที่มีสิ่งของเต็มถาด"
texts["EVENT48"] = "เติมสต็อกสิ่งของทุกชื้นให้ครบหนึ่งครั้ง"
texts["EVENT49"] = "อย่าทำสินค้าเดียวกันสองครั้งติดต่อกัน"
texts["EVENT50"] = "หน่วยซีเอสไอเปลี่ยนคำสั่ง!"
texts["EVENT51"] = "อย่าขยับเป็นเวลา 20 วินาที!"
texts["EVENT52"] = "อย่ายืนอยู่กับที่นานเกิน 15 วินาที"
texts["EVENT53"] = "สิ่งของหล่นจากถาด!"
texts["EVENT54"] = "เติมคลังสิ่งของให้เต็มและส่งออกไปให้หมด 10 ครั้ง"
texts["EVENT55"] = "วาสเกซจะเหนื่อยล้าถ้าเขาเดินมากเกินไป"
texts["EVENT56"] = "วาสเกซเหนื่อยล้า"
texts["EVENT57"] = "หาน้ำให้วาสเกซดื่มหลังจากที่เขาไปปั่น 'ตูร์เดอฟร็องส์'"
texts["EVENT58"] = "อย่าทำสิ่งของเดียวกันติดต่อกัน"
texts["EVENT59"] = "ส่งหลักฐานทางไปรษณีย์ไปที่ศาล"
texts["EVENT60"] = "คิดเงินอย่างน้อย 3 คิวที่แถวเต็ม"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "อย่ายืนอยู่กับที่นานเกิน 20 วินาที"
texts["CHALLENGE2"] = "ลูกค้าที่ออกจ้านร้านต้องไม่โกรธ"
texts["CHALLENGE3"] = "อย่าให้เลนเดินออกจากฉาก"
texts["CHALLENGE4"] = "คำขอสองคูณสอง"
texts["CHALLENGE5"] = "หนูบุกรุก"
texts["CHALLENGE6"] = "ทำตามคำสั่งตามลำดับ"
texts["CHALLENGE7"] = "อารมณ์ไม่ดีอย่างรวดเร็ว"
texts["CHALLENGE8"] = "ทีมโกรธ"
texts["CHALLENGE9"] = "รดน้ำต้นไม้"
texts["CHALLENGE10"] = "อย่าทำให้สิ่งของที่เติมสต็อกได้หมด"
texts["CHALLENGE11"] = "ผ่าน 6 มินิเกมท่วงท่า!"
texts["CHALLENGE12"] = "ทำ 3 คอมโบคิดเงินติดต่อกัน"
texts["CHALLENGE13"] = "เสิร์ฟ 15 ออเดอร์อย่างรวดเร็ว!"
texts["CHALLENGE14"] = "หน่วยซีเอสไอเปลี่ยนคำสั่งของพวกเขา"
texts["CHALLENGE15"] = "อย่ายืนอยู่กับที่นานเกิน 15 วินาที"
texts["CHALLENGE16"] = "จับหนูให้ครบทุกตัว!"
texts["CHALLENGE17"] = "อย่าทำพลาด!"
texts["CHALLENGE18"] = "เติมคลังสิ่งของให้เต็มและส่งออกไปให้หมด"
texts["CHALLENGE19"] = "ชงกาแฟ 10 แก้ว"
texts["CHALLENGE20"] = "หน่วยซีเอสไอลืมคำสั่งของพวกเขา!"
texts["CHALLENGE21"] = "อย่าปล่อยให้สิ่งของหมดสต็อก"
texts["CHALLENGE22"] = "สิ่งของหายไปจากคลังสิ่งของ!"
texts["CHALLENGE23"] = "เล่นกับเลนที่เหนื่อยล้า"
texts["CHALLENGE24"] = "สิ่งของที่เติมสต็อกได้ทั้งหมดมีสูงสุด 3 สต็อก"
texts["CHALLENGE25"] = "ทำให้ 7 มินิเกมเต็มหน้าจอ!"
texts["CHALLENGE26"] = "อย่าเสิร์ฟใครเป็นเวลา 25 วินาที!"
texts["CHALLENGE27"] = "อย่าทำพลาด!"
texts["CHALLENGE28"] = "มาก่อนได้ก่อน!"
texts["CHALLENGE29"] = "คนจะเดินเข้าร้านด้วยอารมณ์ไม่ดี"
texts["CHALLENGE30"] = "คิดเงินลูกค้าหนึ่งคนในแต่ละครั้ง!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "การแจ้งเตือน"
texts["NOTIFICATIONS_TEXT"] = "หากคุณเห็นด้วย การแจ้งเตือนของเราจะเข้าไปที่อุปกรณ์มือถือเพื่อให้คุณทันอัพเดตล่าสุดของการผจญภัยของเอมิลี่และอีเวนท์สนุกสนาน!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "อัลบัมของปาร์คเกอร์"
texts["SELECT"] = "เลือก"
texts["BUY"] = "ซื้อ"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "มีเซอร์ไพรส์รอคุณอยู่ที่หน้าจอนี้ เอาชนะด่านที่ 2 เพื่อเริ่มปลดล็อกเซอร์ไพรส์"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "สนามหลังบ้าน"
texts["METAGAME_FIRST_EXPLANATION"] = "ใช้เพชรของคุณเพื่อซื้อเฟอร์นิเจอร์และของตกแต่ง! ในขณะที่คุณเล่นลึกเข้าไปในเกมมากขึ้นเรื่อย ๆ คุณจะสามารถซื้อชิ้นส่วนของเฟอร์นิเจอร์มากขึ้น"
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "คุณต้องมีเพชรเพิ่ม"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "รับเพชรเพิ่มด้วยการผ่านอีเวนท์ ชนะเควสท้าทายหรือรับของขวัญจากเพื่อนของคุณ"






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "โปสการ์ดที่จะส่งให้คนที่คุณรัก"
texts["TROPHY_TEXT_DEFAULT"] = "เลือกโปสการ์ดที่ถูกล็อกเพื่ออ่านคำอธิบายหรือเลือกโปสการ์ดที่ไม่ได้ล็อกเพื่อเปิดอ่าน"
texts["TROPHY_POPUP_HEADER"] = "คุณได้รับถ้วยรางวัล!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "กดตรงนี้เพื่อปรับแต่งและแบ่งปันข้อความส่วนตัว"


-- Episode trophies

texts["TROPHY1_TITLE"] = "การเริ่มต้นที่ดี"
texts["TROPHY1_DESCRIPTION"] = "ผ่านด่านแรก"
--texts["TROPHY1_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "คุณผ่านด่านแรกแล้ว!"
texts["TROPHY1_HEADER"] = "การเริ่มต้นที่ดี"




texts["TROPHY2_TITLE"] = "บทที่หนึ่ง"
texts["TROPHY2_DESCRIPTION"] = "ผ่านบทที่หนึ่ง"
texts["TROPHY2_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่หนึ่งแล้ว!"
texts["TROPHY2_HEADER"] = "บทที่หนึ่ง"




texts["TROPHY3_TITLE"] = "บทที่สอง"
texts["TROPHY3_DESCRIPTION"] = "ผ่านบทที่สอง"
texts["TROPHY3_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่สองแล้ว!"
texts["TROPHY3_HEADER"] = "บทที่สอง"




texts["TROPHY4_TITLE"] = "บทที่สาม"
texts["TROPHY4_DESCRIPTION"] = "ผ่านบทที่สาม"
texts["TROPHY4_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่สามแล้ว!"
texts["TROPHY4_HEADER"] = "บทที่สาม"




texts["TROPHY5_TITLE"] = "บทที่สี่"
texts["TROPHY5_DESCRIPTION"] = "ผ่านบทที่สี่"
texts["TROPHY5_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่สี่แล้ว!"
texts["TROPHY5_HEADER"] = "บทที่สี่"




texts["TROPHY6_TITLE"] = "บทที่ห้า"
texts["TROPHY6_DESCRIPTION"] = "ผ่านบทที่ห้า"
texts["TROPHY6_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่ห้าแล้ว!"
texts["TROPHY6_HEADER"] = "บทที่ห้า"




texts["TROPHY7_TITLE"] = "บทที่หก"
texts["TROPHY7_DESCRIPTION"] = "ผ่านบทที่หก"
texts["TROPHY7_COUNTER"] = "%p จาก %g วันสิ้นสุดลง"
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "คุณผ่านบทที่หกแล้ว!"
texts["TROPHY7_HEADER"] = "บทที่หก"




texts["TROPHY8_TITLE"] = "ซุเปอร์ฮีโร่"
texts["TROPHY8_DESCRIPTION"] = "อัปเกรดตัวละครทุกตัวจนถึงระดับสูงสุด"
texts["TROPHY8_COUNTER"] = "%p จาก %g ความสามารถ"
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "คุณอัปเกรดตัวละครทุกตัวแล้ว!"
texts["TROPHY8_HEADER"] = "ซุเปอร์ฮีโร่"




-- Other trophies

texts["TROPHY9_TITLE"] = "เกมที่ได้ดาวครบทุกดวง"
texts["TROPHY9_DESCRIPTION"] = "รับสามดาวให้ได้ทุกด่าน"
texts["TROPHY9_COUNTER"] = "%p จาก %g ดาว"
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "คุณได้สามดาวทุกด่านแล้ว!"
texts["TROPHY9_HEADER"] = "เกมที่ได้ดาวครบทุกดวง"




texts["TROPHY10_TITLE"] = "เตรียมตัวให้พร้อม"
texts["TROPHY10_DESCRIPTION"] = "ผ่านอีเวนท์ทั้งหมดในเกม"
texts["TROPHY10_COUNTER"] = "%p จาก %g อีเวนท์"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "คุณผ่านอีเวนท์ทั้งหมดในเกมแล้ว"
texts["TROPHY10_HEADER"] = "เตรียมตัวให้พร้อม"




texts["TROPHY11_TITLE"] = "ออกจากความหนาว"
texts["TROPHY11_DESCRIPTION"] = "ไข %g คดีค้างคา"
texts["TROPHY11_COUNTER"] = "%p จาก %g คดีค้างคา"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "คุณไข %g คดีค้างคาแล้ว!"
texts["TROPHY11_HEADER"] = "ออกจากความหนาว"




texts["TROPHY12_TITLE"] = "เปิดเผยความจริงให้หมด"
texts["TROPHY12_DESCRIPTION"] = "สืบสวนสถานที่เกิดอาชญากรรมทั้งหมดให้ละเอียด"
texts["TROPHY12_COUNTER"] = "%p จาก %g ด่านในสถานที่เกิดอาชญากรรม"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "คุณสืบสวนสถานที่เกิดอาชญากรรมทั้งหมด\nอย่างละเอียดแล้ว"
texts["TROPHY12_HEADER"] = "เปิดเผยความจริงให้หมด"




texts["TROPHY13_TITLE"] = "เพื่อวันเวลาดีๆ"
texts["TROPHY13_DESCRIPTION"] = "ผ่านเควสท้าทายด้วย 3 ดาว"
texts["TROPHY13_COUNTER"] = "%p จาก %g เควสท้าทาย"
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "คุณผ่านด่านเควสท้าทายทั้งหมดด้วย 3 ดาวหแล้ว!"
texts["TROPHY13_HEADER"] = "เพื่อวันเวลาดีๆ"




texts["TROPHY14_TITLE"] = "คนจับหนู"
texts["TROPHY14_DESCRIPTION"] = "จับหนูในแต่ละด่าน"
texts["TROPHY14_COUNTER"] = "%p จาก %g ตัว"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "คุณจับหนูทุกตัวในแต่ละด่านแล้ว!"
texts["TROPHY14_HEADER"] = "คนจับหนู"




texts["TROPHY15_TITLE"] = "แบตชิไฟเออร์"
texts["TROPHY15_DESCRIPTION"] = "ทำการคิดเงินคอมโบ x5 อย่างน้อยหนึ่งครั้ง"
--texts["TROPHY15_COUNTER"] = "ปลดล็อกดาว %p จาก %g ดวงแล้ว"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "คุณทำการคิดเงินคอมโบ x5 อย่างน้อยหนึ่งครั้งแล้ว"
texts["TROPHY15_HEADER"] = "แบตชิไฟเออร์"




texts["TROPHY16_TITLE"] = "แชมเปียน"
texts["TROPHY16_DESCRIPTION"] = "ปลดล็อกถ้วยรางวัลในเกมทุกถ้วยแล้ว!"
texts["TROPHY16_COUNTER"] = "%p จาก %g ถ้วยรางวัล"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "คุณปลดล็อกถ้วยรางวัลทุกถ้วยแล้ว!"
texts["TROPHY16_HEADER"] = "แชมเปียน"








-- Facebook share

texts["THANKS_SHARING"] = "ขอบใจสำหรับการแบ่งปัน!"
texts["SHARE_METAGAME"] = "ฉันตกแต่งห้องเด็กทารกนี้! ต้องการตกแต่งห้องของคุณเองหรือไม่?"
texts["SHARE_POSTCARD"] = "มีโปสการ์ดของเอมิลี่สำหรับทุกสถานการณ์! แบ่งปันความรัก!"
texts["SHARE_END_GAME_TITLE"] = "ฉันเล่นเกมที่น่าอัศจรรย์นี้จนจบแล้ว!"
texts["SHARE_END_GAME_DESCRIPTION"] = "ฉันค้นพบข้อความลับทั้งหมด ช่วยนำครอบครัวของเอมิลี่กลับมาเจอกันและได้สนุกกับเรื่องราวที่น่าทึ่ง! เล่นตอนนี้ และสัมผัสประสบการณ์เหล่านี้ด้วยตัวคุณเอง! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "ฝ่ายช่วยหลือลูกค้า"
texts["CUSTOMER_SUPPORT_TEXT"] = "คุณอยากเริ่มการสนทนากับฝ่ายสนับสนุนลูกค้าหรือไม่?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "วูบ วูบ"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "บท "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "คุณปลดล็อกฉากถ้วยรางวัล \n รวบรวมถ้วยรางวัลให้ครบทุกถ้วย!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "ปลดล็อกฉากถ้วยรางวัล!"
texts["FACEBOOK_INCENTIVE_1"] = "สวัสดี! สงสัยไหมว่าจะมีอะไรต่อไป? เข้าไปดูสิ่งที่น่าสนใจเกี่ยวกับภาคต่อไปของ Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "มักจะติดอยู่กับที่เดิมใช่รึเปล่า? ฉันมีเคล็ดลับและกลวิธีเด็ด ๆ มาช่วยคุณ!"
texts["FACEBOOK_INCENTIVE_3"] = "สวัสดี! สบายดีไหม? คุณสามารถเรียนรู้เกี่ยวกับฉันและครอบครัวที่น่ารักของฉัน!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "วิธีเล่น"
texts["TITLE_SETTINGS"] = "การตั้งค่า"
texts["TITLE_CUSTOMERS"] = "ลูกค้า"
texts["TITLE_MOREGAMES"] = "เรื่องราวเพิ่มเติม"
texts["TITLE_BUY"] = "ซื้อเกม"


-- Button Labels

texts["BUTTON_BACK"] = "ย้อนกลับ"
texts["BUTTON_CANCEL"] = "ยกเลิก"
texts["BUTTON_CANCELDIFFICULTY"] = "ยกเลิก\nความยาก"
texts["BUTTON_CLOSE"] = "ปิด"
texts["BUTTON_CONFIRMDIFFICULTY"] = "ยืนยัน\nความยาก"
texts["BUTTON_CONTINUE"] = "ดำเนินการต่อ"
texts["BUTTON_USE"] = "ใช้"
texts["BUTTON_DELETE"] = "ลบ"
texts["BUTTON_LOGIN"] = "เข้าสู่ระบบ"
texts["BUTTON_LOGOUT"] = "ออกจากระบบ"
texts["BUTTON_MOREGAMES"] = "เรื่องราวเพิ่มเติม"
texts["BUTTON_NEWPLAYER"] = "ผู้เล่นคนใหม่"
texts["BUTTON_NO"] = "ไม่"
texts["BUTTON_NOT_NOW"] = "ไม่ใช่ตอนนี้"
texts["BUTTON_NOTHANKS"] = "ไม่ ขอบคุณ"
texts["BUTTON_OK"] = "ตกลง"
texts["BUTTON_PLAY"] = "เล่นเกม"
texts["BUTTON_REPLAY"] = "เล่นใหม่"
texts["BUTTON_SHARE"] = "แบ่งปัน"
texts["BUTTON_INVITE"] = "เชิญ"
texts["BUTTON_SEND"] = "ส่ง"
texts["BUTTON_ASK"] = "ถาม"
texts["BUTTON_CHECK"] = "ตรวจสอบเพชร"
texts["BUTTON_TRYAGAIN"] = "ลองอีกครั้ง"
texts["BUTTON_YES"] = "ใช่"
texts["BUTTON_MAP"] = "ไปที่แผนที่"
texts["BUTTON_HOWTOPLAY"] = "วิธีเล่น"
texts["BUTTON_SUPPORT"] = "สนับสนุน"
texts["BUTTON_CUSTOMERCAST"] = "ตัวละครลูกค้า"
texts["BUTTON_SETTINGS"] = "การตั้งค่า"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "เครดิต"
texts["BUTTON_EXIT"] = "ออก"
texts["BUTTON_BUY"] = "ซื้อทันที!"
texts["BUTTON_BUYINAPP"] = "ซื้อบท"
texts["BUTTON_PLAY_CINEMATIC"] = "ดู"
--To be DELETED

texts["BUTTON_SHOP"] = "ร้านค้า"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "แตะ"
texts["GESTURE_TAP_DESKTOP"] = "คลิก"
texts["GESTURE_HOLD"] = "กดค้าง"
texts["GESTURE_HOLD_DESKTOP"] = "กดค้าง"
texts["GESTURE_RUB"] = "ถู"
texts["GESTURE_RUB_DESKTOP"] = "ถู"
texts["GESTURE_SWIPE"] = "เลื่อน"
texts["GESTURE_SWIPE_DESKTOP"] = "ลาก"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "ขอแสดงความยินดี!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "ขอแสดงความยินดี!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious ต้องการเข้าไปที่รูปภาพ"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "ต้องได้รับอนุญาต"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "เกมนี้ต้องได้รับอนุญาตให้เข้าใช้ไฟล์ข้อมูลของเราที่อยู่ใน \"external storage\"!ของคุณ ให้เราขออนุญาตอีกครั้งหรือไม่? หากคุณยกเลิก เกมจะออกตอนนี้"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "จำเป็นต้องเขา \"external storage\"และเกมไม่สามารถเริ่มได้ โปรดอนุญาตให้เข้าใช้อุปกรณ์ของคุณ \nเกมจะออกตอนนี้"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "ความจุหน่วยเก็บไม่เพียงพอ"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "อุปกรณ์ของคุณมีความจุหน่วยเก็บไม่เพียงพอสำหรับเนื้อหาเพิ่มเติมที่ต้องดาวน์โหลด กรุณาเหลือความจุหน่วยเก็บ %g MB และคลิก ลองอีกครั้ง"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "ข้อผิดพลาดการเชื่อมต่ออินเทอร์เน็ต"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "ต้องเชื่อมต่ออินเทอร์เน็ตเพื่อดาวน์โหลดเนื้อหาเพิ่มเติม กรุณาตรวจสอบว่าคุณได้เชื่อมต่ออินเทอร์เน็ตและคลิก ลองอีกครั้ง"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "เนื้อหาเพิ่มเติม"
texts["DOWNLOAD_START_WARNING_WIFI"] = "เนื้อหาเพิ่มเติมจำนวน %g MB จะถูกดาวน์โหลด หากต้องการหลีกเลี่ยงความล่าช้าหรือเรียกเก็บการใช้ข้อมูลเพิ่มเติม ให้เชื่อมต่อสัญญาณ Wi-Fi ก่อนดำเนินการ"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "ความจุหน่วยเก็บไม่เพียงพอ"
texts["DOWNLOAD_ERROR_STORAGE"] = "ความจุหน่วยเก็บของคุณเต็ม กรุณาเหลือความจุหน่วยเก็บ %g MB และคลิก ลองอีกครั้ง เพื่อดำเนินการดาวน์โหลด"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "ข้อผิดพลาดการเชื่อมต่ออินเทอร์เน็ต"
texts["DOWNLOAD_ERROR_CONNECTION"] = "คุณไม่ได้เชื่อมต่อกับอินเทอร์เน็ต โปรดเชื่อมต่อกับอินเทอร์เน็ตแล้วลองอีกครั้งเพื่อดาวน์โหลดต่อ"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "เราขออภัยเป็นอย่างสูง"
texts["DOWNLOAD_ERROR_INTERNAL"] = "ดูเหมือนเราจะมีปัญหาในการเริ่มเกม โปรดกลับมาในอีก 20 นาทีและลองอีกครั้ง ขอบคุณที่อดทนกับเรา"


texts["DOWNLOAD_RETRY"] = "ลองอีกครั้ง"
texts["DOWNLOAD_PROCEED"] = "ดำเนินการต่อ"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "คุณชอบ Parker&Lane2 ไหม?"


texts["RATING_DISLIKE_TITLE"] = "สวัสดี!"
texts["RATING_DISLIKE_MESSAGE"] = "เราอยากได้ข้อติชมจากคุณถึงแอพของเรา ยิ่งคุณให้ข้อมูลมากเท่าไหร่ยิ่งดี"
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "แสดงความเห็น"


texts["RATING_LIKE_TITLE"] = "ขอบคุณ"
texts["RATING_LIKE_MESSAGE"] = "เราดีที่รู้ว่าคุณชื่นชอบเกม Delicious - Emily's Miracle of Life! จะเป็นประโยชน์กับเราถ้าคุณให้คะแนนเกมเรา ขอบคุณที่สละเวลาให้กับเรา"
texts["RATING_LIKE_RATE_BUTTON"] = "ให้คะแนน Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "เตือนฉันภายหลัง"
texts["RATING_LIKE_NO_BUTTON"] = " ไม่ ขอบคุณ"


texts["RATING_FEEDBACK_MESSAGE"] = "ข้อความแสดงความเห็น"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "ข้อความสำหรับฝ่ายบริการลูกค้า"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "ไม่สามารถโหลดโฆษณา โปรดลองอีกครั้งภายหลัง"
texts["BUTTON_NO_ADS"] = "ไม่มีโฆษณา"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "คำอธิบายรอยนิ้วมือ"
texts["phkit"] = "คำอธิบายรอยนิ้วมือ"
texts["findevidence"] = "คำอธิบายรอยนิ้วมือ"
texts["electronicMagnifier"] = "คำอธิบายรอยนิ้วมือ"
texts["unlockphone"] = "คำอธิบายรอยนิ้วมือ"
texts["knifes"] = "คำอธิบายรอยนิ้วมือ"
texts["bugs"] = "คำอธิบายรอยนิ้วมือ"
texts["circuitBreaker"] = "คำอธิบายรอยนิ้วมือ"
texts["evidenceExamination"] = "คำอธิบายรอยนิ้วมือ"
texts["electrostatic"] = "คำอธิบายรอยนิ้วมือ"
texts["evidenceform"] = "คำอธิบายรอยนิ้วมือ"
texts["mixchemicals"] = "คำอธิบายรอยนิ้วมือ"
--DON't TRANSLATE END





texts["MINIGAME"] = "ฉันไม่รู้ว่าจะเขียนอะไรต่อดี!"
texts["MINIGAME_BONUS"] = "คะแนน"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "เทียบรอยนิ้วมือ!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "ถ่ายรูปให้สวยๆ!"
texts["FINDEVIDENCE_HEADER"] = "ค้นหาหลักฐาน!"
texts["PHKIT_HEADER"] = "ค้นหาค่าพีเอช!"
texts["KNIFES_HEADER"] = "จับคู่มีด!"
texts["BUGS_HEADER"] = "หาแมลงให้เจอ!"
texts["UNLOCKPHONE_HEADER"] = "ปลดล็อกโทรศัพท์!"
texts["CIRCUITBREAKER_HEADER"] = "ตัดสายไฟ!"
texts["EVIDENCEEXAMINATION_HEADER"] = "สำรวจหลักฐาน!"
texts["EVIDENCEEXAMINATION_1"] = "คุณรู้สึกว่ามีอะไรผิดปกติไหม?"
texts["EVIDENCEEXAMINATION_2"] = "มีวัตถุเหล่านี้จากสถานที่เกิดอาชญากรรมหรือไม่?"
texts["EVIDENCEEXAMINATION_3"] = "มีอะไรที่เชื่อมโยงกับจำเลยหรือไม่?"
texts["ELECTROSTATIC_HEADER"] = "ค้นหาหลักฐาน!"
texts["EVIDENCEFORM_HEADER"] = "กรอบแบบฟอร์มปล่อยผ่านหลักฐาน"
texts["MIXCHEMICALS_HEADER"] = "ผสมสารเคมี!"








--Metagame

texts["PG1_Object1"] = "ค่าพีเอช"
texts["DIAMONDS"] = "เพชร:"
texts["METAGAME_BUY"] = "ซื้อ"
texts["PG1_OBJECT1"] = "ลูกคนแรก: แอนดรูว์"
texts["PG1_OBJECT2"] = "วันเกิดครั้งแรก: แอนดรูว์"
texts["PG1_OBJECT3"] = "ลูกคนที่สอง: ลิลลี่"
texts["PG1_OBJECT4"] = "ลิลลี่และแอนดรูว์ด้วยกัน"
texts["PG2_OBJECT1"] = "วันเกิดครั้งแรก: ลิลลี่"
texts["PG2_OBJECT2"] = "ไปโรงเรียนวันแรก: แอนดรูว์"
texts["PG2_OBJECT3"] = "ไปโรงเรียนวันแรก: ลิลลี่"
texts["PG2_OBJECT4"] = "ลิลลี่และแอนดรูว์ตอนมัธยมปลาย"
texts["PG3_OBJECT1"] = "วันรับปริญญาของแอนดรูว์"
texts["PG3_OBJECT2"] = "งานพรอมของแอนดรูว์"
texts["PG3_OBJECT3"] = "วันรับปริญญาของลิลลี่"
texts["PG3_OBJECT4"] = "งานพรอมของลิลลี่"
texts["PG4_OBJECT1"] = "ลิลลี่เข้าเรียนโรงเรียนตำรวจ"
texts["PG4_OBJECT2"] = "ลิลลี่จบการศึกษาที่โรงเรียนตำรวจ"
texts["PG4_OBJECT3"] = "ลิลลี่กลายเป็นนักสืบอาชญากรรม"
texts["PG4_OBJECT4"] = "รอนช่วยเหลือลิลลี่"


texts["PG1_OBJECT_DESCRIPTION1"] = "พ่อรู้สึกภูมิใจในวันที่พี่แอนดรูว์ลืมตาดูโลก ฉันยังจำสีหน้าของเขาตอนที่เขาบอกกับฉันเรื่องวันที่สำคัญที่สุดในชีวิตของเขา: วันที่เขาได้เป็นพ่อคน"
texts["PG1_OBJECT_DESCRIPTION2"] = "มันเป็นงานปาร์ตี้ที่ยอดเยี่ยม! หรือได้ยินมาแบบนั้น เพราะฉันยังไม่ได้เกิดเลย พ่อบอกว่าเขาพยายามสอนพี่แอนดรูว์วิธิเป่าเทียนบนเค้กให้ดับในครั้งเดียวก่อนเริ่มงานปาร์ตี้ เป็นภาพที่น่ารักมาก"
texts["PG1_OBJECT_DESCRIPTION3"] = "มีคนห้อมล้อมฉันตอนเกิดมากกว่าตอนแอนดรูว์เกิดซะอีก เพราะพี่ชายก็มาดูฉันด้วย! พ่อน้ำตานองหน้าตอนที่เขาอุ้มฉันเป็นครั้งแรก พี่แอนดรูว์อยากจะได้เพื่อนที่อายุเท่ากันมาตั้งนานแล้ว"
texts["PG1_OBJECT_DESCRIPTION4"] = "ตอนฉันยังเป็นเด็กทารก พี่แอนดรูว์ชอบมาโผล่หัวมาดูหน้าฉัน \"น้องจะเล่นกับผมได้เมื่อไหร่?\" เป็นคำถามที่เขาถามทุกครั้ง"


texts["PG2_OBJECT_DESCRIPTION1"] = "หนึ่งในรูปถ่ายของพี่แอนดรูว์กับฉันเล่นกันในวันเกิดของฉันรูปแรก พ่อกำลังคอยดูอยู่ว่าพี่ชายไม่ได้ทำให้น้องสาวเจ็บตอนเล่นกัน"
texts["PG2_OBJECT_DESCRIPTION2"] = "พี่แอนดรูว์ตื่นเต้นที่จะได้ไปโรงเรียน! เขาไม่เกรงกลัวเลย ตอนอายุเท่านั้น พี่ต้องการเรียนให้หนักและเป็นนักสืบเหมือนพ่อ พ่อภูมิใจมากในวันนั้น!"
texts["PG2_OBJECT_DESCRIPTION3"] = "พ่อชายของฉันอยู่ตอนที่ฉันไปโรงเรียนวันแรก การมีพี่ไปเรียนก่อนเป็นเรื่องดีนะ พี่พาฉันเดินรอบโรงเรียน คอยปกป้องฉัน ช่วงนั้นสุดยอดที่สุด!"
texts["PG2_OBJECT_DESCRIPTION4"] = "เมื่อเราโตเป็นวัยรุ่น พี่แอนดรูว์กับฉันไม่ได้สนิทกันเหมือนก่อน เมื่อมองย้อนไป ฉันคิดถึงตอนเด็กๆที่ยังไร้เดียงสา มัธยมปลายโหดชะมัด!"


texts["PG3_OBJECT_DESCRIPTION1"] = "ก่อนที่วันรับปริญญาของเขา พี่แอนดรูว์บอกเราว่าเขาไม่สนใจเรียนต่อและอยากหางานทำ เขาจะย้ายออกจะบ้านเร็วๆนี้ เราทุกคนตกใจและพูดไม่ออกเมื่อเขาเดินขึ้นไปรับใบปริญญาบนเวที เรานั่งมองเขาเดินขึ้นเวทีด้วยความรู้สึกที่เศร้าใจกันทุกคนในครอบครัว"
texts["PG3_OBJECT_DESCRIPTION2"] = "เพื่อของฉันถ่ายรูปใบนี้ของพี่แอนดรูว์ที่งานพรอม ฉันจะได้เพราะเขาออกจากเมืองในเย็นวันนั้น ย้ายออกไปโดยไม่บอกกล่าว เขาแค่เดินออกจากบ้าน ไม่ร่ำลาหรืออะไรเลย"
texts["PG3_OBJECT_DESCRIPTION3"] = "ฉันเรียนอย่างหนักและเกือบได้เป็นที่หนึ่งของห้อง ฉันมุ่งมั่นที่จะทำอาชีพตำรวจ ตอนพ่อฉันรู้เรื่องนี้ ฉันดูออกว่าเขาอยากให้ฉันทำงานที่ปลอดภัยกว่านี้"
texts["PG3_OBJECT_DESCRIPTION4"] = "อืมม ไม่บ่อยนักที่ฉันจะใส่เดรส และถือช่อดอกไม้ พ่อตกใจมากกับการแต่งตัวของฉันจนถึงกับอ้ำอึ้ง"


texts["PG4_OBJECT_DESCRIPTION1"] = "แม้ตอนที่ฉันกำลังเดินเข้าห้องเรียนในโรงเรียนตำรวจ พ่อต้องการที่จะบอกให้ฉันรู้ว่าการเป็นตำรวจไม่ใช่ทางเลือกเดียวที่มี และฉันยังมีโอกาสหางานที่ปลอดภัยกว่านี้ ฉันจำตอนที่อธิบายเหตุผลที่ฉันเลือกสายอาชีพนี้ ฉันต้องการให้โลกน่าอยู่ขึ้น เขาไม่เคยโน้มน้าวฉันอีกหลังจากนั้น"
texts["PG4_OBJECT_DESCRIPTION2"] = "พ่อดีใจมากในวันที่ฉันจบจากโรงเรียนตำรวจ ฉันคิดว่าหลังจากที่ฉันยื่นกรานกับเขาและบอกเหตุผลที่ฉันทำงานนี้ เขาก็ยอมรับมันได้ สีหน้าของเขาแทบจะเปล่งประกายทะลุกล้องตอนที่เขาถ่ายรูป"
texts["PG4_OBJECT_DESCRIPTION3"] = "ฉันเริ่มทำงานในสถานีเดียวกับพ่อ! คนละแผนกแต่ก็สถานีเดียวกัน! เพื่อนร่วมงานรุ่นน้องของพ่อที่ชื่อมาร์กสเป็นคนถ่ายรูปนั้นให้ฉัน ฉันยังจำความรูึสึกแปลกๆเกี่ยวกับมาร์กสได้อยู่."
texts["PG4_OBJECT_DESCRIPTION4"] = "พี่แอนดรูว์ที่น่าสงสาร.. วันอันเลวร้ายนั่นเปลี่ยนชีวิตของเราทุกคนไปตลอดการ ฉันไม่แน่ใจว่าพี่แอนดรูว์ให้อภัยพ่อได้หลังจากที่ตัดสินใจแบบนั้น..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "แฟ้มคดี"
texts["COLD_CASE_SOLVED"] = "ขอแสดงความยินดี! คุณไขคดีค้างคาสำเร็จ! คุณได้รับ 400 โทเค็น!"
texts["TITLE1"] = "หมายเลขคดี:"
texts["TITLE2"] = "เหยื่อ:"
texts["TITLE3"] = "สาเหตุการเสียชีวิต:"
texts["TITLE4"] = "สถานที่เสียชีวิต:"
texts["TITLE5"] = "เวลาที่เสียชีวิต:"
texts["TITLE2_DESCRIPTION1"] = "ชาย"
texts["TITLE2_DESCRIPTION2"] = "วัยรุ่น"
texts["TITLE2_DESCRIPTION3"] = "คู่รัก"
texts["TITLE2_DESCRIPTION4"] = "บาทหลวง"
texts["TITLE2_DESCRIPTION5"] = "แม่ชี"
texts["TITLE2_DESCRIPTION6"] = "ผู้หญิงสองคน"
texts["TITLE3_DESCRIPTION1"] = "สันนิษฐานการเสียชีวิต - ทุบ"
texts["TITLE3_DESCRIPTION2"] = "สันนิษฐานการเสียชีวิต - ไม่มีร่องรอย"
texts["TITLE3_DESCRIPTION3"] = "สันนิษฐานการเสียชีวิต - ร่องรอยน่าสงสัย"
texts["TITLE3_DESCRIPTION4"] = "สันนิษฐานการเสียชีวิต - เส้นเลือดดวงตาอุดตัน"
texts["TITLE3_DESCRIPTION5"] = "ยาพิษ - อยู่ข้างๆเบอริโต้หมดที่หมดไปครึ่งหนึ่ง"
texts["TITLE3_DESCRIPTION6"] = "ยาพิษ - ศพถือแก้วไวน์อยู่ในมือ"
texts["TITLE3_DESCRIPTION7"] = "ยาพิษ - ขวดยาฉีดน่าสงสัย"
texts["TITLE3_DESCRIPTION8"] = "ยาพิษ - มีรอยเข็มฉีดตรงคอ"
texts["TITLE3_DESCRIPTION9"] = "ยาพิษ - ก้อนสำลีเปียก"
texts["TITLE3_DESCRIPTION10"] = "ยาพิษ - อยู่ข้างๆสเปรย์ที่ไม่มีรอย"
texts["TITLE3_DESCRIPTION11"] = "ถูกแทง - รอยแทงเต็มตัว"
texts["TITLE3_DESCRIPTION12"] = "ถูกแทง - ในหัวใจ"
texts["TITLE3_DESCRIPTION13"] = "ถูกแทง - ที่คอ"
texts["TITLE3_DESCRIPTION14"] = "ถูกแทง - จากข้างหลัง"
texts["TITLE4_DESCRIPTION1"] = "ในสวนหย่อม"
texts["TITLE4_DESCRIPTION2"] = "ในชั้นใต้ดิน"
texts["TITLE4_DESCRIPTION3"] = "ข้างหลังร้านอาหาร"
texts["TITLE4_DESCRIPTION4"] = "ข้างใต้อุโมงค์"
texts["TITLE4_DESCRIPTION5"] = "ในอพาร์ทเมนต์"
texts["TITLE4_DESCRIPTION6"] = "ในอพาร์ทเมนต์ที่ล็อกตายจากข้างใน"
texts["TITLE4_DESCRIPTION7"] = "ในถังขยะ"
texts["TITLE4_DESCRIPTION8"] = "ในรถยนต์"
texts["TITLE4_DESCRIPTION9"] = "บนสนาม"
texts["TITLE4_DESCRIPTION10"] = "บนหลังคา"
texts["TITLE5_DESCRIPTION1"] = "ตอนเช้าตรู่"
texts["TITLE5_DESCRIPTION2"] = "ตอนเช้า"
texts["TITLE5_DESCRIPTION3"] = "ตอนเที่ยง"
texts["TITLE5_DESCRIPTION4"] = "ตอนเย็น"
texts["TITLE5_DESCRIPTION5"] = "ตอนกลางคืน"
texts["NEXT_BUTTON_DESCRIPTION"] = "คดีต่อไป"




--Abilities dialog

texts["ABILITIES_TITLE"] = "ความสามารถ"
texts["HERO_NAME1"] = "ลิลลี่ ปาร์คเกอร์"
texts["HERO_NAME2"] = "สเตลล่า"
texts["HERO_NAME3"] = "วิคเตอร์ เลน"
texts["HERO_NAME4"] = "วาสเกซ"
texts["LANGUAGE_TITLE"] = "ภาษา"
texts["CINEMATICS_TITLE"] = "ภาพยนตร์"
texts["ABILITIES_TITLE_HELP"] = "คำแนะนำ"


--Bar 1

texts["ABILITY_NAME1"] = "การเคลื่อนไหว"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "ความว่องไว"
--Bar 3

texts["ABILITY_NAME3"] = "สมาธิ"
--Bar 4

texts["ABILITY_NAME4"] = "ความเป็นมืออาชีพ"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "ความเป็นผู้นำ"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "เสน่ห์"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "ทักษะบนเคาน์เตอร์"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "เจนสนาม"




--judge courtroom

texts["JUDGE1"] = "คุณออกได้!"
texts["JUDGE2"] = "เห็นชอบ!"
texts["JUDGE3"] = "ลบล้าง!"
texts["JUDGE4"] = "คัดค้าน!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "สวัสดี ฉันนักสืบปาร์คเกอร์"
texts["TUTORIAL2"] = "หัวหน้าบอกฉันว่านี่เป็นคดีแรกของคุณ?"
texts["TUTORIAL3"] = "ฉันว่าเราทบทวนวิธีเล่นพื้นฐานดีกว่า เพราะการเปลี่ยนแปลงจากปีที่แล้ว"
texts["TUTORIAL4"] = "คุณอยากทบทวนวิธีเล่นไหม?"
texts["TUTORIAL5"] = "เรามาสืบสวนกันเลย!"
texts["TUTORIAL6"] = "เราต้องกำจัดพื้นที่ของจุดเกิดเหตุ"
texts["TUTORIAL7"] = "ฉันมั่นใจว่าเราจะทำงานด้วยกันดี!"
texts["TUTORIAL8"] = "เราต้องกั้นบริเวณสถานที่เกิดอาชญากรรมเพื่อไม่ให้มีการปนเปื้อน เมื่อปนเปื้อนแล้ว หลักฐานจะใช้ไม่ได้อีกต่อไป"
texts["TUTORIAL9"] = "ฉันไม่อยากให้ฆาตกรลอยนวล\nเพราะดูแลหลักฐานไม่ดี!"
texts["TUTORIAL10"] = "เรามาออกคำสั่งผู้เชี่ยวชาญ\nที่เพิ่งมาถึงจุดเกิดเหตุ"
texts["TUTORIAL11"] = "เราทำเครื่องหมายสถานที่\nสืบสวนด้วยเครื่องหมายสถานที่\nเกิดอาชญากรรมสีเหลือง"
texts["TUTORIAL12"] = "นักสืบสวนจะมาที่จุดเกิดเหตุและรอในจุดที่กำหนดจนกว่าเราจะนำพวกเขาไปตามสถานีที่พวกเขา\nต้องการไป"
texts["TUTORIAL13"] = "ลองนำนักสืบสวนคนแรกไปที่\nเครื่องหมายที่ทำให้แล้วในจุดเกิดเหตุ"
texts["TUTORIAL14"] = "แตะนักสืบสวนเพื่อให้เขารู้ตัว"
texts["TUTORIAL15"] = "ต่อไป แตะที่เครื่องหมายทันที"
texts["TUTORIAL16"] = "นักสืบสวนจะต้องใช้เครื่องมือ\nเพื่อทำภารกิจบางอย่าง"
texts["TUTORIAL17"] = "เรามาหยิบเครื่องมือให้กับ\nนักสืบสวนกัน"
texts["TUTORIAL18"] = "แตะที่เครื่องมือเพื่อหยิบขึ้นมา"
texts["TUTORIAL19"] = "ลองหยิบอีกซักชิ้น หยิบเครื่องมือเดิมอีกครั้ง"
--until here

texts["TUTORIAL20"] = "ตอนนี้คุณมีเครื่องมือเดียวกันสองชิ้น!"
texts["TUTORIAL21"] = "ในบางสถานการณ์ คุณจะต้องถือสิ่งของเดียวกัน\nหลายชิ้นให้กับนักสืบสวน"
texts["TUTORIAL22"] = "แต่ถ้าคุณต้องการพื้นที่ในถาด แค่แตะไปที่สิ่งของในถาด"
texts["TUTORIAL23"] = "ลองหยิบเครื่องมือที่อยู่ซ้ายสุด"
--

texts["TUTORIAL24"] = "เยี่ยมไปเลยค่ะ!"
texts["TUTORIAL25"] = "เห็นหรือยังว่าพื้นที่ว่างแล้ว\nและสิ่งของก็จัดระเบียบตัวเอง"
texts["TUTORIAL26"] = "ตอนนี้เอาเครื่องมือไปให้\nนักสืบสวน"
texts["TUTORIAL27"] = "แตะนักสืบสวนเพื่อเอาเครื่องมือ\nไปให้เขา"
---

texts["TUTORIAL28"] = "ดีมาก"
texts["TUTORIAL29"] = "เมื่อสืบสวนเครื่องหมายตาม\nจุดเกิดเหตุจนครบแล้ว พวกเขาจะให้บันทึกกับฉัน"
texts["TUTORIAL30"] = "ทุกครั้งที่นักสืบสวนขอให้แบ่งปัน\nบันทึกหรือต้องการให้ฉันช่วยเหลือเพิ่ม ฉันไม่จำเป็นต้องหยิบเครื่องมือเพิ่ม"
texts["TUTORIAL31"] = "ทุกครั้งที่นักสืบสวนให้บันทึกหรือ\nต้องการความช่วยเหลือ คุณไม่ต้องใช้เครื่องมือ"
----

texts["TUTORIAL32"] = "ฉันจะไปดูว่าเจออะไรบ้าง!"
--

texts["TUTORIAL33"] = "ไม่ยากเลย ไม่มีอะไรซับซ้อนให้ต้องสืบสวน เมื่อนักสืบสวนเสร็จงาน เขา/เธอจะออกไปฝากหลักฐานในรถหน่วยนิติเวช"
texts["TUTORIAL34"] = "เราไม่ต้องกังวลอีกต่อไป นักสืบสวนได้คุ้นเคยกับสถานที่\nเกิดอาชญากรรมและไม่เปลี่ยน\nแปลงอะไร"
----

texts["TUTORIAL35"] = "นักสืบสวนคนแรกตรวจสอบ\nจุดเกิดเหตุนี้เสร็จแล้ว"
texts["TUTORIAL37"] = "ลองสังเกตว่าเมื่อการสืบสวน\nที่เครื่องหมายนี้เสร็จแล้ว มันจะย้ายไปจุดต่อไปเพื่อทำการ\nสืบสวนต่อ"
texts["TUTORIAL38"] = "เราต้องทำทุกอย่างตามลำดับ"
texts["TUTORIAL39"] = "ลองสังเกตว่าเมื่อการสืบสวนที่เครื่องหมายนี้เสร็จแล้ว มันจะย้ายไปจุดต่อไปเพื่อทำการสืบสวนต่อ"
texts["TUTORIAL40"] = "บางอย่างฉันจัดการเองได้"
texts["TUTORIAL41"] = "ฉันอยากทำการสืบสวนจุดใหม่\nด้วยเครื่องมือที่ปรากฏด้านข้าง\nรูปภาพของฉัน"
texts["TUTORIAL42"] = "แตะที่เครื่องมือและแตะที่จุด"
------

texts["TUTORIAL43"] = "ทีนี้แตะที่เครื่องหมาย"
texts["TUTORIAL44"] = "ไม่มีอะไรดีไปกว่างานตำรวจ\nในสถานที่เกิดอาชญากรรม!"
texts["TUTORIAL45"] = "ทีนี้ สามารถให้นักสืบสวนคนอื่นมาตรวจสอบที่สถานีได้"
texts["TUTORIAL46"] = "แตะและส่งนักสืบสวนที่รออยู่ไปที่เครื่องหมาย"
texts["TUTORIAL47"] = "แตะที่เครื่องหมายที่คุณต้องการให้นักสืบสวนไป"
texts["TUTORIAL48"] = "หื้มม... "
texts["TUTORIAL49"] = "มีงานที่ซับซ้อนมากขึ้นและนักสืบสวนต้องการให้ฉันช่วย"
texts["TUTORIAL50"] = "ฉันต้องการไปที่นั่นและช่วยเหลือ"
texts["TUTORIAL51"] = "แตะนักสืบสวนที่ต้องการให้ฉัน\nช่วยเหลือ"
texts["TUTORIAL52"] = "มีอะไรให้สืบสวนอีก เราไปหยิบเครื่องมือกัน"
texts["TUTORIAL53"] = "แตะที่เครื่องมือบนรถเข็น\nเพื่อหยิบขึ้นมา"
texts["TUTORIAL54"] = "เอาไปให้นักสืบสวนดีกว่า"
texts["TUTORIAL55"] = "แตะนักสืบสวนเพื่อเอาเครื่องมือ\nไปให้เขา/เธอ"
texts["TUTORIAL56"] = "ยอดเยี่ยม!"
texts["TUTORIAL57"] = "ฉันจะไปเอาบันทึกและเราค่อย\nไปต่อ!"
texts["TUTORIAL58"] = "ฉันจะไปเอาบันทึกและเราค่อย\nไปต่อ!"
texts["TUTORIAL59"] = "ทุกครั้งที่เราสามารถสืบสวน\nจุดเกิดเหตุจนเสร็จ จะมีโบนัสให้ด้วย!"
texts["TUTORIAL60"] = "นั่นคือวิธีเล่นพื้นฐาน ถ้าคุณต้องการทบทวนวิธีเล่น ฉันเก็บบันทึกในหมวด ‘วิธีเล่น’"
texts["TUTORIAL61"] = "หมวดนี้อยู่ในเมนู ‘การตั้งค่า’ เรามาไขคดีกันดีกว่า!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "เฮ้! ทำได้เยี่ยมมาก!"
texts["TUTORIAL1_3"] = "เรามีภารกิจใหม่ที่ต้องทำ"
texts["TUTORIAL1_4"] = "ฉันว่าเรารีบไปหาพวกเขาเพื่อที่จะทำงานได้ดีขึ้น!"
texts["TUTORIAL1_5"] = "เรามาทบทวนวิธีทำกันดีไหม?"
texts["TUTORIAL1_14"] = "เครื่องมือบางตัวใช้แล้วทิ้งได้"
texts["TUTORIAL1_15"] = "ต้องเติมเครื่องมือถ้าหมด"
texts["TUTORIAL1_16"] = "แตะที่กล่องเพื่อเริ่มเติมเครื่องมือ"
texts["TUTORIAL1_18"] = "ลองดูสิ่งของที่ใช้แล้วทิ้งให้ดีๆ ฉันไม่อยากให้ของขาดระหว่างการสืบสวน!"
texts["TUTORIAL1_19"] = "เราไปต่อเลยดีไหม?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "สุดยอด! คุณเริ่มเข้าที่เข้าทางแล้ว!"
texts["TUTORIAL2_2"] = "ในบางสถานการณ์ คุณจะต้องช่วยเหลือฉัน"
texts["TUTORIAL2_3"] = "บางครั้งฉันก็อยากได้คนช่วยทำภารกิจ เรามาทบทวนวิธีทำกันดีไหม?"
texts["TUTORIAL2_6"] = "เรามาถ่ายรูปเก็บไว้เป็นหลักฐาน"
texts["TUTORIAL2_7"] = "เรามีกล้องถ่ายรูป, ไฟฉาย และขาตั้งกล้อง"
texts["TUTORIAL2_8"] = "หยิบกล้องถ่ายรูป, ไฟฉาย และขาตั้งกล้อง ตามลำดับ"
texts["TUTORIAL2_9"] = "หยิบกล้องถ่ายรูป และไฟฉาย และขาตั้งกล้อง"
texts["TUTORIAL2_11"] = "เริ่มด้วยการหยิบกล้องถ่ายรูป"
texts["TUTORIAL2_12"] = "ทีนี้ ติดตั้งไฟฉาย แตะไฟฉาย"
texts["TUTORIAL2_13"] = "สุดท้าย หยิบขาตั้งกล้อง แตะที่ขาตั้งกล้อง"
texts["TUTORIAL2_14"] = "ดี กล้องถ่ายรูปพร้อมแล้ว!"
texts["TUTORIAL2_20"] = "เอาล่ะ วิธีเล่นสถานที่เกิดอาชญากรรมก็มีที่ต้องรู้เท่านี้ เรามาเล่นให้จบฉากนี้กัน!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "ฉันกระตือรือร้นและรอบคอบกว่าฉันเลยได้ทำงานในห้องหลักฐาน มันเป็นงานที่รับผิดชอบสูงที่ฉันถนัด!"
texts["EP2_DAY11_DAY_START2A"] = "ดูเหมือนคุณจะรู้จักกับสเตลล่าที่ห้องแล็บแล้วนะ ห้องหลักฐานมีโครงสร้างคล้ายกัน แต่ให้ฉันพาทัวร์ซักเล็กน้อย"
texts["EP2_DAY11_DAY_START3A"] = "ตรงนั้นคือเคาน์เตอร์ที่เจ้าหน้าที่ตำรวจ นักวิทยาศาสตร์ หรือนักสืบสวนซีเอสไอมานำฝากหรือขอหลักฐาน"
texts["EP2_DAY11_DAY_START4A"] = "อีกด้านของเคาน์เตอร์ตรงคอมพิวเตอร์ ฉันบันทึกกิจกรรมทั้งหมดและตราประจำตัวของตคนที่มาที่เคาน์เตอร์"
texts["EP2_DAY11_DAY_START5A"] = "หลังจากนั้นจึงพวกเขาจึงจะไปได้"
texts["EP2_DAY11_DAY_START6A"] = "อย่างที่เห็นพื้นที่ข้างหลังเคาน์เตอร์คือโลกของฉันและห้ามใครเข้ามา"
texts["EP2_DAY11_DAY_START7A"] = "ก็มีเท่านี้ ยกเว้นหลักฐานและคำขอประเมินหลักที่เพิ่มขึ้นเรื่อยๆ ที่เหลือก็เป็นไปตามระเบียบ"
texts["EP2_DAY11_DAY_START8A"] = "เรามาเริ่มกันเลย!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "คำถามบางคำถามทำให้หลงผิด "
texts["EP5_DAY41_DAY_START17"] = "ถ้าคุณรู้สึกว่ามีบางอย่างผิดปกติ หันไปหาผู้พิพากษาและคัดค้าน!"
texts["EP5_DAY41_DAY_START18"] = "ผู้พิพากษาสามารถเห็นชอบข้อคัดค้าน และคำถามจะถูกเปลี่ยน"
texts["EP5_DAY41_DAY_START19"] = "หรือลบล้างและคุณต้องตอบคำถาม"


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "ในห้องแล็บของฉัน ฉันทำงานคนเดียวและช่วยเหลือนักวิทยาศาสตร์หน่วยนิติเวชคนอื่นๆ"
texts["EP1_DAY8T_DAY_START2"] = "มีประตูเดียวที่เราใช้เข้าและออก"
texts["EP1_DAY8T_DAY_START3"] = "ใครที่ต้องการให้ฉันช่วยสามารถเข้ามาเลือกจุดที่ว่างที่เคาน์เตอร์หรือรอจนกว่าจุดจะว่าง"
texts["EP1_DAY8T_DAY_START8"] = "เริ่มงานกันเลย!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "มินิเกมลายนิ้วมือ"
texts["mixchemicals_TITLE"] = "มินิเกมผสมสารเคมี"
texts["evidenceform_TITLE"] = "มินิเกมแบบฟอร์มหลักฐาน"
texts["electrostatic_TITLE"] = "มินิเกมไฟฟ้าสถิต"
texts["electronicMagnifier_TITLE"] = "มินิเกมกล้องถ่ายรูป"
texts["findevidence_TITLE"] = "มินิเกมแบคทีเรีย"
texts["phkit_TITLE"] = "มินิเกมพีเอช"
texts["unlockphone_TITLE"] = "มินิเกมแฮกมือถือ"
texts["knifes_TITLE"] = "มินิเกมมีด"
texts["bugs_TITLE"] = "มินิเกมแมลง"
texts["circuitBreaker_TITLE"] = "มินิเกมเซอร์กิต เบรกเกอร์"
texts["evidenceExamination_TITLE"] = "มินิเกมวิเคราะห์หลักฐาน"


texts["bugs_0"] = "ลองหาแมลงและ\nฉลากและพยายาม\nจับคู่"
texts["bugs_1"] = "ลากแมลงทรงกลม\nในหลอดทดลอง\nแมลงทรงกลม"
texts["bugs_2"] = "ลากแมลงติดปีก\nในหลอดทดลอง\nแมลงติดปีก"
texts["circuitBreaker_0"] = "จับคู่มาตรวัดกับสีของสายไฟ"
texts["circuitBreaker_1"] = "ขยับคีมไว้บนสายไฟตามภาพ"
texts["circuitBreaker_2"] = "ตัดสายไฟด้วยเทป"
texts["electronicMagnifier_0"] = "ใช้ตัวสไลด์เพื่อโฟกัสภาพจนกว่าวงกลมจะกลายเป็นสีเขียว"
texts["electronicMagnifier_1"] = "เมื่อโฟกัสภาพแล้ว แตะที่ไปวงกลมสีเขียว"
texts["electrostatic_0"] = "ลากแผ่นโลหะไฟฟ้าสถิตตามภาพบนพื้น"
texts["electrostatic_1"] = "เลื่อนล้อเลื่อนบนแผ่นโลหะ"
texts["electrostatic_2"] = "ตัวเลื่อนที่ดีคือจะมีตัวพิมพ์บนแผ่นโลหะ"
texts["evidenceExamination_0"] = "ใส่ใจตามคำขอ"
texts["evidenceExamination_1"] = "ค้นหาสิ่งของที่บรรลุตามคำขอ"
texts["evidenceform_0"] = "สังเกตรหัสสีของ\nสถานที่ปลายทาง\nของกระเป๋าหลักฐาน"
texts["evidenceform_1"] = "สังเกตรหัสรูปทรง\nสำหรับประเภทของ\nหลักฐานในกระเป๋า\nหลักฐาน"
texts["evidenceform_2"] = "ตรวจสอบสถานที่\nปลายทางและ\nประเภทบนแบบฟอร์ม"
texts["findevidence_0"] = "ตรวจสอบแบคทีเรียที่ค้นหาทางซ้าย"
texts["findevidence_1"] = "แตะแบคทีเรียที่มองเห็น\nผ่านกล้องจุลทรรศน์\nเพื่อระบุชนิด"
texts["fingerprint1_0"] = "จับคู่ลายนิ้วมือทางซ้าย\nให้ตรงกับลายนิ้วมือ\nทางขวา"
texts["fingerprint1_1"] = "ลากโครงที่ตรงกัน\nไปที่ลายนิ้วมือ"
texts["knifes_0"] = "ระบุประเภทของใบมีด"
texts["knifes_1"] = "จับคู่ใบมีดและจัดการสี\nและโครง"
texts["mixchemicals_0"] = "ตรวจสอบชิ้นส่วนประกอบที่ต้องสร้างและคำสั่งที่จะสร้าง"
texts["mixchemicals_1"] = "ใช้วาล์วสีดำด้านบนเพื่อสร้างสารในหลอดตรงกลาง"
texts["mixchemicals_2"] = "ใช้วาล์วสีขาวด้านล่างเพื่อให้สารจากหลอดตรงกลางไหลลงในหลอดด้านล่าง"
texts["phkit_0"] = "ทำตัวอย่างจากชุดอุปกรณ์พีเอชให้แตก"
texts["phkit_1"] = "ถูตัวอย่างบนสารเพื่อทดสอบจนกว่าสีจะเปลี่ยน"
texts["phkit_2"] = "จับคู่สีบนตัวอย่างด้วยสีบนตราชั่งเพื่อกำหนดค่าพีเอช"
texts["unlockphone_0"] = "ตรวจลายพิมพ์โดย\nใช้สีอัลตร้าไวโอเลต"
texts["unlockphone_1"] = "ขยับแสงยูวีเพื่อให้\nได้องศาที่เหมาะสม\nและให้ลายพิมพ์\nปรากฏ"
texts["unlockphone_2"] = "แตะลายพิมพ์ตาม\nลำดับ: ลำดับแรก\nจะจาง, ใหม่สุดคือ\nเห็นชัดสุด"




--abilities tutorial

texts["abil_1"] = "ฮีโร่ของเรามุ่งมั่นที่จะทำอย่างเต็มที่ และเมื่อเจอหลักฐานเพิ่ม พวกเขาต้องการให้คุณช่วย ช่วยปรับปรุงความสามารถของพวกเขาเพื่อบรรจุภารกิจง่ายขึ้น"
texts["abil_2"] = "ความเร็วในการเดิน - เดินเร็วขึ้นทุกสถานการณ์"
texts["abil_3"] = "สมาธิ - เวลาผ่านไปช้าลงเมื่อคุณมีสมาธิ มีเวลาไขคดีในมินิเกมมากขึ้น"
texts["abil_4"] = "ความเป็นมืออาชีพ - ทำให้คนรอบช้างใจเย็น สูญเสียหัวใจช้าลงเมื่อทำงาน"
texts["abil_5"] = "ความเป็นผู้นำ - จัดการคิวได้ดีขึ้นและสูญเสียหัวใจช้าลง"
texts["abil_6"] = "เจนสนาม - ความสามารถอื่นๆทั้งหมดจะเพิ่มขึ้นเมื่อได้ดาวแต่ละดวง"
texts["abil_7"] = "เสน่ห์ - คนในห้องพิจารณาคดีจะใจเย็นลงและสูญเสียหัวใจช้าลง"
texts["abil_8"] = "ทักษะบนเคาน์เตอร์ - นักวิทยาศาสตร์ที่เคาน์เตอร์สูญเสียหัวใจช้าลง"




texts["CREDITS_THANKS_1"] = "ขอบคุณเป็นพิเศษกับแฟนๆ Parker & Lane ทุกคนของเรา!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse หนึ่งในแผนกของ RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "ขอบคุณที่เล่นเกม Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "คุณต้องการติดต่อฝ่ายช่วยเหลือลูกค้าหรือไม่? \nติดต่อฝ่ายช่วยเหลือลูกค้าของ Gamehouse ได้ที่ ghos@gamehouse.com"
texts["SEASON_ONE_DESC"] = "คุณต้องการเล่น Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "ฝ่ายช่วยหลือลูกค้า"
