texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Wala ako"
texts["LOADING"] = "Naglo-load..."
texts["QUIT_HEADER"] = "Huminto"
texts["QUESTION_QUIT"] = "Sigurado ka bang gusto mong huminto?"
texts["CLICK_TO_CONTINUE"] = "Pumindot kahit saan para magpatuloy..."
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "Bersiyon: %s"
texts["TEXT_VERSION_FMT"] = "Mga text: %s (Orihinal) - %s (Pagsasalin)"
texts["SKIP"] = "Laktawan"
texts["SHIFT_CLOSED"] = "Wakas ng imbestigasyon"
texts["SHIFT_STARTED"] = "Simula ng imbestigasyon"
texts["LEVEL_COMPLETEd_HEADER"] = "Natapos na ang level"
texts["LEVEL_FAILED_HEADER"] = "Subukan Ulit"




-- Error messages

texts["ERROR"] = "Error"
texts["ERROR_HELP"] = "Mangyaring kumontak sa outlet kung saan mo nakuha ang larong ito, at humingi ng tulong hinggil sa sumusunod na error:"
texts["ERROR_NO_DRIVER"] = "Walang naka-install na video driver."
texts["ERROR_WRONG_DIRECTX"] = "Hindi angkop na bersiyon ng DirectX ang naka-install. Kailangan ng DirectX 9 o mas mataas."
texts["ERROR_NO_HARDWARESUPPORT"] = "Walang suporta para sa hardware accelerated na mga laro."
texts["ERROR_OUT_OF_MEMORY"] = "Ubos na ang memory ng video card. Subukang palitan ang iyong display sa 16 bit color."
texts["ERROR_WRONG_DRIVER"] = "Hindi gumagana nang maayos ang video card driver. Pakisubukang mag-install ng updated na bersiyon."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Nagda-download ng mga File"
texts["DOWNLOADING"] = "Nagda-download"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Ikaw ay nasa roaming network. Gusto mo bang i-download ang package \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Kulang ang espasyong available para ma-install ang package na ito. Mangyaring magbakante ng espasyo."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB ang bakante)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Hindi ka nakakonekta sa internet. Mangyaring kumonekta sa internet at subukang muli."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Nagkaroon ng error habang sinusubukang i-configure ang iyong mga download. Pakisubukang muli o makipag-ugnayan sa technical support."
texts["DOWNLOAD_DL_ERROR"] = "May nangyaring error habang nagda-download \"%s\". Pakisubukang muli o kontakin ang technical support."
texts["DOWNLOAD_INSTALL_ERROR"] = "Nagkaroon ng error habang sinusubukang mag-install ng download. Pakisubukang muli o makipag-ugnayan sa technical support."


texts["CONTENT_STATUS"] = "Status ng nilalaman"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Para i-sync ang iyong player data, paki-on ang iCloud sa Settings app."


-- Player selection

texts["TURN_ON_AUDIO"] = "Mas masaya ito kapag\nmay tunog!"
texts["ENTER_YOUR_NAME"] = "Ilagay dito ang iyong pangalan:"
texts["REMOVE_PLAYER_HEADER"] = "I-delete ang Player"
texts["REMOVE_PLAYER"] = "Sigurado ka bang gusto mong i-delete ang napiling player?"
texts["PLAYER_SELECT"] = "Pumili ng iyong pangalan:"


-- Settings

texts["DIFFICULTY"] = "Kahirapan"
texts["EASY"] = "Baguhan"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Eksperto"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Maglaro sa full screen mode"
texts["SHOW_HINTS"] = "Ipakita ang mga hint ng laro"
texts["LANGUAGE_SETTINGS"] = "Pumili ng Wika"
texts["SETTINGS_SOUND"] = "Tunog"
texts["SETTINGS_MUSIC"] = "Musika"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expert Mode"
texts["DIFFICULTY_ADVISE"] = "Masidhi naming ipinapayo na magsimula ka muna sa normal mode, bago magpatuloy sa expert mode. Mas pinahirap na ang bagong expert mode kaysa sa mga naunang inilabas!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expert Mode"
texts["DIFFICULTY_WARNING"] = "'Wga mong sabihing 'di ka mi nagbabala ha!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Congratulations!"
texts["DIFFICULTY_PROPOSE"] = "Natapos mo ang normal mode! Bakit hindi mo subukan ang aming bago at mas pinahirap na expert mode?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Bumalik sa Mapa"
texts["GOTO_MAP"] = "Sigurado ka bang gusto mong bumalik sa mapa?"
texts["RETRY_LEVEL_HEADER"] = "Ulitin ang Level"
texts["RETRY_LEVEL"] = "Sigurado ka bang gusto mong ulitin ang level na ito?"




-- Game

texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Hamon"
texts["SCORE"] = "Iskor:"
texts["EVENT"] = "Pangyayari"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Mataas na Iskor:"


texts["DELIVER_FULL_ORDER"] = "Buong\nOrder"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "nang\nsunud-sunod"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Iskor"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Pagpipili\nTip"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Bilis!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Paglilinis\ncombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Maglinis ng mga mesa!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Na-restock nang lubos!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Puso"
texts["BONUS_HEARTS"] = "Mga Puso"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Hiling ni Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Iskor sa daga:"
texts["MOUSE_FOUND"] = "Nahanap na daga"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Nahanap na daga"


-- Events

texts["EVENT_COMPLETED"] = "Nakumpleto ang event!"
texts["EVENT_SCORE_ONE_DONE"] = "Iskor:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Tapos na lahat!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Bagong kabanata\nAVAILABLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Tinatanggap ang\nbagong kabanata"
texts["NO_INTERNET_TITLE"] = "Whoops!"
texts["NO_INTERNET_SUBTITLE"] = "Kailangan ng koneksiyon sa internet"
texts["NO_INTERNET_RED_DESC"] = "Kailangan mong kumonekta sa internet para makapagpatuloy. Pakitingnan ang mga security setting mo. Posibleng bina-block ng firewall mo ang Delicious - Moms vs Dads kaya hindi ito makakonekta sa aming online store. Alam namin na maaaring magdulot ng ganitong problema ang mga program gaya ng ZoneAlarm, ng Norton Internet Security o ng naka-built in na Windows Firewall."
texts["NO_INTERNET_GREEN_DESC"] = "Una, pakitingnan kung nakakonekta ka sa Internet. Kung nakakonekta ka, at nagpapatuloy pa rin ang problema, pakitingnan ang mga firewall setting mo at tiyaking payagan ang laro na kumonekta sa internet. Garantisadong walang virus ang lahat ng aming laro, kaya okey lang na baguhin mo ang mga setting mo. Kung hindi mo alam kung paano ito gawin, pakibuksan ang help section ng iyong firewall o magpatulong sa isang kapamilya, kaibigan o eksperto sa computer."
texts["NO_UPDATE_TITLE"] = "Whoops!"
texts["NO_UPDATE_SUBTITLE"] = "May nangyaring mali"
texts["NO_UPDATE_DESC"] = "Pakisubukan ulit mamaya"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Bagong Kabanata"
texts["FETCHUPDATE_DIALOG_DESC"] = "Upang simulan ang bagong kabanata, kailangang isara muna ang laro. Awtomatiko itong magre-restart at ipapakita ang iyong bagong kabanata."
texts["HEARTS_TO_GO_TEXT"] = "Hanggang ma-unlock ang Hindi Makakalimutang Sandali!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Marami pang Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Bibisitahin mo na ang page ng Delicious.\n(Tumatakbo pa rin ang iyong laro sa pagbalik mo.)"
texts["METAGAME_LOCKED_DESC"] = "Magagamit mo ang iyong mga diyamante kapag tapos ka na sa level 2!"


-- Map Overlay

texts["WELCOME"] = "Welcome"
texts["WELCOME_FMT"] = "Maligayang pagdating %s!"
texts["WELCOME_BACK_FMT"] = "Maligayang pagbabalik %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Pindutin upang palitan ang pangalan ng manlalaro..."


-- Score Dialog

texts["SCORE_TITLE"] = "Tapos na ang level"
texts["SCORE_SCORE_TODAY"] = "Ang iyong iskor:"
texts["SCORE_SUBTITLE"] = "Restawran %e - Level"
texts["SCORE_SHOPPINGMONEY"] = "Perang Pang-shopping:"
texts["SCORE_1STAR"] = "1 Bituin"
texts["SCORE_2STAR"] = "2 Bituin"
texts["SCORE_3STAR"] = "3 Bituin"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Ibalik"
texts["PLAY_FULL_RESTAURANT"] = "MAGLARO NG BUONG LARO"
texts["BUY_GAME_ERROR"] = "Sori talaga! Para makabili, pakitingnan ang koneksiyon mo sa internet, at subukan ulit. Salamat sa paglalaro!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Bilhin ang isa pang kalahati ng Kabanata 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Bilhin ang Kabanata 2 at 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Bilhin ang Kabanata 4, 5, at 6"
texts["PLAY_FULL_GAME"] = "Bilhin ang buong laro nang isang beses!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Samahan si Parker sa pag-iimbestiga ng mga krimen!"
texts["PLAY_FULL_GAME_3"] = "Kumuha ng unlimited access sa lahat ng level!"
texts["PLAY_FULL_GAME_4"] = "I-unlock ang lahat ng litrato ng pamilya!"
texts["PLAY_FULL_GAME_5"] = "Manalo ng mga tropeyo at maglaro ng mga exciting na mga kasong nakabinbin!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Nabigong kumonekta sa Game Center.\n\nKung nais mong kumonekta sa Game Center, buksan ang Game Center App mula sa iyong home screen at mag-log in gamit ang iyong mga kredensiyal sa Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Mga Laro sa Google Play"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Nabigong kumonekta sa Google Play Games.\n\nKung nais mong kumonekta sa Google Play Games, buksan ang Google Play Games App mula sa iyong home screen at mag-log in gamit ang iyong mga kredensiyal sa Google Play Games."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Kapag naghihintay ang mga agent sa entrance, i-tap sila at pagkatapos i-tap ang lugar na gusto mo silang papuntahin."
texts["HELP_TEXT_2"] = "Mag-tap sa isang item upang kunin ito at dalhin sa trey ng imbentaryo."
texts["HELP_TEXT_3"] = "I-tap ang isang item sa trey upang alisin ito mula sa imbentaryo."
texts["HELP_TEXT_4"] = "I-tap ang isa pang tao upang kumuha ng isang bagay mula sa iyong imbentaryo para sa kanya o puntahan siya para tumulong."
texts["HELP_TEXT_5"] = "Ang ilang mga item ay kailangan pang buohin; i-tap ang bumubuong mga item para gumawa ng pinagsamang item."
texts["HELP_TEXT_6"] = "Ang ilang mga bagay, tulad ng tasa ng tubig, ay matagal gawin. Tiyaking pulutin muna ito bago ito mabulok o mawala."
texts["HELP_TEXT_7"] = "Ang ilang mga aksiyon ay kailangang isagawa gamit ang mga espesyal na pamamaraan, at ang mga galaw ay ipapakita sa screen."
texts["HELP_TEXT_8"] = "Ang pagpopokus sa ilang mga gawain ay ipinapakita sa isang espesyal na window, at kailangan itong gawin sa itinakdang oras. Sabay rin na ipinapakita ang instruksiyon sa bawat sitwasyon at maaari rin itong balikan sa susunod na pagkakataon."
texts["HELP_TEXT_9"] = "Sa courtroom, susubukan ng kabilang panig na iligaw ka at magtatanong ng mga bagay na wala. Sa kasong iyan, tumutol sa pamamagitan ng pagta-tap sa hukom, sasang-ayonan niya ito. Hindi didinggin ng hukom ang pagtutol kapag tama ang hinihingi, pero hindi ka mapaparusahan."
texts["HELP_TEXT_10"] = "Bigyang-pansin ang partikular na kahilingan sa bawat level. Makakakuha ka ng mga diyamante sa pagkukumpleto nito na magagamit upang i-unlock ang mga litrato at ang kuwento sa album ng pamilyang Parker."
texts["HELP_TEXT_11"] = "Maaari mong i-replay ang lahat ng pelikulang na-unlock na sa pamamagitan ng pag-access sa wastong button sa screen ng mapa"
texts["HELP_TEXT_12"] = "Sa ibang mga kaso, kailangan mong gawin nang personal ang pangangalap at pagpoproseso ng mga ebidensiya. Kapag mas ginagawa mo ito, mas maraming tulong ang magiging available sa bawat partikular na sitwasyon."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Tip"
texts["HINT_INSTRUCTION"] = "Mga Instruksiyon"
texts["TrayFull"] = "Puno na ang trey mo. Kailangan mong mag-deliver o magtanggal ng ilang item bago ka makapagdagdag ng mga bago."
texts["WrongItemOnTray"] = "Maaari mong pindutin ang isang item na hindi mo kailangan upang alisin ito mula sa iyong trey."
texts["TrayIntroduction"] = "Bantayan mo ang iyong trey. Dito inilalagay ang lahat ng item na gagawin mo, at limitado ang espasyo. Pumindot sa isang kustomer para i-deliver ang iyong mga item."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Maaari kang kumita ng mga diyamante sa ilang level.\nTapusin ang level 3 upang simulang ipambili ang iyong mga diyamante sa magagandang bagay!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Gagantimpalaan ka ng mga diyamante sa mga level ng hamon. Subukan natin ito!"


texts["TROPHIES_HINT"] = "Na-unlock mo ang iyong unang tropeyo! Tignan natin!"
texts["ABILITIES_HINT"] = "Maaari mong ipambili ng mga kakayahan ng bayani ang iyong mga token! Subukan natin!"
texts["COLD_CASES_HINT"] = "Ang mga nakabinbin na kaso ay magandang paraan upang kumita ng dagdag na token! Subukan natin ngayon!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Inililigaw ka ng tanong, bumaling ka sa hukom at TUMUTOL! I-tap ang hukom!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Ang ilang mga testigo o suspetsado ay medyo mas mahiyain o masekreto, at para sa kanila meron tayong espesyal na silid para sa interogasyon, o dadalhin natin sila sa opisina ni Vasquez."
texts["MINIGAME_HINT1"] = "Mahalaga na malapit ka talaga sa kung ano ang iniimbestigihan mo."
texts["MINIGAME_HINT2"] = "Sa tuwing kailangan kong gawin ang ilang bagay na mas mahalaga, sinusubukan kong magpokus sa kanila lamang at, sa oras na iyon, isasangtabi ko muna ang iba."
texts["MINIGAME_HINT3"] = "Kung hindi ako nagkakamali, napansin ko na pareho ang ginagawa nina Stella, Lane, Chief Vasquez, parang pumapasok lang sila at hinihiwalay ang kanilang mga sarili sa mundo."
texts["MINIGAME_HINT4"] = "May mga instruksiyon para sa bawat tool at gawain na nangangailangan ng espesyal na pansin."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Ang mga level ng kuwento ay may opsiyonal na layunin na magbibigay sa'yo ng mahalagang DIYAMANTE! Tapusin ang level upang makita kung paano mo ito maipambibili!"
texts["CHALLENGE_LEVEL"] = "Ang mga level ng hamon ay may mandatory na layunin na magbibigay sa'yo ng mga DIYAMANTE. Tapusin ang level 2 upang makita kung paano mo ito maipambibili!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Ang mga level ng hamon ay may mandatory na layunin na magbibigay sa'yo ng mga DIYAMANTE. Maaari mo itong gamitin upang i-unlock ang mga metagame na litrato!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Na-unlock mo ang album ng pamilyang Parker! Tingnan natin!"
texts["METAGAME_HINT_2_3"] = "Dito maaari mong ipambili ang mga diyamante upang kolektahin ang lahat ng litrato at alamin ang kuwento ni Parker!"
texts["METAGAME_HINT_2_5"] = "Pumindot dito upang buksan ang album ng pamilyang Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Lalabas sa bawat level si Carl na daga. Hanapin siya para makakuha ng 100 ekstrang puntos."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Hamon %d-"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Mga Goal"
texts["1STAR_SCORE"] = "1 Bituin na Iskor"
texts["2STAR_SCORE"] = "2 Bituin na Iskor"
texts["3STAR_SCORE"] = "3 Bituin na Iskor"
texts["HOST_CHALLENGE"] = "Hamon"
texts["SHOPPING_MONEY"] = "Perang Pang-shopping"
texts["PRODUCT_UNLOCKED"] = "Na-unlock na ang Produkto"
texts["MOUSE"] = "Daga"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Naabot ang 1 Bituin!"
texts["SCORE_2STAR_REACHED"] = "Naabot ang 2 Bituin!"
texts["SCORE_3STAR_REACHED"] = "Naabot ang 3 Bituin!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Naabot ang 1 Bituin!"
texts["MONEY_2STAR_REACHED"] = "Naabot ang 2 Bituin!"
texts["MONEY_3STAR_REACHED"] = "Naabot ang 3 Bituin!"


texts["GESTURE_COMPLETE"] = "Kumpletuhin!"


-- Object introduction

texts["NEW_PRODUCT"] = "Bagong\nProdukto"
texts["NEW_TABLE"] = "Bagong\nMesa"
texts["NEW_KAYAK"] = "Bago!\nKayak"
texts["BIGGER_TABLE"] = "Mas malaking\nMesa"
texts["BIGGER_TRAY"] = "Mas malaking\nTrey"
texts["UNLOCKED_CLEANER"] = "Na-unlock ang\nTagalinis"
texts["UNLOCKED_ENTERTAINER"] = "Na-unlock ang\nTagapaglibang"
texts["UNLOCKED_RESTOCKER"] = "Na-unlock ang\nTulong sa Kusina"
texts["NEW_STYLE"] = "Bagong\nEstilo"
texts["NEW_UPGRADE"] = "Bagong\nUpgrade"
texts["NEW_ENTERTAINER"] = "Bagong\nTagapaglibang"
texts["NEW_NEW"] = "Bago!"
texts["NEW_INGREDIENT_UPGRADE"] = "Sobrang\nMalasa! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Maghanap ng mga kutsilyo sa pinangyarihan"
texts["TEASER1_2_TEXT"] = "Suriin ang mga kutsilyo"
texts["TEASER1_3_TEXT"] = "'Wag magpapasok ng makikialam"
texts["TEASER1_4_TEXT"] = "Tumulong sa hiling ni Lane"
texts["TEASER1_5_TEXT"] = "Gawin ang case board"
texts["TEASER1_8_TEXT"] = "Hanapin ang mga mahiwagang bagay na nakatago"
texts["TEASER1_9_TEXT"] = "Hanapin ang sandata sa pagpaslang"
texts["TEASER1_10_TEXT"] = "Tumanggap ng ebidensiya at itago ito"
texts["TEASER1_11_TEXT"] = "Magpadala ng marami pang ebidensiya sa toxicology"
texts["TEASER1_12_TEXT"] = "Subukang galitin ang kabiling paning upang magsalita."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Huwag tumayo lang sa loob ng 20 segundo"
texts["TEASER1_7_TEXT"] = "Dapat walang umalis na galit"
texts["TEASER1_13_TEXT"] = "'Wag paalisin si Lane"
texts["TEASER1_14_TEXT"] = "Mga dobleng hinihingi"
texts["TEASER1_15_TEXT"] = "Pagsalakay ng mga daga"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Pagbukud-bukurin ang mga papeles at ebidensiya!"
texts["TEASER2_2_TEXT"] = "Buohin ang file ng ebidensiya"
texts["TEASER2_3_TEXT"] = "Gumawa lamang ng 1 aksiyon sa bawat panahon!"
texts["TEASER2_4_TEXT"] = "'Wag papasukin si Brianna sa pinangyarihan ng krimen!"
texts["TEASER2_5_TEXT"] = "Nalilimutan ng mga CSI ang kanilang order"
texts["TEASER2_6_TEXT"] = "Ipunin ang lahat ng ebidensiya para iproseso"
texts["TEASER2_10_TEXT"] = "Magreport kay Vasquez"
texts["TEASER2_11_TEXT"] = "Gawin ang case board"
texts["TEASER2_12_TEXT"] = "Iproseso ang naihatid na mga sampol mula sa pinangyarihan ng krimen!"
texts["TEASER2_13_TEXT"] = "Makipaglaro sa pagod na si Stella!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Ibigay ang mga order sa inisyu na order"
texts["TEASER2_8_TEXT"] = "Bababa nang mabilis ang mood"
texts["TEASER2_9_TEXT"] = "Galit na team"
texts["TEASER2_14_TEXT"] = "Diligan ang mga halaman"
texts["TEASER2_15_TEXT"] = "Huwag maubusan ng mga restocker na item"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Kausapin si Daisy"
texts["TEASER3_2_TEXT"] = "Panatilihing may ginagawa si Daisy."
texts["TEASER3_3_TEXT"] = "Kumuha ng 7 mabibilis na bonus nang sunud-sunod"
texts["TEASER3_4_TEXT"] = "Magpadala ng mga sandata sa pagpaslang sa lab."
texts["TEASER3_7_TEXT"] = "Oras ng imbestigasyon!"
texts["TEASER3_8_TEXT"] = "Hanapin ang sandata sa pagpaslang!"
texts["TEASER3_9_TEXT"] = "Pahamak na ebidensiya"
texts["TEASER3_10_TEXT"] = "Huwag bumiyahe ng higit sa 1000 metro!"
texts["TEASER3_11_TEXT"] = "Mga dobleng hinihingi!"
texts["TEASER3_12_TEXT"] = "Unang dumating, unang pagsisilbihan!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Kumpletuhin ang 6 na gesture minigame!"
texts["TEASER3_6_TEXT"] = "Kumuha ng 3 checkout chain combo!"
texts["TEASER3_13_TEXT"] = "Maghatid ng 15 mabibilis na order!"
texts["TEASER3_14_TEXT"] = "Binago ng CSI ang kanilang mga order."
texts["TEASER3_15_TEXT"] = "Huwag tumayo lang sa loob ng 15 segundo"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Magsimula nang may 3 slot lamang sa trey!"
texts["TEASER4_2_TEXT"] = "Maghatid ng 15 mabibilis na order!"
texts["TEASER4_3_TEXT"] = "Mababasag ang trey kinalaunan."
texts["TEASER4_4_TEXT"] = "Lahat ay kumikilos nang sobrang bilis!"
texts["TEASER4_5_TEXT"] = "Magsilbi sa mga kustomer sa loob ng 20 segundo sa pagitan nila"
texts["TEASER4_8_TEXT"] = "Oorder lamang ang CSI ng mga produktong dalawa ang sangkap!"
texts["TEASER4_9_TEXT"] = "'Wag hayaang matapon o masunog ang kahit ano!"
texts["TEASER4_10_TEXT"] = "Huwag maubusan ng mga restocker na item"
texts["TEASER4_11_TEXT"] = "Gawin ang lahat ng produkto at mga uri nito!"
texts["TEASER4_12_TEXT"] = "Huwag kang magkakamali!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Hulihin ang lahat ng daga!"
texts["TEASER4_7_TEXT"] = "'Wag kang magkakamali!"
texts["TEASER4_13_TEXT"] = "Punuin ang iyong imbentaryo, pagkatapos ipamigay ito lahat."
texts["TEASER4_14_TEXT"] = "Gumawa ng 10 kape!"
texts["TEASER4_15_TEXT"] = "Nalilimutan ng CSI ang kanilang mga order!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Magkamit ng 1 bituin sa unang kalahati ng araw."
texts["TEASER5_2_TEXT"] = "Maglakad nang 250 metro"
texts["TEASER5_3_TEXT"] = "Mainit na araw, lahat ay kukuha muna ng maiinom."
texts["TEASER5_4_TEXT"] = "'Wag pagalawin si Jacob"
texts["TEASER5_5_TEXT"] = "Misteryong trey!"
texts["TEASER5_6_TEXT"] = "Mga masayang-masaya kustomer lamang ang magbibigay ng mga puntos"
texts["TEASER5_10_TEXT"] = "Punuin nang husto ang trey at ibigay ang lahat nang hindi bababa sa 5 beses"
texts["TEASER5_11_TEXT"] = "Kumpletuhin nang mabuti ang bawat produkto sa isang panahon"
texts["TEASER5_12_TEXT"] = "Huwag gumawa ng parehong produkto nang dalawang beses na sunud-sunod."
texts["TEASER5_13_TEXT"] = "Binago ng CSI ang kanilang mga order!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Huwag maubusan ng stock!"
texts["TEASER5_8_TEXT"] = "Maglalaho ang mga produkto mula sa imbentaryo sa bawat 10-15 segundo!"
texts["TEASER5_9_TEXT"] = "Makipaglaro sa pagod na si Lane."
texts["TEASER5_14_TEXT"] = "Lahat ng nare-restock ay may maximum na 3 stock"
texts["TEASER5_15_TEXT"] = "Gumawa ng 7 fullscreen minigame!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Huwag kumilos nang 20 segundo!"
texts["TEASER6_2_TEXT"] = "Huwag tumayo lang nang higit sa 15 segundo!"
texts["TEASER6_3_TEXT"] = "Mahuhulog ang mga produkto mula sa trey!"
texts["TEASER6_4_TEXT"] = "Punan ang iyong imbentaryo, pagkatapos ay ipamigay ito lahat nang 10 beses."
texts["TEASER6_5_TEXT"] = "Mapapagod si Vasquez kung maglalakad siya nang sobra."
texts["TEASER6_6_TEXT"] = "Pagod na si Vasquez."
texts["TEASER6_10_TEXT"] = "Painumin si Vasquez pagkatapos ng kanyang 'tour de force'."
texts["TEASER6_11_TEXT"] = "Huwag gumawa ng parehong produkto nang sunud-sunod"
texts["TEASER6_12_TEXT"] = "Sulat na ebidensiya sa hukuman"
texts["TEASER6_13_TEXT"] = "Tingnan ang hindi bababa sa 3 buong queue"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Huwag magsilbi sa sinuman sa loob ng 25 segundo!"
texts["TEASER6_8_TEXT"] = "'Wag kang magkakamali!"
texts["TEASER6_9_TEXT"] = "Unang dumating, unang pagsisilbihan!"
texts["TEASER6_14_TEXT"] = "Papasok ang mga kustomer na bad mood"
texts["TEASER6_15_TEXT"] = "Mag-checkout lang ng isang kustomer sa isang pagkakataon!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Maghanap ng mga kutsilyo sa pinangyarihan"
texts["EVENT2"] = "Suriin ang mga kutsilyo"
texts["EVENT3"] = "'Wag magpapasok ng makikialam"
texts["EVENT4"] = "Tumulong sa hiling ni Lane"
texts["EVENT5"] = "Gawin ang case board"
texts["EVENT6"] = "Hanapin ang mga mahiwagang bagay na nakatago"
texts["EVENT7"] = "Hanapin ang sandata sa pagpaslang"
texts["EVENT8"] = "Tumanggap ng ebidensiya at itago ito"
texts["EVENT9"] = "Magpadala ng marami pang ebidensiya sa toxicology"
texts["EVENT10"] = "Subukang galitin ang kabiling paning upang magsalita."
texts["EVENT11"] = "Pagbukud-bukurin ang mga papeles at ebidensiya!"
texts["EVENT12"] = "Buohin ang file ng ebidensiya"
texts["EVENT13"] = "Gumawa lamang ng 1 aksiyon sa bawat panahon!"
texts["EVENT14"] = "'Wag papasukin si Brianna!"
texts["EVENT15"] = "Nalilimutan ng mga CSI ang kanilang order"
texts["EVENT16"] = "Ipunin ang lahat ng ebidensiya para iproseso"
texts["EVENT17"] = "Magreport kay Vasquez"
texts["EVENT18"] = "Gawin ang case board"
texts["EVENT19"] = "Iproseso ang naihatid na mga sampol mula sa pinangyarihan ng krimen!"
texts["EVENT20"] = "Makipaglaro sa pagod na si Stella!"
texts["EVENT21"] = "Kausapin si Daisy"
texts["EVENT22"] = "Panatilihing may ginagawa si Daisy"
texts["EVENT23"] = "Kumuha ng 7 mabibilis na bonus nang sunud-sunod"
texts["EVENT24"] = "Magpadala ng mga sandata sa pagpaslang sa lab"
texts["EVENT25"] = "Imbestigahan ang katawan ni chen"
texts["EVENT26"] = "Hanapin ang sandata sa pagpaslang!"
texts["EVENT27"] = "Pahamak na ebidensiya"
texts["EVENT28"] = "Huwag bumiyahe ng higit sa 1000 metro!"
texts["EVENT29"] = "Makakatanggap si Parker ng 2 utos sa istasyon, sa halip na 1"
texts["EVENT30"] = "Unang dumating, unang pagsisilbihan!"
texts["EVENT31"] = "Magsimula nang may 3 slot lamang sa trey!"
texts["EVENT32"] = "Maghatid ng 15 mabibilis na order!"
texts["EVENT33"] = "Mababasag ang trey kinalaunan."
texts["EVENT34"] = "Lahat ay kumikilos nang sobrang bilis!"
texts["EVENT35"] = "Magsilbi sa mga kustomer sa loob ng 20 segundo sa pagitan nila"
texts["EVENT36"] = "Oorder lamang ang CSI ng mga produktong dalawa ang sangkap!"
texts["EVENT37"] = "'Wag hayaang matapon o masunog ang kahit ano!"
texts["EVENT38"] = "Huwag maubusan ng mga restocker na item"
texts["EVENT39"] = "Gawin ang lahat ng produkto at mga uri nito!"
texts["EVENT40"] = "Huwag kang magkakamali!"
texts["EVENT41"] = "Magkamit ng 1 bituin sa unang kalahati ng araw."
texts["EVENT42"] = "Maglakad nang 250 metro"
texts["EVENT43"] = "Mainit na araw, lahat ay kukuha muna ng maiinom."
texts["EVENT44"] = "'Wag pagalawin si Jacob"
texts["EVENT45"] = "Misteryong trey!"
texts["EVENT46"] = "Mga masayang-masaya kustomer lamang ang magbibigay ng mga puntos"
texts["EVENT47"] = "Mamigay ng 5 punong trey"
texts["EVENT48"] = "Kumpletuhin nang mabuti ang bawat produkto sa isang panahon"
texts["EVENT49"] = "Huwag gumawa ng parehong produkto nang dalawang beses na sunud-sunod."
texts["EVENT50"] = "Binago ng CSI ang kanilang mga order!"
texts["EVENT51"] = "Huwag kumilos nang 20 segundo!"
texts["EVENT52"] = "Huwag tumayo lang nang higit sa 15 segundo!"
texts["EVENT53"] = "Mahuhulog ang mga produkto mula sa trey!"
texts["EVENT54"] = "Punan ang iyong imbentaryo, pagkatapos ay ipamigay ito lahat nang 10 beses."
texts["EVENT55"] = "Mapapagod si Vasquez kung maglalakad siya nang sobra."
texts["EVENT56"] = "Pagod na si Vasquez."
texts["EVENT57"] = "Painumin si Vasquez pagkatapos ng kanyang 'tour de force'."
texts["EVENT58"] = "Huwag gumawa ng parehong produkto nang sunud-sunod "
texts["EVENT59"] = "Sulat na ebidensiya sa hukuman"
texts["EVENT60"] = "Tingnan ang hindi bababa sa 3 buong queue"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Huwag tumayo lang sa loob ng 20 segundo"
texts["CHALLENGE2"] = "Dapat walang umalis na galit"
texts["CHALLENGE3"] = "'Wag paalisin si Lane"
texts["CHALLENGE4"] = "Mga dobleng hinihingi"
texts["CHALLENGE5"] = "Pagsalakay ng mga daga"
texts["CHALLENGE6"] = "Ibigay ang mga order sa inisyu na order"
texts["CHALLENGE7"] = "Bababa nang mabilis ang mood"
texts["CHALLENGE8"] = "Galit na team"
texts["CHALLENGE9"] = "Diligan ang mga halaman"
texts["CHALLENGE10"] = "Huwag maubusan ng mga restocker na item"
texts["CHALLENGE11"] = "Kumpletuhin ang 6 na gesture minigame!"
texts["CHALLENGE12"] = "Kumuha ng 3 checkout chain combo!"
texts["CHALLENGE13"] = "Maghatid ng 15 mabibilis na order!"
texts["CHALLENGE14"] = "Binago ng CSI ang kanilang mga order."
texts["CHALLENGE15"] = "Huwag tumayo lang sa loob ng 15 segundo"
texts["CHALLENGE16"] = "Hulihin ang lahat ng daga!"
texts["CHALLENGE17"] = "'Wag kang magkakamali!"
texts["CHALLENGE18"] = "Punuin ang iyong imbentaryo, pagkatapos ipamigay ito lahat."
texts["CHALLENGE19"] = "Gumawa ng 10 kape!"
texts["CHALLENGE20"] = "Nalilimutan ng CSI ang kanilang mga order!"
texts["CHALLENGE21"] = "Huwag maubusan ng stock!"
texts["CHALLENGE22"] = "Maglalaho ang mga produkto mula sa imbentaryo!"
texts["CHALLENGE23"] = "Makipaglaro sa pagod na si Lane."
texts["CHALLENGE24"] = "Lahat ng nare-restock ay may maximum na 3 stock"
texts["CHALLENGE25"] = "Gumawa ng 7 fullscreen minigame!"
texts["CHALLENGE26"] = "Huwag magsilbi sa sinuman sa loob ng 25 segundo!"
texts["CHALLENGE27"] = "'Wag kang magkakamali!"
texts["CHALLENGE28"] = "Unang dumating, unang pagsisilbihan!"
texts["CHALLENGE29"] = "Papasok ang mga kustomer na bad mood"
texts["CHALLENGE30"] = "Mag-checkout lang ng isang kustomer sa isang pagkakataon!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Mga Notification"
texts["NOTIFICATIONS_TEXT"] = "Kung sasang-ayon ka, magpapadala kami ng mga notification sa iyong mobile device para ipaalam sa iyo ang pinakabagong mga adventure at event ni Emily!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album ni Parker"
texts["SELECT"] = "Pumili"
texts["BUY"] = "Bumili"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "May mga sorpresang naghihintay sa iyo sa screen na ito. Tapusin ang level 2 para simulang i-unlock ang mga ito."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Likod-bahay"
texts["METAGAME_FIRST_EXPLANATION"] = "Gamitin ang iyong diyamante upang bumili ng mga dekorasyon! Habang pinapatuloy mo ang kuwento, makakabili ka nang mas marami pang piraso ng kasangkapan."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Kailangan mo ng mas maraming diyamante"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Kumita ng mas maraming diyamante sa pagkumpleto ng mga event, pagpanalo ng mga hamon o pagkuha ng mga regalo mula sa iyong mga kaibigan."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Mga postcard na ipapadala sa iyong mga minamahal"
texts["TROPHY_TEXT_DEFAULT"] = "Pumili ng naka-lock na postcard para mabasa ang deskripsiyon o pumili ng na-unlock na para buksan ito."
texts["TROPHY_POPUP_HEADER"] = "Nakakuha ka ng tropeyo!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Pumindot dito upang mag-customize at mag-share ng mensahe."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Magandang simula"
texts["TROPHY1_DESCRIPTION"] = "Kumpletuhin ang unang level."
--texts["TROPHY1_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang unang level!"
texts["TROPHY1_HEADER"] = "Magandang simula"




texts["TROPHY2_TITLE"] = "Unang Kabanata"
texts["TROPHY2_DESCRIPTION"] = "Kumpletuhin ang unang kabanata."
texts["TROPHY2_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang unang kabanata!"
texts["TROPHY2_HEADER"] = "Unang Kabanata"




texts["TROPHY3_TITLE"] = "Ikalawang Kabanata"
texts["TROPHY3_DESCRIPTION"] = "Kumpletuhin ang ikalawang kabanata."
texts["TROPHY3_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang ikalawang kabanata!"
texts["TROPHY3_HEADER"] = "Ikalawang Kabanata"




texts["TROPHY4_TITLE"] = "Ikatlong Kabanata"
texts["TROPHY4_DESCRIPTION"] = "Kumpletuhin ang ikatlong kabanata."
texts["TROPHY4_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang ikatlong kabanata!"
texts["TROPHY4_HEADER"] = "Ikatlong Kabanata"




texts["TROPHY5_TITLE"] = "Ikaapat na Kabanata"
texts["TROPHY5_DESCRIPTION"] = "Kumpletuhin ang ikaapat na kabanata."
texts["TROPHY5_COUNTER"] = "%p sa %g araw ang tapos."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang ikaapat na kabanata!"
texts["TROPHY5_HEADER"] = "Ikaapat na Kabanata"




texts["TROPHY6_TITLE"] = "Ikalimang Kabanata"
texts["TROPHY6_DESCRIPTION"] = "Kumpletuhin ang ikalimang kabanata."
texts["TROPHY6_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang ikalimang kabanata!"
texts["TROPHY6_HEADER"] = "Ikalimang Kabanata"




texts["TROPHY7_TITLE"] = "Ikaanim na Kabanata"
texts["TROPHY7_DESCRIPTION"] = "Kumpletuhin ang ikaanim na kabanata."
texts["TROPHY7_COUNTER"] = "%p sa %g araw ang natapos."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang ikaanim na kabanata!"
texts["TROPHY7_HEADER"] = "Ikaanim na Kabanata"




texts["TROPHY8_TITLE"] = "Mga Super bayani"
texts["TROPHY8_DESCRIPTION"] = "I-upgrade ang lahat ng karacter sa maximum."
texts["TROPHY8_COUNTER"] = "%p ng %g kakayahan."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Na-upgrade mo na ang lahat ng karakter!"
texts["TROPHY8_HEADER"] = "Mga Super bayani"




-- Other trophies

texts["TROPHY9_TITLE"] = "Laro ng lahat ng bituin"
texts["TROPHY9_DESCRIPTION"] = "Kumuha ng tatlong bituin sa bawat level."
texts["TROPHY9_COUNTER"] = "%p ng %g bituin."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Nakakuha ka ng tatlong bituin sa bawat level!"
texts["TROPHY9_HEADER"] = "Laro ng lahat ng bituin"




texts["TROPHY10_TITLE"] = "Inihanda para sa lahat"
texts["TROPHY10_DESCRIPTION"] = "Kumpletuhin ang lahat ng event sa laro."
texts["TROPHY10_COUNTER"] = "%p ng %g event."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang lahat ng event sa laro!"
texts["TROPHY10_HEADER"] = "Inihanda para sa lahat"




texts["TROPHY11_TITLE"] = "Sa labas ng nakabinbing kaso"
texts["TROPHY11_DESCRIPTION"] = "Lutasin ang %g nakabinbing mga kaso."
texts["TROPHY11_COUNTER"] = "%p ng %g nakabinbing mga kaso."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Nalutas mo ang %g nakabinbing mga kaso!"
texts["TROPHY11_HEADER"] = "Sa labas ng nakabinbing kaso"




texts["TROPHY12_TITLE"] = "Walang hindi nalulutas"
texts["TROPHY12_DESCRIPTION"] = "Masusing imbestigahan ang lahat ng pinangyarihan ng krimen."
texts["TROPHY12_COUNTER"] = "%p ng %g level sa mga pinangyarihan ng krimen."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Masusi mong naimbestigahan ang lahat ng pinangyarihan ng krimen!"
texts["TROPHY12_HEADER"] = "Walang hindi nalulutas"




texts["TROPHY13_TITLE"] = "Sa mabuting panahon"
texts["TROPHY13_DESCRIPTION"] = "Kumpletuhin ang lahat ng hamon nang may 3 bituin."
texts["TROPHY13_COUNTER"] = "%p ng %g hamon."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo na ang lahat ng level ng hamon nang may 3 bituin!"
texts["TROPHY13_HEADER"] = "Sa mabuting panahon"




texts["TROPHY14_TITLE"] = "Panghuli ng Daga"
texts["TROPHY14_DESCRIPTION"] = "Hulihin ang daga sa bawat level."
texts["TROPHY14_COUNTER"] = "%p ng %g daga."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Nahuli mo ang lahat ng daga sa bawat level!"
texts["TROPHY14_HEADER"] = "Panghuli ng Daga"




texts["TROPHY15_TITLE"] = "Ang batchifier"
texts["TROPHY15_DESCRIPTION"] = "Kumpletuhin ang hindi bababa sa isang X5 Combo checkout."
--texts["TROPHY15_COUNTER"] = "%p ng %g bituin ang na-unlock."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Nakumpleto mo ang isang X5 Combo checkout!"
texts["TROPHY15_HEADER"] = "Ang batchifier"




texts["TROPHY16_TITLE"] = "Kampeon"
texts["TROPHY16_DESCRIPTION"] = "I-unlock ang lahat ng tropeyo sa laro!"
texts["TROPHY16_COUNTER"] = "%p ng %g tropeyo."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Na-unlock mo ang lahat ng tropeyo!"
texts["TROPHY16_HEADER"] = "Kampeon"








-- Facebook share

texts["THANKS_SHARING"] = "Salamat sa pagshe-share!"
texts["SHARE_METAGAME"] = "Napalamutian ko na itong magandang backyard! Gusto mo bang i-customize ang sa iyo?"
texts["SHARE_POSTCARD"] = "May Delicious Emily postcard para sa bawat okasyon! I-share ang pag-ibig!"
texts["SHARE_END_GAME_TITLE"] = "Natapos ko na itong kamangha-manghang laro!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Natuklasan ko na ang lahat ng lihim na mensahe, natulungan ang pamilya ni Emily na magsama-samang muli & nasiyahan sa kahanga-hangang kuwento! Maglaro ngayon, at maranasan ito sa iyong sarili! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Customer Support"
texts["CUSTOMER_SUPPORT_TEXT"] = "Gusto mo bang magsimula ng pag-uusap sa Customer Support team?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Kabanata "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Na-unlock mo na ang mga trophy scene.\n Kolektahin ang lahat ng tropeyo!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Na-unlock ang TrophyScene!"
texts["FACEBOOK_INCENTIVE_1"] = "Hi, ikaw! Curious ka ba kung anong susunod? Alamin an lahat ng exciting na balita tungkol sa Delicious releases sa hinaharap!"
texts["FACEBOOK_INCENTIVE_2"] = "Palaging 'di nakakaalis sa isang bahagi? Tutulungan kita sa pamamagitan ng ilang magagandang mga tip at trick!"
texts["FACEBOOK_INCENTIVE_3"] = "Hi, kumusta ka? Maaaring mong alamin ang tungkol sa akin at sa aking magandang pamilya!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "PAANO MAGLARO"
texts["TITLE_SETTINGS"] = "MGA SETTING"
texts["TITLE_CUSTOMERS"] = "MGA KUSTOMER"
texts["TITLE_MOREGAMES"] = "MARAMI PANG KUWENTO"
texts["TITLE_BUY"] = "BILHIN ANG LARO"


-- Button Labels

texts["BUTTON_BACK"] = "Bumalik"
texts["BUTTON_CANCEL"] = "Kanselahin"
texts["BUTTON_CANCELDIFFICULTY"] = "Kanselahin ang\nKahirapan"
texts["BUTTON_CLOSE"] = "Isara"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Kumpirmahin ang\nKahirapan"
texts["BUTTON_CONTINUE"] = "Magpatuloy"
texts["BUTTON_USE"] = "Gamitin"
texts["BUTTON_DELETE"] = "Burahin"
texts["BUTTON_LOGIN"] = "Mag-log in"
texts["BUTTON_LOGOUT"] = "Mag-log out"
texts["BUTTON_MOREGAMES"] = "Marami pang Kuwento"
texts["BUTTON_NEWPLAYER"] = "Bagong Manlalaro"
texts["BUTTON_NO"] = "Hindi"
texts["BUTTON_NOT_NOW"] = "Hindi Ngayon"
texts["BUTTON_NOTHANKS"] = "Hindi Salamat"
texts["BUTTON_OK"] = "Ok"
texts["BUTTON_PLAY"] = "Maglaro"
texts["BUTTON_REPLAY"] = "Ulitin"
texts["BUTTON_SHARE"] = "I-share"
texts["BUTTON_INVITE"] = "Mag-imbita"
texts["BUTTON_SEND"] = "I-send"
texts["BUTTON_ASK"] = "Magtanong"
texts["BUTTON_CHECK"] = "I-check ang mga diyamante"
texts["BUTTON_TRYAGAIN"] = "Subukan Ulit"
texts["BUTTON_YES"] = "Oo"
texts["BUTTON_MAP"] = "Pumunta sa Mapa"
texts["BUTTON_HOWTOPLAY"] = "Paano maglaro"
texts["BUTTON_SUPPORT"] = "Suporta "
texts["BUTTON_CUSTOMERCAST"] = "Cast ng Kustomer"
texts["BUTTON_SETTINGS"] = "Mga Setting"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Mga Credit"
texts["BUTTON_EXIT"] = "Lumabas"
texts["BUTTON_BUY"] = "Bilhin ito!"
texts["BUTTON_BUYINAPP"] = "Bumili ng mga Episode "
texts["BUTTON_PLAY_CINEMATIC"] = "Panoorin"
--To be DELETED

texts["BUTTON_SHOP"] = "Mag-shop"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "I-TAP"
texts["GESTURE_TAP_DESKTOP"] = "I-CLICK"
texts["GESTURE_HOLD"] = "I-HOLD"
texts["GESTURE_HOLD_DESKTOP"] = "I-HOLD"
texts["GESTURE_RUB"] = "I-RUB"
texts["GESTURE_RUB_DESKTOP"] = "I-RUB"
texts["GESTURE_SWIPE"] = "I-SWIPE"
texts["GESTURE_SWIPE_DESKTOP"] = "I-DRAG"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Kailangan ng Delicious ng access sa mga litrato"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Kinakailangan ng mga Pahintulot"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Nangangailangan ng pahintulot ang larong ito upang ma-access ang aming mga data file na matatagpuan sa iyong \"external storage\". Hihingi ba tayo ulit ng pahintulot? Kung ikakansela mo, ang laro ay e-exit."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Kinakailangan ang access sa \"external storage\"at hindi makakapagsimula ang laro. Mangyaring paganahin ang mga pahintulot nang manu-mano sa iyong device.\nLalabas na ang laro ngayon"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Hindi sapat na storage space"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Wala kang sapat na storage space sa iyong device para sa karagdagang nilalaman na kailangang i-download. Mangyaring magtanggal ng %g MB na storage space at pagkatapos ay pindutin ang subukan ulit."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Error sa Koneksiyon ng Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Kinakailangan ng koneksiyon sa internet para mag-download ng karagdagang nilalaman. Pakitiyak na nakakonekta ka sa internet at pagkatapos pindutin ang subukan ulit."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Karagdagang nilalaman"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB ng karagdagang nilalaman ay mada-download. Para maiwasan ang posibleng pagkaantala o ekstrang singil sa paggamit ng data, kumonekta sa Wi-Fi bago magpatuloy."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Hindi sapat na storage space"
texts["DOWNLOAD_ERROR_STORAGE"] = "Naubusan ka na ng storage space sa iyong device. Mangayaring magtanggal ng hanggang %g MB ng storage space at pagkatapos pindutin ang subukan ulit para ipatuloy ang download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Error sa Koneksiyon ng Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Mukhang hindi ka na konektado sa internet. Paki-check ang koneksiyon sa internet at pindutin ang subukan ulit para ituloy ang download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Ikinalulungkot namin"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Mukhang nagkakaroon tayo ng ilang problema upang simulan ang laro. Mangyaring bumalik makalipas ang 20 minuto at ulitin. Salamat sa pag-antabay sa amin."


texts["DOWNLOAD_RETRY"] = "Subukan ulit"
texts["DOWNLOAD_PROCEED"] = "Magpatuloy"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Gusto mo ba ang Parker & Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Helo!"
texts["RATING_DISLIKE_MESSAGE"] = "Gusto naming makakuha ng feedback mula sa iyo tungkol sa aming app. Mas maganda kung maraming detalye ang maibibigay mo."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Magbigay ng Feedback "


texts["RATING_LIKE_TITLE"] = "Salamat"
texts["RATING_LIKE_MESSAGE"] = "Napakasaya naming marinig na nagustuhan mo ang Parker&Lane! Makakatulong talaga kung iri-rate mo kami. Maraming salamat sa pagbibigay ng panahon sa amin."
texts["RATING_LIKE_RATE_BUTTON"] = "I-rate ang Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Paalalahanan Ako sa Susunod"
texts["RATING_LIKE_NO_BUTTON"] = " Hindi salamat"


texts["RATING_FEEDBACK_MESSAGE"] = "Feedback na Mensahe"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Mensahe mula sa Customer Support"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Nabigo ang paglo-load ng patalastas, mangyaring subukan ulit mamaya."
texts["BUTTON_NO_ADS"] = "WALANG ADS"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Paliwanag sa Fingerprint"
texts["phkit"] = "Paliwanag sa Fingerprint"
texts["findevidence"] = "Paliwanag sa Fingerprint"
texts["electronicMagnifier"] = "Paliwanag sa Fingerprint"
texts["unlockphone"] = "Paliwanag sa Fingerprint"
texts["knifes"] = "Paliwanag sa Fingerprint"
texts["bugs"] = "Paliwanag sa Fingerprint"
texts["circuitBreaker"] = "Paliwanag sa Fingerprint"
texts["evidenceExamination"] = "Paliwanag sa Fingerprint"
texts["electrostatic"] = "Paliwanag sa Fingerprint"
texts["evidenceform"] = "Paliwanag sa Fingerprint"
texts["mixchemicals"] = "Paliwanag sa Fingerprint"
--DON't TRANSLATE END





texts["MINIGAME"] = "Wala akong ideya kung anong isusulat dito!"
texts["MINIGAME_BONUS"] = "Iskor "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Itugma ang mga Fingerprint!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Kumuha ng magandang litrato!"
texts["FINDEVIDENCE_HEADER"] = "Hanapin ang ebidensiya!"
texts["PHKIT_HEADER"] = "Hanapin ang PH!"
texts["KNIFES_HEADER"] = "Itugma ang mga kutsilyo!"
texts["BUGS_HEADER"] = "Tukuyin ang mga bug!"
texts["UNLOCKPHONE_HEADER"] = "I-unlock ang telepono!"
texts["CIRCUITBREAKER_HEADER"] = "Putulin ang daloy ng kuryente!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Suriin ang ebidensiya!"
texts["EVIDENCEEXAMINATION_1"] = "May nararamdamang ka bang hindi tumutugma?"
texts["EVIDENCEEXAMINATION_2"] = "May alinman ba sa mga bagay na ito ang mula sa pinangyarihan ng krimen?"
texts["EVIDENCEEXAMINATION_3"] = "May alinman ba sa mga ito ang iniugnay sa nasasakdal?"
texts["ELECTROSTATIC_HEADER"] = "Maghanap ng ebidensiya!"
texts["EVIDENCEFORM_HEADER"] = "Kumpletuhin ang release form ng ebidensiya!"
texts["MIXCHEMICALS_HEADER"] = "Haluin ang mga kemikal!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Mga Diyamante: "
texts["METAGAME_BUY"] = "BUMILI"
texts["PG1_OBJECT1"] = "Panganay: Andrew"
texts["PG1_OBJECT2"] = "Unang kaarawan: Andrew"
texts["PG1_OBJECT3"] = "Pangalawang anak: Lily"
texts["PG1_OBJECT4"] = "Si Lily at Andrew na magkasama"
texts["PG2_OBJECT1"] = "Unang kaarawan: Lily"
texts["PG2_OBJECT2"] = "Unang araw sa paaralan: Andrew"
texts["PG2_OBJECT3"] = "Unang araw sa paaralan: Lily"
texts["PG2_OBJECT4"] = "Litrato mula sa high school nina Lily at Andrew"
texts["PG3_OBJECT1"] = "Graduation Andrew"
texts["PG3_OBJECT2"] = "Prom Andrew"
texts["PG3_OBJECT3"] = "Graduation Lily"
texts["PG3_OBJECT4"] = "Prom Lily"
texts["PG4_OBJECT1"] = "Si Lily ay pupunta sa police acedemy"
texts["PG4_OBJECT2"] = "Magtatapos si Lily sa police academy"
texts["PG4_OBJECT3"] = "Si Lily ay naging homicide detective"
texts["PG4_OBJECT4"] = "Ililigtas ni Ron si Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Proud na proud si Dad sa araw na ipinanganak si Andrew. Naaala ko pa rin ang itsura ng mukha niya nung sabihin niya sa akin ang tungkol sa pinakamahalagang araw sa buhay niya: ang araw na naging ama siya."
texts["PG1_OBJECT_DESCRIPTION2"] = "'Yun ay napakagandang party! Sinabi lang sa akin, dahil 'di pa ako ipinapanganak nun. Sabi ni Dad na sinubukan niyang turuan si Andrew na hipan ang iisang kandila sa cake bago ng party. Napakagandang larawan."
texts["PG1_OBJECT_DESCRIPTION3"] = "Nagkaroon ako ng mas maraming bisita nung ipinanganak ako kaysa sa kay Andrew, dahil ang kuya ko ay nandun na para batiin din ako! Lumuha si Dad nung unang beses niya akong hawakan. Sabik na sabik si Andrew na sa wakas may kaibigan na siyang kaedad niya."
texts["PG1_OBJECT_DESCRIPTION4"] = "Habang sanggol pa lang ako, lagi akong binabantayan ni Andrew. \"Kailan kaya siya makikipaglaro sa akin?\" ang lagi niyang tinatanong bawat panahon."


texts["PG2_OBJECT_DESCRIPTION1"] = "Ang isa sa mga unang litrato namin ni Andrew na magkasamang naglalaro ay nung unang kaarawan ko. Pinagmamasdan kami ni Daddy, para matiyak na hindi masasaktan ng kuya ang nakababata niyang kapatid habang naglalaro."
texts["PG2_OBJECT_DESCRIPTION2"] = "Napaka-excited ni Andrew na pumasok sa paaralan! Wala siyang takot nun. Sa ganung edad wala siyang ibang gusto kundi magsikap upang maging Detective gaya ni Dad. Proud na proud si Daddy sa araw na iyon!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Nandun para sa akin ang kapatid ko nung nagsimula na akong mag-aral. Ang pagkakaroon ng kuya na nauuna lagi ay napakaganda. Ipinasyal niya ako at prinotektahan. Da best ang mga taong 'yun!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Nung tin-edyer na kami, 'di kami ganun kalapit ni Andrew. Kung iisipin ko 'yung dati, lagi kong nami-miss 'yung payak na mga panahong kami ay mas bata pa. Naging mahirap ang high school!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Bago ang graduation ceremony, sinabi ni Andrew sa amin na hindi na siya interesadong magkolehiyo at nakahanap na siya ng trabaho. Malapit na siyang bumukod. Nagulat kami, hindi kami nakapagsalita ng ilang minuto pagkatapos nung umakyat siya at kinuha ng kanyang diploma. Ang maupo doon at pinagmamasdan siyang pumunta sa stage ay parang ang pinakamalungkot na nangyari sa aming pamilya."
texts["PG3_OBJECT_DESCRIPTION2"] = "Isang kaibigan ko ang kumuha nitong litrato ni Andrew sa prom. Naaalala ko ito dahil umalis siya ng bayan nung gabing 'yun, na umalis nang walang pasabi. Umalis lang siya, walang tamang paalam o ano."
texts["PG3_OBJECT_DESCRIPTION3"] = "Nagsikap talaga ako sa pag-aaral, at halos malapit nang mag-top sa klase. Detereminado akong magkaroon ng career sa law enforcement. Nung malaman ni Dad, masasabi kong nais niyang maghanap ako ng ibang mas ligtas."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. Isa sa mga pambihirang okasyon na nagsuot ako ng bestida. At may dalang mga bulaklak. Manghang-mangha talaga si Dad sa itsura ko at wala siyang masabi."


texts["PG4_OBJECT_DESCRIPTION1"] = "Kahit na nung pumapasok na ako sa Police Academy, gusto akong kumbinsihin ni Dad na hindi lang law enforcement ang meron, na maaari pa rin kung kumuha ng mas ligtas na trabaho. Naaalala ko pa rin na sinasabi ko sa kanya kung bakit gusto ang trabahong ito. Gusto kong gawing mas mabuti ang mundo. Hindi na siya nagpumilit nang sabihin ko 'yun."
texts["PG4_OBJECT_DESCRIPTION2"] = "Talagang masaya si Dad nung araw na nagtapos ako mula sa Academy. Sa tingin ko matapos kong manindigan at sabihin sa kanya kung bakit gusto ang trabaho ng pulis, tinanggap niya ito. Mukhang nagliwanag ang kanyang mukha sa likod ng kamera nung kinunan ng litrato."
texts["PG4_OBJECT_DESCRIPTION3"] = "Nagsimula akong magtrabaho sa parehong presinto na pinagtrabahoan ni Dad! Ibang departamento, pero parehong presinto! Si Marks, 'yung mas batang kasamahan ni Dad, ang kumuha ng litratong 'yan. Naaalala ko pa rin na medyo ayoko kay Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Kawawang Andrew... 'Yung masamang araw na 'yun ay binago ang mga buhay namin habambuhay. 'Di ako sigurado kung pinatawad na ni Andrew si Dad dahil sa ginawang niyang pagpili..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "File ng Kaso"
texts["COLD_CASE_SOLVED"] = "Congratulations! Nalutas mo ang isang nakabinbing kaso! Nanalo ka ng 400 token!"
texts["TITLE1"] = "Numero ng kaso: "
texts["TITLE2"] = "Biktima: "
texts["TITLE3"] = "Mga sa sitwasyon ng kamatayan: "
texts["TITLE4"] = "Lugar ng kamatayan: "
texts["TITLE5"] = "Oras ng kamatayan: "
texts["TITLE2_DESCRIPTION1"] = "Isang lalaki"
texts["TITLE2_DESCRIPTION2"] = "Isang tin-edyer"
texts["TITLE2_DESCRIPTION3"] = "Magkasintahan"
texts["TITLE2_DESCRIPTION4"] = "Isang pari"
texts["TITLE2_DESCRIPTION5"] = "Isang madre"
texts["TITLE2_DESCRIPTION6"] = "Dalawang babae"
texts["TITLE3_DESCRIPTION1"] = "Hinalang pagkamatay - paghataw"
texts["TITLE3_DESCRIPTION2"] = "Hinalang pagkamatay - walang nakikitang marka"
texts["TITLE3_DESCRIPTION3"] = "Hinalang pagkamatay - kakaibang marka"
texts["TITLE3_DESCRIPTION4"] = "Hinalang pagkamatay - mga matang may injection ng dugo"
texts["TITLE3_DESCRIPTION5"] = "Nilason - katabi ng burrito na may kalahating natira"
texts["TITLE3_DESCRIPTION6"] = "Nilason - baso ng alak sa kamay"
texts["TITLE3_DESCRIPTION7"] = "Nilason - isang kakaibang vial"
texts["TITLE3_DESCRIPTION8"] = "Nilason - marka ng injection sa leeg"
texts["TITLE3_DESCRIPTION9"] = "Nilason - basang cotton ball"
texts["TITLE3_DESCRIPTION10"] = "Nilason - katabi ng spray na walang marka"
texts["TITLE3_DESCRIPTION11"] = "Sinaksak - may hiwa sa buong katawan"
texts["TITLE3_DESCRIPTION12"] = "Sinaksak - sa puso"
texts["TITLE3_DESCRIPTION13"] = "Sinaksak - sa leeg"
texts["TITLE3_DESCRIPTION14"] = "Sinaksak - mula sa likod"
texts["TITLE4_DESCRIPTION1"] = "sa isang park"
texts["TITLE4_DESCRIPTION2"] = "sa isang basement"
texts["TITLE4_DESCRIPTION3"] = "sa likod ng isang restawran"
texts["TITLE4_DESCRIPTION4"] = "sa ilalim ng tunnel"
texts["TITLE4_DESCRIPTION5"] = "sa isang apartment"
texts["TITLE4_DESCRIPTION6"] = "sa isang apartment, na lahat naka-lock mula sa loob"
texts["TITLE4_DESCRIPTION7"] = "sa isang basurahan"
texts["TITLE4_DESCRIPTION8"] = "sa isang kotse"
texts["TITLE4_DESCRIPTION9"] = "sa isang field"
texts["TITLE4_DESCRIPTION10"] = "sa isang bubong"
texts["TITLE5_DESCRIPTION1"] = "madaling araw"
texts["TITLE5_DESCRIPTION2"] = "umaga"
texts["TITLE5_DESCRIPTION3"] = "tanghali"
texts["TITLE5_DESCRIPTION4"] = "takip-silim"
texts["TITLE5_DESCRIPTION5"] = "gabi"
texts["NEXT_BUTTON_DESCRIPTION"] = "Susunod na Kaso"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Mga Kakayahan"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Wika"
texts["CINEMATICS_TITLE"] = "Cinematics"
texts["ABILITIES_TITLE_HELP"] = "Mga Instruksiyon"


--Bar 1

texts["ABILITY_NAME1"] = "Pagkilos"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Galing ng kamay"
--Bar 3

texts["ABILITY_NAME3"] = "Konsentrasyon"
--Bar 4

texts["ABILITY_NAME4"] = "Propesyonalismo"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Pamumuno"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Charisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Mga kasanayan sa Counter"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Beterano"




--judge courtroom

texts["JUDGE1"] = "Maaari kang umalis!"
texts["JUDGE2"] = "Sustain!"
texts["JUDGE3"] = "Overrulle!"
texts["JUDGE4"] = "Objection!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hi. Ako si Detective Parker."
texts["TUTORIAL2"] = "Sinabi ng chief sa akin na ito raw ang una mong kaso?"
texts["TUTORIAL3"] = "Puntahan muna natin saglit ang mga basic, nagbago na ang ilang mga bagay sa nakalipas na taon."
texts["TUTORIAL4"] = "Gusto mo bang tingnan ang mga procedure?"
texts["TUTORIAL5"] = "Mag-imbestiga tayo!"
texts["TUTORIAL6"] = "Kailangan nating higpitan ang pag-access sa pinangyarihan ng krimen."
texts["TUTORIAL7"] = "Sigurado akong maganda ang magiging trabaho nating dalawa!"
texts["TUTORIAL8"] = "Kailangan nating limitahan ang pag-access sa pinangyarihan ng krimen upang maiwasan ang kontaminasyon. Kapag nakontamina, hindi na maaaring gamitin ang ebidensiya."
texts["TUTORIAL9"] = "Ayokong maglakad nang malaya ang isang killer dahil hindi nahawakan nang maayos ang ebidensiya!"
texts["TUTORIAL10"] = "Turuan natin ang mga specialist na darating sa pinangyarihan."
texts["TUTORIAL11"] = "Lalagyan natin ng signal ang mga lugar na iimbestigahan gamit ang dilaw na mga scene marker."
texts["TUTORIAL12"] = "Dadating ang mga imbestigador sa pinangyarihan at maghihintay ng espesyal na nakatalagang lugar hanggang sa dadalhin natin sila sa lugar na sasabihin nila."
texts["TUTORIAL13"] = "Dito, subukan mong gabayan ang unang imbestigador sa isang libreng marker sa pinangyarihan."
texts["TUTORIAL14"] = "I-tap ang imbestigador upang makuha ang kanyang pansin."
texts["TUTORIAL15"] = "Susunod, kaagad, i-tap ang marker."
texts["TUTORIAL16"] = "Kailangan ng mga imbestigador ng mga partikular na tool upang gawin ang ilang bagay."
texts["TUTORIAL17"] = "Ikuha natin ang imbestigador ng kailangan niyang tool."
texts["TUTORIAL18"] = "Upang kunin ang tool, i-tap ito."
texts["TUTORIAL19"] = "Kumuha tayo ng isa pa, kunin ulit ang parehong tool."
--until here

texts["TUTORIAL20"] = "Ngayon ay mayroon ka na ng dalawang parehong tool! "
texts["TUTORIAL21"] = "May mga sitwasyon na kailangan mong magdala ng maraming parehong tool para sa mga imbestigador."
texts["TUTORIAL22"] = "Ngunit, kung gusto mong bakantehin ang isang spot sa trey, i-tap lamang ang item na nakalagay dito."
texts["TUTORIAL23"] = "Gawin ito ngayon para maalis ang tool sa pinakakaliwa."
--

texts["TUTORIAL24"] = "Magaling!"
texts["TUTORIAL25"] = "Nakita mo ba kung paano nabakante ang spot at naisaayos ang mga item sa sarili nila?"
texts["TUTORIAL26"] = "Ngayon ay dalhin natin ang tool sa imbestigador."
texts["TUTORIAL27"] = "I-tap ang imbestigador upang dalhin ang tool sa kanya."
---

texts["TUTORIAL28"] = "Magaling."
texts["TUTORIAL29"] = "Kapag iniimbestigahan ang lahat sa crime scene marker, bibigyan nila ako ng mga notes."
texts["TUTORIAL30"] = "Anumang oras na hihilingin ng imbestigador na i-share ang kanyang notes o kailangan niya ng dagdag na tulong mula sa akin, walang tool ang kailangang kunin."
texts["TUTORIAL31"] = "Anumang oras na hilingin ng imbetigador na magbigay ng notes o kailangan niya ng tulong, walang tools na kailangan."
----

texts["TUTORIAL32"] = "Titingnan ko kung ano ang natagpuan!"
--

texts["TUTORIAL33"] = "Madali lang, walang kumplikadong iimbestigahan dun. Kapag natapos na ang imbestigador, siya ay lalabas at idedeposito ang ebidensiya sa forensic van. "
texts["TUTORIAL34"] = "Hindi natin kailangang mag-alala, ang imbestigador ay pamilyar na ngayon sa pinangyarihan ng krimen at wala siyang babaguhin."
----

texts["TUTORIAL35"] = "Tapos na ang unang imbestigador sa pagtingin sa spot na ito."
texts["TUTORIAL37"] = "Pansinin na kapag kumpleto na ang imbestigasyon sa marker na ito, lilipat ito sa susunod na spot upang mag-imbestiga."
texts["TUTORIAL38"] = "Subukan nating gawin ang lahat sa maayos na paraan."
texts["TUTORIAL39"] = "Pansinin na kapag kumpleto na ang imbestigasyon sa marker na ito, malilipat ito sa susunod na spot na iimbestigahan."
texts["TUTORIAL40"] = "Ako na mismo ang gagawa ng ilang mga bagay."
texts["TUTORIAL41"] = "Gusto ko ngayong imbestigahan ang bagong spot gamit ang tool na ipinapakita sa tabi ng aking litrato."
texts["TUTORIAL42"] = "I-tap ang tool at pagkatapos ay i-tap ang spot."
------

texts["TUTORIAL43"] = "Ngayon, i-tap ang marker."
texts["TUTORIAL44"] = "Walang katulad ang tunay na trabaho ng pulis sa isang pinangyarihan ng krimen!"
texts["TUTORIAL45"] = "Ngayon, ang istasyon ay maaari nang masuri ng ibang mga imbestigador."
texts["TUTORIAL46"] = "I-tap at ipadala ang naghihintay na imbestigador sa marker."
texts["TUTORIAL47"] = "I-tap ang marker na nais mong pumunta ang imbestigador."
texts["TUTORIAL48"] = "Hmm... "
texts["TUTORIAL49"] = "Sa isang mas kumplikadong gawain, ang imbestigador ay nangangailangan ng aking tulong."
texts["TUTORIAL50"] = "Kailangan kong pumunta doon at tumulong."
texts["TUTORIAL51"] = "I-tap ang imbestigador na nangangailangan ng aking tulong."
texts["TUTORIAL52"] = "Marami pang iimbestigahan, kunin natin ang tool."
texts["TUTORIAL53"] = "I-tap ang tool sa kart upang kunin ito."
texts["TUTORIAL54"] = "Ihatid natin ito sa imbestigador."
texts["TUTORIAL55"] = "I-tap ang imbestigador upang dalhin ang tool sa kanya."
texts["TUTORIAL56"] = "Mahusay!"
texts["TUTORIAL57"] = "Kukunin ko ang notes at pagkatapos magpapatuloy tayo!"
texts["TUTORIAL58"] = "Kukunin ko ang notes at pagkatapos magpapatuloy tayo!"
texts["TUTORIAL59"] = "Sa bawat oras na magawa nating maimbestigahan nang lubos ang pinangyarihan, mayroong bonus!"
texts["TUTORIAL60"] = "Okey, 'yun ang mga basic. Kung nais mo itong irebyu, nilagay ko ang notes sa Paano Maglaro' na seksyon."
texts["TUTORIAL61"] = "Ang seksiyon na ito ay maaaring ma-access sa anumang oras mula sa menu ng 'Mga Setting'. Tayo na, hindi iimbestigahan ng pinangyarihan ang sarili niya!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Wow! Magaling na trabaho!"
texts["TUTORIAL1_3"] = "Meron tayong konting mga bagong gawain na darating."
texts["TUTORIAL1_4"] = "Tingnan muna natin sila saglit, upang maging mas mahusay tayo!"
texts["TUTORIAL1_5"] = "Titingnan ba natin ang mga bagong procedure nang magkasama?"
texts["TUTORIAL1_14"] = "Ang ilang mga tool ay disposable."
texts["TUTORIAL1_15"] = "Kapag wala na, kailangan natin itong palitan."
texts["TUTORIAL1_16"] = "I-tap ang kahon upang simulang palitan ang tool."
texts["TUTORIAL1_18"] = "Mas mabuting bantayan mo nang maigi 'yung mga disposable item, ayoko ng walang magagamit agad sa gitna ng imbestigasyon!"
texts["TUTORIAL1_19"] = "Magpapatuloy na ba tayo?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Magaling! Alam mo na talaga itong gawin!"
texts["TUTORIAL2_2"] = "Sa ilang sitwasyon kailangan mo akong tulungan."
texts["TUTORIAL2_3"] = "Minsan, kailangan ko rin ng ilang tulong sa mga gawain. Titingnan pa ba natin ang mga procedure para dito?"
texts["TUTORIAL2_6"] = "Kunan natin ng litrato ang ebidensiya."
texts["TUTORIAL2_7"] = "Meron tayong camera, flashlight, at tripod."
texts["TUTORIAL2_8"] = "Kunin ang camera, flashlight, at tripod, sa pagkakasunud-sunod."
texts["TUTORIAL2_9"] = "Kunin ang camera, pagkatapos ang flashlight at, panghuli, ang tripod."
texts["TUTORIAL2_11"] = "Magsimula sa pagkuha ng camera."
texts["TUTORIAL2_12"] = "Ngayon, ilagay ang flashlight. I-tap ang flashlight."
texts["TUTORIAL2_13"] = "Panghuli, kunin natin ang tripod. I-tap ang tripod."
texts["TUTORIAL2_14"] = "Mabuti, handa na ang camera!"
texts["TUTORIAL2_20"] = "Okey, 'yun ang para sa mga pinangyarihan ng krimen, alam mo na lahat ng dapat malaman. Tapusin na natin ito!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Mas aktibo ako at masusi sa trabaho kaya magtatrabaho rin ako sa evidence room. Isa itong trabahong mataas ang pananagutan na nagagawa ko nang maayos!"
texts["EP2_DAY11_DAY_START2A"] = "Nakilala mo na pala si Stella, sa lab. Ahm, ganun din ang pagkakaayos ng evidence room, pero ipapakita ko ito sa'yo nang mabilis."
texts["EP2_DAY11_DAY_START3A"] = "Merong counter, kung saan ang mga police officer, scientist o CSI investigator ay nagdedeposito o humihingi ng ebidensiya."
texts["EP2_DAY11_DAY_START4A"] = "Sa kabilang dako ng counter, sa computer, kailangan kong i-record ang lahat ng aktibidad at ang mga badge id ng mga taong pumupunta sa counter."
texts["EP2_DAY11_DAY_START5A"] = "Pagkatapos nito, malaya na silang umalis."
texts["EP2_DAY11_DAY_START6A"] = "Ang espasyo sa likod ng counter, tulad ng nakikita mo, ay trono ko at walang puwedeng pumasok."
texts["EP2_DAY11_DAY_START7A"] = "'Yan ang tungkol dito, maliban sa pagtaas ng bilang ng mga ebidensiya at mga kahilingan na iproseso ang iba pa, ito ay madali lang."
texts["EP2_DAY11_DAY_START8A"] = "Magsimula na tayo!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Ang ilang mga katanungan ay maaaring nakakaligaw."
texts["EP5_DAY41_DAY_START17"] = "Kapag sa tingin mo may isang bagay na mali, bumaling ka sa hukom at mag-object."
texts["EP5_DAY41_DAY_START18"] = "Pagkatapos ay sasang-ayonan ng hukom ang pagtutol, at babaguhin ang tanong"
texts["EP5_DAY41_DAY_START19"] = "O i-overrule ito, at kailangan mong sumunod."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Ito ang aking lab, nagtatrabaho ako dito nang mag-isa at sinusuportahan ko ang lahat ng ibang forensic scientist."
texts["EP1_DAY8T_DAY_START2"] = "May isang pintuan lamang na ginagamit namin para sa parehong pagpasok at paglabas."
texts["EP1_DAY8T_DAY_START3"] = "Ang sinuman na nangangailangan ng aking tulong ay madaling makakapasok at pumili ng bakanteng spot sa counter o maghintay na mabakante ang spot."
texts["EP1_DAY8T_DAY_START8"] = "Magtrabaho na tayo!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Fingerprint Minigame"
texts["mixchemicals_TITLE"] = "Halu-halong Kemikal Minigame"
texts["evidenceform_TITLE"] = "Form ng Ebidensiya Minigame"
texts["electrostatic_TITLE"] = "Electrostatic Minigame"
texts["electronicMagnifier_TITLE"] = "Camera Minigame"
texts["findevidence_TITLE"] = "Bakterya Minigame"
texts["phkit_TITLE"] = "PH Minigame"
texts["unlockphone_TITLE"] = "I-hack ang isang telepono Minigame"
texts["knifes_TITLE"] = "Mga Kutsilyo Minigame"
texts["bugs_TITLE"] = "Mga bug Minigame"
texts["circuitBreaker_TITLE"] = "Circuit Breaker Minigame"
texts["evidenceExamination_TITLE"] = "Pagsusuri ng Ebidensiya Minigame"


texts["bugs_0"] = "Tingnan ang mga bug at mga label at subukang itugma ang mga ito"
texts["bugs_1"] = "I-drag ang bilog na mga insekto sa test tube ng bilog na insekto"
texts["bugs_2"] = "I-drag ang mga may pakpak na insekto sa test tube ng may pakpak na insekto"
texts["circuitBreaker_0"] = "Itugma ang sukat sa kulay ng kawad"
texts["circuitBreaker_1"] = "Ilagay ang pliers sa itaas ng kawad, gaya ng ipinapakita"
texts["circuitBreaker_2"] = "Putulin ang kawad sa pamamagitan ng pag-tap"
texts["electronicMagnifier_0"] = "Gamitin ang slider upang ipokus ang larawan hanggang magkulay berde ang bilog"
texts["electronicMagnifier_1"] = "Kapag ipinokus ang larawan, i-tap ang berdeng bilog"
texts["electrostatic_0"] = "I-drag ang electrostatic foil sa ibabaw ng print sa lupa"
texts["electrostatic_1"] = "i-slide ang roller sa itaas ng foil"
texts["electrostatic_2"] = "Ang isang magandang slide ay nakukuha ang print sa foil"
texts["evidenceExamination_0"] = "Bigyang-pansin ang hinihingi"
texts["evidenceExamination_1"] = "Hanapin ang item na para matugunan ang hinihingi"
texts["evidenceform_0"] = "Pansinin ang code ng kulay ng destinasyon ng bag ng ebidensiya"
texts["evidenceform_1"] = "Pansinin ang code ng hugis para sa uri ng ebidensiya sa bag ng ebidensiya"
texts["evidenceform_2"] = "Suriin ang naaangkop na destinasyon at mag-type sa form."
texts["findevidence_0"] = "Suriin ang bakterya na mahahanap sa kaliwa"
texts["findevidence_1"] = "I-tap ang bakterya na makikita ang mikroskopyo upang makilala ito"
texts["fingerprint1_0"] = "Itugma ang kaliwang fingerprint pattern sa fingerprint sa kanan."
texts["fingerprint1_1"] = "I-drag ang katumbas na pattern sa fingerprint"
texts["knifes_0"] = "Tukuyin ang uri ng patalim na meron ang kutsilyo"
texts["knifes_1"] = "Itugma ang patalim at kulay hawakan at pattern"
texts["mixchemicals_0"] = "Suriin ang mga compound na kailangan gawin at ang kanilang pagkakasunud-sunod"
texts["mixchemicals_1"] = "Ang paggamit ng upper black valves ay lumilikha ng substance sa gitna ng vial"
texts["mixchemicals_2"] = "Ang paggamit ng lower white valves ay pinapadaloy ang substance mula sa gitna ng vial papunta sa mababang vial"
texts["phkit_0"] = "Kumuha ng sampler mula sa PH Kit"
texts["phkit_1"] = "I-rub ang sampler sa substance upang subukan hanggang sa magbago ito ng kulay"
texts["phkit_2"] = "Itugma ang kulay sa sampler sa kulay sa scale upang matukoy ang PH"
texts["unlockphone_0"] = "Suriin ang mga print gamit ang ultraviolet light"
texts["unlockphone_1"] = "Igalaw ang UV Light upang makakuha ng isang magandang anggulo at nakikita ang mga print"
texts["unlockphone_2"] = "I-tap ang mga print ayo sa pagkakasunud- sunod: ang una ay di-gaanong nakikita, ang pinakabago ay ang pinaka-nakikita."




--abilities tutorial

texts["abil_1"] = "Nagsusumikap ang ating mga bayani na maging pinakamagaling, at kapag lumalala ang sitawasyon kailangan ka nila upang magtagumpay. Tumulong na mapahusay ang kanilang kakayahan para madali nilang magawa ang kanilang mga misyon."
texts["abil_2"] = "Bilis ng lakad - Naglalakad ng mas mabilis sa lahat ng sitwasyon"
texts["abil_3"] = "Konsentrasyon - Mas mabagal na lilipas ang oras kapag nakapokus ka, mas maraming oras upang lutasin ang mga minigame"
texts["abil_4"] = "Propesyonalismo - Napapakalma ang lahat, nawawala ang mga puso nang mas mabagal kapag nagtatrabaho"
texts["abil_5"] = "Pamumuno - Ang mga pila sa pasukan ay napapangasiwaan nang maayos nawawala ang mga puso nang mas mabagal."
texts["abil_6"] = "Beterano - Ang lahat ng ibang kakayahan ay mas napapalakas ng bawat bituin"
texts["abil_7"] = "Charisma - Ang mga tao sa courtroom ay mas kalmado at nawawala ang mga puso nang mas mabagal."
texts["abil_8"] = "Mga kasanayan sa Counter - Ang mga siyentipiko sa counter ay mawawalan ng mga puso nang mas mabagal."




texts["CREDITS_THANKS_1"] = "Isang napaka-espesyal na pasasalamat sa aming mga Parker & Lane fans!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, isang dibisyon ng RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Salamat sa paglalaro ng Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Gusto mo bang kumontak sa customer support?\nMaaaring kontakin ang customer support ng Gamehouse sa ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Gusto mo bang maglaro ng Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Customer Support"
