texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Tôi chẳng là gì"
texts["LOADING"] = "Đang tải..."
texts["QUIT_HEADER"] = "Thoát"
texts["QUESTION_QUIT"] = "Bạn có chắc chắn muốn thoát không?"
texts["CLICK_TO_CONTINUE"] = "Bấm vào bất kỳ đâu để tiếp tục..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Phiên bản: %s"
texts["TEXT_VERSION_FMT"] = "Văn bản: %s (Nguyên gốc) - %s (Bản dịch)"
texts["SKIP"] = "Bỏ qua"
texts["SHIFT_CLOSED"] = "Kết thúc điều tra"
texts["SHIFT_STARTED"] = "Bắt đầu điều tra"
texts["LEVEL_COMPLETEd_HEADER"] = "Hoàn thành màn chơi"
texts["LEVEL_FAILED_HEADER"] = "Thử lại"




-- Error messages

texts["ERROR"] = "Lỗi"
texts["ERROR_HELP"] = "Vui lòng tới cửa hàng mà bạn đã mua trò chơi này và yêu cầu trợ giúp liên quan đến lỗi sau:"
texts["ERROR_NO_DRIVER"] = "Chưa cài đặt trình điều khiển đồ họa."
texts["ERROR_WRONG_DIRECTX"] = "Phiên bản DirectX không tương thích. Yêu cầu cài đặt DirectX 9 hoặc cao hơn."
texts["ERROR_NO_HARDWARESUPPORT"] = "Không hỗ trợ các trò chơi tăng tốc phần cứng."
texts["ERROR_OUT_OF_MEMORY"] = "Card đồ họa hết bộ nhớ. Hãy thử chuyển màn hình về hệ màu 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Trình điều khiển card đồ họa bạn đã cài đặt không hoạt động chính xác. Vui lòng cài đặt phiên bản mới nhất."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Đang tải xuống tệp tin"
texts["DOWNLOADING"] = "Đang tải"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Bạn đang sử dụng mạng chuyển vùng quốc tế. Bạn có muốn tải về gói \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Không đủ dung lượng trống để cài đặt gói này. Vui lòng tạo thêm dung lượng trống."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB trống)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Bạn không có kết nối Internet. Vui lòng kết nối Internet và thử lại."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Xảy ra lỗi trong khi đặt cấu hình tải xuống. Vui lòng thử lại hoặc liên hệ bộ phận hỗ trợ kỹ thuật."
texts["DOWNLOAD_DL_ERROR"] = "Xảy ra lỗi khi đang tải xuống \"%s\". Vui lòng thử lại hoặc liên hệ bộ phận hỗ trợ kỹ thuật."
texts["DOWNLOAD_INSTALL_ERROR"] = "Xảy ra lỗi trong khi cài đặt tệp tải xuống. Vui lòng thử lại hoặc liên hệ bộ phận hỗ trợ kỹ thuật."


texts["CONTENT_STATUS"] = "Trạng thái nội dung"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Để đồng bộ hoá dữ liệu người chơi của bạn, vui lòng bật iCloud trong Cài đặt."


-- Player selection

texts["TURN_ON_AUDIO"] = "Sẽ vui hơn nhiều\nnếu bật âm thanh!"
texts["ENTER_YOUR_NAME"] = "Nhập tên của bạn tại đây:"
texts["REMOVE_PLAYER_HEADER"] = "Xóa người chơi"
texts["REMOVE_PLAYER"] = "Bạn có chắc chắn muốn xóa người chơi đã chọn không?"
texts["PLAYER_SELECT"] = "Chọn tên của bạn:"


-- Settings

texts["DIFFICULTY"] = "Độ khó"
texts["EASY"] = "Mới chơi"
texts["MEDIUM"] = "Bình thường"
texts["HARD"] = "Lão luyện"
texts["AUDIO"] = "Âm thanh"
texts["FULLSCREEN"] = "Chơi ở chế độ Toàn màn hình"
texts["SHOW_HINTS"] = "Hiển thị các gợi ý"
texts["LANGUAGE_SETTINGS"] = "Chọn ngôn ngữ"
texts["SETTINGS_SOUND"] = "Âm thanh"
texts["SETTINGS_MUSIC"] = "Nhạc"


texts["DIFFICULTY_ADVISE_HEADER"] = "Chế độ Lão luyện"
texts["DIFFICULTY_ADVISE"] = "Chúng tôi đặc biệt khuyên bạn nên chơi qua chế độ bình thường trước khi sang chế độ lão luyện. Chế độ lão luyện hoàn toàn mới này khó hơn rất nhiều so với ở các phần trước!"
texts["DIFFICULTY_WARNING_HEADER"] = "Chế độ Lão luyện"
texts["DIFFICULTY_WARNING"] = "Chúng tôi đã báo trước cho bạn rồi đấy nhé!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Xin chúc mừng!"
texts["DIFFICULTY_PROPOSE"] = "Bạn đã hoàn thành Chế độ Bình thường! Bạn có muốn chơi thử Chế độ Lão luyện hoàn toàn mới của chúng tôi không?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Quay về Bản đồ"
texts["GOTO_MAP"] = "Bạn có chắc chắn muốn quay về bản đồ không?"
texts["RETRY_LEVEL_HEADER"] = "Chơi lại Màn này"
texts["RETRY_LEVEL"] = "Bạn có chắc chắn muốn chơi lại màn này không?"




-- Game

texts["DAY"] = "Màn"
texts["EPISODE"] = "Màn"
texts["CHALLENGE"] = "Thử thách"
texts["SCORE"] = "Điểm:"
texts["EVENT"] = "Sự kiện"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Điểm cao:"


texts["DELIVER_FULL_ORDER"] = "Đủ\nmón"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "liên\ntiếp"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Điểm"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Thưởng\nLựa chọn"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Thưởng"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Nhanh!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Combo\ndọn dẹp!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Bàn sạch sẽ!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Dự trữ đầy đủ!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Trái tim"
texts["BONUS_HEARTS"] = "Trái tim"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Yêu cầu của Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Điểm Chuột:"
texts["MOUSE_FOUND"] = "Tìm được Chuột"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Tìm được Chuột"


-- Events

texts["EVENT_COMPLETED"] = "Hoàn thành sự kiện!"
texts["EVENT_SCORE_ONE_DONE"] = "Điểm:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Hoàn tất!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s thưởng"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "ĐÃ CÓ\nChương mới"
texts["EPISODE_DOWNLOADING_STAR"] = "Đang nhận\nChương mới"
texts["NO_INTERNET_TITLE"] = "Rất tiếc!"
texts["NO_INTERNET_SUBTITLE"] = "Phải có kết nối Internet"
texts["NO_INTERNET_RED_DESC"] = "Để tiếp tục, bạn cần phải có kết nối Internet. Vui lòng kiểm tra các cài đặt bảo mật của bạn. Có thể tường lửa của bạn không cho phép Delicious - Moms vs. Dads kết nối với cửa hàng trực tuyến của chúng tôi. Theo như chúng tôi được biết, những chương trình như ZoneAlarm, Norton Internet Security hoặc tường lửa tích hợp sẵn trong Windows có thể gây ra vấn đề này."
texts["NO_INTERNET_GREEN_DESC"] = "Trước tiên, vui lòng kiểm tra xem bạn có kết nối Internet hay không. Nếu có kết nối mà vấn đề vẫn xảy ra, vui lòng kiểm tra cài đặt tường lửa của bạn và cho phép trò chơi kết nối với Internet. Tất cả các trò chơi của chúng tôi đều được bảo đảm không có vi-rút, hoàn toàn an toàn để bạn có thể thay đổi cài đặt của mình. Nếu bạn không biết cách thực hiện, vui lòng mở phần trợ giúp của tường lửa hoặc nhờ giúp đỡ từ người thân, bạn bè hoặc chuyên gia máy tính."
texts["NO_UPDATE_TITLE"] = "Rất tiếc!"
texts["NO_UPDATE_SUBTITLE"] = "Có lỗi xảy ra"
texts["NO_UPDATE_DESC"] = "Vui lòng thử lại sau"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Chương mới"
texts["FETCHUPDATE_DIALOG_DESC"] = "Để bắt đầu chương mới, trò chơi phải tạm đóng. Trò chơi sẽ tự khởi động lại và hiển thị chương mới."
texts["HEARTS_TO_GO_TEXT"] = "Cho đến khi một Khoảnh Khắc Đáng Nhớ được mở khóa!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Các phần Delicious khác"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Bạn chuẩn bị truy cập trang Delicious.\n(Trò chơi vẫn sẽ tiếp tục chạy khi bạn quay lại)."
texts["METAGAME_LOCKED_DESC"] = "Bạn sẽ được dùng kim cương sau khi hoàn thành màn 2!"


-- Map Overlay

texts["WELCOME"] = "Chào mừng bạn"
texts["WELCOME_FMT"] = "Chào mừng %s!"
texts["WELCOME_BACK_FMT"] = "Chào mừng bạn quay trở lại, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Bấm để đổi tên người chơi..."


-- Score Dialog

texts["SCORE_TITLE"] = "Hoàn thành Màn chơi"
texts["SCORE_SCORE_TODAY"] = "Điểm của bạn:"
texts["SCORE_SUBTITLE"] = "Nhà hàng %e - Màn %d"
texts["SCORE_SHOPPINGMONEY"] = "Tiền mua sắm:"
texts["SCORE_1STAR"] = "1 Sao"
texts["SCORE_2STAR"] = "2 Sao"
texts["SCORE_3STAR"] = "3 Sao"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Khôi phục"
texts["PLAY_FULL_RESTAURANT"] = "CHƠI TOÀN BỘ"
texts["BUY_GAME_ERROR"] = "Chúng tôi rất tiếc! Để mua, vui lòng kiểm tra kết nối Internet của bạn và thử lại. Cảm ơn bạn đã chơi!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Mua nửa sau của Chương 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Mua chương 2 và 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Mua chương 4, 5 và 6"
texts["PLAY_FULL_GAME"] = "Mua ngay toàn bộ trò chơi!"
texts["PLAY_FULL_GAME_1"] = "Parker và Lane"
texts["PLAY_FULL_GAME_2"] = "Cùng Parker điều tra các vụ án!"
texts["PLAY_FULL_GAME_3"] = "Truy cập không giới hạn tất cả các màn chơi!"
texts["PLAY_FULL_GAME_4"] = "Mở khóa tất cả các tấm ảnh gia đình!"
texts["PLAY_FULL_GAME_5"] = "Giành được thành tích và tham gia các vụ án chưa có lời giải!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Không kết nối được với Game Center.\n\nNếu bạn muốn kết nối với Game Center, hãy mở ứng dụng Game Center từ màn hình chính và đăng nhập vào tài khoản Game Center của bạn."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Trò chơi"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Không kết nối được với Google Play Trò chơi.\n\nNếu bạn muốn kết nối với Google Play Trò chơi, hãy mở ứng dụng Google Play Trò chơi từ màn hình chính và đăng nhập vào tài khoản Google Play Trò chơi của bạn."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Khi các đặc vụ đợi tại lối vào, hãy bấm vào họ, sau đó bấm vào nơi bạn muốn họ tới."
texts["HELP_TEXT_2"] = "Bấm vào vật phẩm để nhặt lên và đưa vào khay chứa."
texts["HELP_TEXT_3"] = "Bấm vào vật phẩm trên khay để xóa khỏi khay chứa."
texts["HELP_TEXT_4"] = "Bấm vào một người khác để đưa cho họ món đồ trong khay chứa hoặc tới đó trợ giúp thực hiện một hoạt động."
texts["HELP_TEXT_5"] = "Một số vật phẩm được tạo thành từ nhiều bộ phận; hãy nhấn vào các thành phần để tạo được vật phẩm đó."
texts["HELP_TEXT_6"] = "Một số món đồ, ví dụ như cốc nước, cần thời gian để hoàn thành. Hãy nhớ tới nhận trước khi chúng bị hỏng và biến mất."
texts["HELP_TEXT_7"] = "Một số hoạt động cần được thực hiện theo các quy trình đặc biệt và thao tác sẽ được hiển thị trên màn hình."
texts["HELP_TEXT_8"] = "Hãy tập trung vào một số nhiệm vụ được hiển thị trong cửa sổ đặc biệt và nhiệm vụ cần được thực hiện trong thời gian nhất định. Hướng dẫn cho từng tình huống sẽ được hiển thị trong thời gian đó và sau này cũng có thể xem lại."
texts["HELP_TEXT_9"] = "Tại phòng xử án, bên phía đối diện sẽ cố gắng đánh lạc hướng bạn và yêu cầu những thứ không có tại đó. Trong trường hợp đó, hãy phản đối bằng cách bấm vào thẩm phán và ông ấy sẽ xác nhận. Nếu bạn phản đối khi yêu cầu hợp lệ, thẩm phán sẽ bác bỏ, nhưng bạn không bị phạt."
texts["HELP_TEXT_10"] = "Hãy chú ý tới yêu cầu cụ thể trong từng màn chơi. Hoàn thành yêu cầu sẽ giúp bạn nhận được kim cương để dùng mở khóa các tấm ảnh và câu chuyện trong album gia đình Parker."
texts["HELP_TEXT_11"] = "Bạn có thể chơi lại tất cả các đoạn phim đã mở khóa từ trước tới nay bằng cách truy cập vào nút tương ứng trên màn hình bản đồ"
texts["HELP_TEXT_12"] = "Trong các trường hợp khác, bạn sẽ cần tới gần và trực tiếp làm việc khi tập hợp hoặc xử lý bằng chứng. Bạn càng tham gia nhiều thì sẽ càng có nhiều trợ giúp cho từng hành động cụ thể."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Mách nhỏ"
texts["HINT_INSTRUCTION"] = "Hướng dẫn"
texts["TrayFull"] = "Khay đã đầy. Bạn cần giao đồ cho khách hàng hoặc loại bỏ một số món để có thể thêm sản phẩm mới."
texts["WrongItemOnTray"] = "Bạn có thể chọn món mà bạn không cần dùng để loại bỏ nó khỏi khay."
texts["TrayIntroduction"] = "Hãy để ý cái khay này. Tất cả các món bạn làm sẽ được đặt tại đây, và chỗ chứa thì có hạn. Bấm vào khách hàng để giao đồ."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Một số màn chơi cho phép bạn kiếm được kim cương.\nHãy hoàn thành màn 3 để bắt đầu được dùng kim cương mua sắm những món đồ tuyệt vời!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Các màn chơi thử thách sẽ tặng cho bạn kim cương. Hãy chơi thử!"


texts["TROPHIES_HINT"] = "Bạn đã mở khóa thành tích đầu tiên! Hãy xem ngay!"
texts["ABILITIES_HINT"] = "Bạn có thể dùng token để mua các khả năng cho nhân vật! Hãy thử xem!"
texts["COLD_CASES_HINT"] = "Vụ án chưa có lời giải là cách tuyệt vời để kiếm thêm token! Hãy thử ngay!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Câu hỏi này gây nhầm lẫn, hãy quay về phía thẩm phán và PHẢN ĐỐI!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Một số nhân chứng hoặc nghi phạm có thể sẽ nhút nhát hoặc giấu giếm hơn đôi chút, và chúng ta sẽ dành cho họ có một phòng thẩm vấn đặc biệt hoặc dẫn họ đến văn phòng của Vasquez."
texts["MINIGAME_HINT1"] = "Kiểm tra thật sát sao những gì bạn đang điều tra là điều rất quan trọng."
texts["MINIGAME_HINT2"] = "Bất cứ khi nào tôi phải thực hiện một số nhiệm vụ quan trọng hơn, tôi sẽ cố gắng tập trung toàn lực và tạm gác lại những công việc khác."
texts["MINIGAME_HINT3"] = "Nếu không nhầm thì tôi cũng thấy Stella, Lane, sếp Vasquez cũng làm hệt như vậy, dường như họ dồn toàn bộ tâm sức cho công việc và tách mình ra khỏi cả thế giới."
texts["MINIGAME_HINT4"] = "Có các hướng dẫn cho từng dụng cụ và nhiệm vụ đòi hỏi sự chú ý đặc biệt."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Màn chơi chính có các mục tiêu tùy chọn và sẽ cho bạn KIM CƯƠNG! Hãy hoàn thành màn chơi để biết cách sử dụng chúng!"
texts["CHALLENGE_LEVEL"] = "Màn thử thách có các mục tiêu bắt buộc và sẽ cho bạn KIM CƯƠNG! Hãy hoàn thành màn 2 để biết cách sử dụng chúng!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Các màn thử thách đều có những mục tiêu riêng và bạn sẽ được nhận KIM CƯƠNG. Bạn có thể dùng chúng để mở khóa các tấm hình về trò chơi!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Bạn đã mở khóa album gia đình Parker! Ta cùng xem nào!"
texts["METAGAME_HINT_2_3"] = "Tại đây bạn có thể dùng kim cương để thu thập tất cả ảnh và khám phá câu chuyện của gia đình Parker!"
texts["METAGAME_HINT_2_5"] = "Ấn tại đây để mở album gia đình Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Chuột Carl sẽ xuất hiện ở mọi màn chơi chính. Hãy tìm nó để có thêm 100 điểm."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Thử thách %d-%d"
texts["DAY_START_HEADER"] = "Màn %d"
texts["GOALS"] = "Mục tiêu"
texts["1STAR_SCORE"] = "Đạt 1 Sao"
texts["2STAR_SCORE"] = "Đạt 2 Sao"
texts["3STAR_SCORE"] = "Đạt 3 Sao"
texts["HOST_CHALLENGE"] = "Thử thách"
texts["SHOPPING_MONEY"] = "Tiền mua sắm"
texts["PRODUCT_UNLOCKED"] = "Mở khóa Sản phẩm"
texts["MOUSE"] = "Chuột"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Đạt 1 Sao!"
texts["SCORE_2STAR_REACHED"] = "Đạt 2 Sao!"
texts["SCORE_3STAR_REACHED"] = "Đạt 3 Sao!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Đạt 1 Sao!"
texts["MONEY_2STAR_REACHED"] = "Đạt 2 Sao!"
texts["MONEY_3STAR_REACHED"] = "Đạt 3 Sao!"


texts["GESTURE_COMPLETE"] = "Hoàn tất!"


-- Object introduction

texts["NEW_PRODUCT"] = "Sản phẩm\nmới"
texts["NEW_TABLE"] = "Bàn\nmới"
texts["NEW_KAYAK"] = "Kayak\nmới!"
texts["BIGGER_TABLE"] = "Bàn\nlớn hơn"
texts["BIGGER_TRAY"] = "Khay\nlớn hơn"
texts["UNLOCKED_CLEANER"] = "Mở khóa\nNgười lau dọn"
texts["UNLOCKED_ENTERTAINER"] = "Mở khóa\nNgười giải trí"
texts["UNLOCKED_RESTOCKER"] = "Mở khóa\nPhụ bếp"
texts["NEW_STYLE"] = "Phong cách\nmới"
texts["NEW_UPGRADE"] = "Nâng cấp\nmới"
texts["NEW_ENTERTAINER"] = "Người giải trí\nmới"
texts["NEW_NEW"] = "Mới!"
texts["NEW_INGREDIENT_UPGRADE"] = "Tuyệt\nngon! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Tìm những con dao trên hiện trường"
texts["TEASER1_2_TEXT"] = "Kiểm tra các con dao"
texts["TEASER1_3_TEXT"] = "Không cho người lạ đi vào"
texts["TEASER1_4_TEXT"] = "Hỗ trợ yêu cầu của Lane"
texts["TEASER1_5_TEXT"] = "Dựng bảng hồ sơ vụ án"
texts["TEASER1_8_TEXT"] = "Tìm đồ ảo thuật bị ẩn giấu"
texts["TEASER1_9_TEXT"] = "Tìm hung khí gây án"
texts["TEASER1_10_TEXT"] = "Nhận vật chứng và lưu trữ"
texts["TEASER1_11_TEXT"] = "Gửi thêm chứng cứ tới Khoa chất độc"
texts["TEASER1_12_TEXT"] = "Cố gắng khiêu khích để bên kia phải nói."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Không đứng một chỗ quá 20 giây"
texts["TEASER1_7_TEXT"] = "Không để ai giận dữ bỏ về"
texts["TEASER1_13_TEXT"] = "Không để Lane rời đi"
texts["TEASER1_14_TEXT"] = "Yêu cầu kép"
texts["TEASER1_15_TEXT"] = "Chuột xâm lăng"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Sắp xếp giấy tờ và chứng cứ!"
texts["TEASER2_2_TEXT"] = "Tập hợp hồ sơ chứng cứ"
texts["TEASER2_3_TEXT"] = "Mỗi lần chỉ thực hiện 1 hành động!"
texts["TEASER2_4_TEXT"] = "Không cho Brianna vào hiện trường vụ án!"
texts["TEASER2_5_TEXT"] = "Điều tra viên CSI quên mất yêu cầu của họ"
texts["TEASER2_6_TEXT"] = "Tập hợp tất cả chứng cứ để xử lý"
texts["TEASER2_10_TEXT"] = "Báo cáo cho Vasquez"
texts["TEASER2_11_TEXT"] = "Dựng bảng hồ sơ vụ án"
texts["TEASER2_12_TEXT"] = "Xử lý các mẫu xét nghiệm từ hiện trường!"
texts["TEASER2_13_TEXT"] = "Chơi bằng Stella đang kiệt sức!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Hoàn thành các đơn hàng theo đúng thứ tự thời gian"
texts["TEASER2_8_TEXT"] = "Tâm trạng xuống nhanh"
texts["TEASER2_9_TEXT"] = "Đội ngũ giận dữ"
texts["TEASER2_14_TEXT"] = "Tưới cây"
texts["TEASER2_15_TEXT"] = "Không để hết vật phẩm dự trữ"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Nói chuyện với Daisy"
texts["TEASER3_2_TEXT"] = "Giữ cho Daisy luôn bận rộn."
texts["TEASER3_3_TEXT"] = "Nhận 7 thưởng thao tác nhanh liên tiếp"
texts["TEASER3_4_TEXT"] = "Gửi hung khí tới phòng thí nghiệm."
texts["TEASER3_7_TEXT"] = "Thời gian điều tra!"
texts["TEASER3_8_TEXT"] = "Tìm hung khí gây án!"
texts["TEASER3_9_TEXT"] = "Chứng cứ buộc tội"
texts["TEASER3_10_TEXT"] = "Không đi quá 1000 mét!"
texts["TEASER3_11_TEXT"] = "Yêu cầu kép!"
texts["TEASER3_12_TEXT"] = "Đến trước, phục vụ trước!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Hoàn thành 6 trò chơi nhỏ về động tác!"
texts["TEASER3_6_TEXT"] = "Đạt 3 combo chuỗi thanh toán!"
texts["TEASER3_13_TEXT"] = "Giao 15 đơn hàng nhanh!"
texts["TEASER3_14_TEXT"] = "Các điều tra viên CSI sẽ thay đổi đơn hàng."
texts["TEASER3_15_TEXT"] = "Không đứng một chỗ quá 15 giây"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Khởi đầu với khay chỉ có 3 ô chứa!"
texts["TEASER4_2_TEXT"] = "Giao 15 đơn hàng nhanh!"
texts["TEASER4_3_TEXT"] = "Khay sẽ nhỏ dần theo thời gian."
texts["TEASER4_4_TEXT"] = "Mọi thứ hoạt động siêu nhanh!"
texts["TEASER4_5_TEXT"] = "Phục vụ mỗi khách hàng trong vòng 20 giây"
texts["TEASER4_8_TEXT"] = "Điều tra viên CSI chỉ yêu cầu sản phẩm kết hợp!"
texts["TEASER4_9_TEXT"] = "Không làm cháy hay tràn bất kỳ thứ gì!"
texts["TEASER4_10_TEXT"] = "Không để hết vật phẩm dự trữ"
texts["TEASER4_11_TEXT"] = "Làm tất cả các sản phẩm và biến thể!"
texts["TEASER4_12_TEXT"] = "Không mắc sai lầm!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Bắt tất cả những con chuột!"
texts["TEASER4_7_TEXT"] = "Không mắc sai lầm!"
texts["TEASER4_13_TEXT"] = "Làm đầy khay chứa, sau đó giao hết tất cả."
texts["TEASER4_14_TEXT"] = "Làm 10 cốc cà phê!"
texts["TEASER4_15_TEXT"] = "Các điều tra viên CSI quên mất đơn hàng của họ!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Đạt 1 sao trong nửa ngày đầu tiên."
texts["TEASER5_2_TEXT"] = "Đi bộ 250 mét"
texts["TEASER5_3_TEXT"] = "Trời nắng nóng, mọi người đều muốn uống nước trước."
texts["TEASER5_4_TEXT"] = "Giữ cho Jacob đứng yên"
texts["TEASER5_5_TEXT"] = "Khay chứa bí ẩn!"
texts["TEASER5_6_TEXT"] = "Chỉ các khách hàng mê ly mới cho bạn điểm"
texts["TEASER5_10_TEXT"] = "Chất đầy hoàn toàn khay chứa và giao tất cả sản phẩm ít nhất 5 lần"
texts["TEASER5_11_TEXT"] = "Bổ sung đầy đủ mọi sản phẩm dự trữ trong một lần"
texts["TEASER5_12_TEXT"] = "Không làm cùng một sản phẩm hai lần liên tiếp."
texts["TEASER5_13_TEXT"] = "Các điều tra viên CSI sẽ thay đổi đơn hàng!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Không để hết đồ dự trữ!"
texts["TEASER5_8_TEXT"] = "Cứ sau 10-15 giây, sản phẩm lại biến mất khỏi khay chứa!"
texts["TEASER5_9_TEXT"] = "Chơi bằng Lane đang kiệt sức."
texts["TEASER5_14_TEXT"] = "Tất cả các đồ dự trữ có tối đa 3 sản phẩm"
texts["TEASER5_15_TEXT"] = "Thực hiện 7 trò chơi nhỏ toàn màn hình!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Không di chuyển trong 20 giây!"
texts["TEASER6_2_TEXT"] = "Không đứng một chỗ quá 15 giây!"
texts["TEASER6_3_TEXT"] = "Sản phẩm rơi khỏi khay!"
texts["TEASER6_4_TEXT"] = "Làm đầy khay chứa, sau đó giao hết tất cả 10 lần."
texts["TEASER6_5_TEXT"] = "Vasquez sẽ bị mệt nếu phải đi lại quá nhiều."
texts["TEASER6_6_TEXT"] = "Vasquez đang mệt."
texts["TEASER6_10_TEXT"] = "Bổ sung nước cho Vasquez sau khi ông ấy là nhiệm vụ."
texts["TEASER6_11_TEXT"] = "Không làm liên tiếp các sản phẩm giống nhau"
texts["TEASER6_12_TEXT"] = "Gửi chứng cứ lên toàn án"
texts["TEASER6_13_TEXT"] = "Làm thủ tục ra về cho ít nhất 3 hàng đầy"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Không phục vụ bất kỳ ai trong 25 giây!"
texts["TEASER6_8_TEXT"] = "Không mắc sai lầm!"
texts["TEASER6_9_TEXT"] = "Đến trước, phục vụ trước!"
texts["TEASER6_14_TEXT"] = "Mọi người sẽ bước vào với tâm trạng xấu"
texts["TEASER6_15_TEXT"] = "Chỉ thanh toán cho một khách hàng mỗi lần!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Tìm những con dao trên hiện trường"
texts["EVENT2"] = "Kiểm tra các con dao"
texts["EVENT3"] = "Không cho người lạ đi vào"
texts["EVENT4"] = "Hỗ trợ yêu cầu của Lane"
texts["EVENT5"] = "Dựng bảng hồ sơ vụ án"
texts["EVENT6"] = "Tìm đồ ảo thuật bị ẩn giấu"
texts["EVENT7"] = "Tìm hung khí gây án"
texts["EVENT8"] = "Nhận vật chứng và lưu trữ"
texts["EVENT9"] = "Gửi thêm chứng cứ tới Khoa chất độc"
texts["EVENT10"] = "Cố gắng khiêu khích để bên kia phải nói."
texts["EVENT11"] = "Sắp xếp giấy tờ và chứng cứ!"
texts["EVENT12"] = "Tập hợp hồ sơ chứng cứ"
texts["EVENT13"] = "Mỗi lần chỉ thực hiện 1 hành động!"
texts["EVENT14"] = "Giữ cho Brianna ở bên ngoài!"
texts["EVENT15"] = "Điều tra viên CSI quên mất yêu cầu của họ"
texts["EVENT16"] = "Tập hợp tất cả chứng cứ để xử lý"
texts["EVENT17"] = "Báo cáo cho Vasquez"
texts["EVENT18"] = "Dựng bảng hồ sơ vụ án"
texts["EVENT19"] = "Xử lý các mẫu xét nghiệm từ hiện trường!"
texts["EVENT20"] = "Chơi bằng Stella đang kiệt sức!"
texts["EVENT21"] = "Nói chuyện với Daisy"
texts["EVENT22"] = "Giữ cho Daisy luôn bận rộn"
texts["EVENT23"] = "Nhận 7 thưởng thao tác nhanh liên tiếp"
texts["EVENT24"] = "Gửi hung khí tới phòng thí nghiệm"
texts["EVENT25"] = "Kiểm tra thi thể của Chen"
texts["EVENT26"] = "Tìm hung khí gây án!"
texts["EVENT27"] = "Chứng cứ buộc tội"
texts["EVENT28"] = "Không đi quá 1000 mét!"
texts["EVENT29"] = "Parker phải thực hiện 2 yêu cầu tại vị trí, thay vì 1"
texts["EVENT30"] = "Đến trước, phục vụ trước!"
texts["EVENT31"] = "Khởi đầu với khay chỉ có 3 ô chứa!"
texts["EVENT32"] = "Giao 15 đơn hàng nhanh!"
texts["EVENT33"] = "Khay sẽ nhỏ dần theo thời gian."
texts["EVENT34"] = "Mọi thứ hoạt động siêu nhanh!"
texts["EVENT35"] = "Phục vụ mỗi khách hàng trong vòng 20 giây"
texts["EVENT36"] = "Điều tra viên CSI chỉ yêu cầu sản phẩm kết hợp!"
texts["EVENT37"] = "Không làm cháy hay tràn bất kỳ thứ gì!"
texts["EVENT38"] = "Không để hết vật phẩm dự trữ"
texts["EVENT39"] = "Làm tất cả các sản phẩm và biến thể!"
texts["EVENT40"] = "Không mắc sai lầm!"
texts["EVENT41"] = "Đạt 1 sao trong nửa ngày đầu tiên."
texts["EVENT42"] = "Đi bộ 250 mét"
texts["EVENT43"] = "Trời nắng nóng, mọi người đều muốn uống nước trước."
texts["EVENT44"] = "Giữ cho Jacob đứng yên"
texts["EVENT45"] = "Khay chứa bí ẩn!"
texts["EVENT46"] = "Chỉ các khách hàng mê ly mới cho bạn điểm"
texts["EVENT47"] = "Giao 5 khay đầy"
texts["EVENT48"] = "Bổ sung đầy đủ mọi sản phẩm dự trữ trong một lần"
texts["EVENT49"] = "Không làm cùng một sản phẩm hai lần liên tiếp."
texts["EVENT50"] = "Các điều tra viên CSI sẽ thay đổi đơn hàng!"
texts["EVENT51"] = "Không di chuyển trong 20 giây!"
texts["EVENT52"] = "Không đứng một chỗ quá 15 giây!"
texts["EVENT53"] = "Sản phẩm rơi khỏi khay!"
texts["EVENT54"] = "Làm đầy khay chứa, sau đó giao hết tất cả 10 lần."
texts["EVENT55"] = "Vasquez sẽ bị mệt nếu phải đi lại quá nhiều."
texts["EVENT56"] = "Vasquez đang mệt."
texts["EVENT57"] = "Bổ sung nước cho Vasquez sau khi ông ấy là nhiệm vụ."
texts["EVENT58"] = "Không làm liên tiếp các sản phẩm giống nhau"
texts["EVENT59"] = "Gửi chứng cứ lên toàn án"
texts["EVENT60"] = "Làm thủ tục ra về cho ít nhất 3 hàng đầy"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Không đứng một chỗ quá 20 giây"
texts["CHALLENGE2"] = "Không để ai giận dữ bỏ về"
texts["CHALLENGE3"] = "Không để Lane rời đi"
texts["CHALLENGE4"] = "Yêu cầu kép"
texts["CHALLENGE5"] = "Chuột xâm lăng"
texts["CHALLENGE6"] = "Hoàn thành các đơn hàng theo đúng thứ tự thời gian"
texts["CHALLENGE7"] = "Tâm trạng xuống nhanh"
texts["CHALLENGE8"] = "Đội ngũ giận dữ"
texts["CHALLENGE9"] = "Tưới cây"
texts["CHALLENGE10"] = "Không để hết vật phẩm dự trữ"
texts["CHALLENGE11"] = "Hoàn thành 6 trò chơi nhỏ về động tác!"
texts["CHALLENGE12"] = "Đạt 3 combo chuỗi thanh toán!"
texts["CHALLENGE13"] = "Giao 15 đơn hàng nhanh!"
texts["CHALLENGE14"] = "Các điều tra viên CSI sẽ thay đổi đơn hàng."
texts["CHALLENGE15"] = "Không đứng một chỗ quá 15 giây"
texts["CHALLENGE16"] = "Bắt tất cả những con chuột!"
texts["CHALLENGE17"] = "Không mắc sai lầm!"
texts["CHALLENGE18"] = "Làm đầy khay chứa, sau đó giao hết tất cả."
texts["CHALLENGE19"] = "Làm 10 cốc cà phê!"
texts["CHALLENGE20"] = "Các điều tra viên CSI quên mất đơn hàng của họ!"
texts["CHALLENGE21"] = "Không để hết đồ dự trữ!"
texts["CHALLENGE22"] = "Sản phẩm biến mất khỏi khay chứa!"
texts["CHALLENGE23"] = "Chơi bằng Lane đang kiệt sức."
texts["CHALLENGE24"] = "Tất cả các đồ dự trữ có tối đa 3 sản phẩm"
texts["CHALLENGE25"] = "Thực hiện 7 trò chơi nhỏ toàn màn hình!"
texts["CHALLENGE26"] = "Không phục vụ bất kỳ ai trong 25 giây!"
texts["CHALLENGE27"] = "Không mắc sai lầm!"
texts["CHALLENGE28"] = "Đến trước, phục vụ trước!"
texts["CHALLENGE29"] = "Mọi người sẽ bước vào với tâm trạng xấu"
texts["CHALLENGE30"] = "Chỉ thanh toán cho một khách hàng mỗi lần!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Thông báo"
texts["NOTIFICATIONS_TEXT"] = "Nếu bạn đồng ý, chúng tôi sẽ gửi thông báo tới thiết bị di động của bạn để cập nhật những cuộc phiêu lưu và sự kiện thú vị mới nhất của Emily!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album nhà Parker"
texts["SELECT"] = "Chọn"
texts["BUY"] = "Mua"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Còn nhiều điều bất ngờ đang chờ đợi bạn trên màn hình này. Hãy vượt qua màn 2 để bắt đầu mở khóa chúng."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Sân sau"
texts["METAGAME_FIRST_EXPLANATION"] = "Sử dụng kim cương để mua đồ trang trí và nội thất! Càng chơi lên cao, bạn sẽ càng mua được nhiều đồ đạc hơn."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Bạn cần thêm kim cương"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Kiếm thêm kim cương bằng cách hoàn thành các sự kiện, chiến thắng thử thách hoặc nhận quà tặng từ bạn bè."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Bưu thiếp dành cho những người thân yêu"
texts["TROPHY_TEXT_DEFAULT"] = "Chọn một bưu thiếp bị khóa để đọc mô tả hoặc mở khóa."
texts["TROPHY_POPUP_HEADER"] = "Bạn đã đạt được một thành tích!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Bấm vào đây để tự viết và chia sẻ thông điệp của riêng bạn."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Khởi đầu tốt đẹp"
texts["TROPHY1_DESCRIPTION"] = "Hoàn thành màn chơi đầu tiên."
--texts["TROPHY1_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành màn chơi đầu tiên!"
texts["TROPHY1_HEADER"] = "Khởi đầu tốt đẹp"




texts["TROPHY2_TITLE"] = "Chương đầu tiên"
texts["TROPHY2_DESCRIPTION"] = "Hoàn thành chương đầu tiên."
texts["TROPHY2_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương đầu tiên!"
texts["TROPHY2_HEADER"] = "Chương đầu tiên"




texts["TROPHY3_TITLE"] = "Chương hai"
texts["TROPHY3_DESCRIPTION"] = "Hoàn thành chương hai."
texts["TROPHY3_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương hai!"
texts["TROPHY3_HEADER"] = "Chương hai"




texts["TROPHY4_TITLE"] = "Chương ba"
texts["TROPHY4_DESCRIPTION"] = "Hoàn thành chương ba."
texts["TROPHY4_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương ba!"
texts["TROPHY4_HEADER"] = "Chương ba"




texts["TROPHY5_TITLE"] = "Chương bốn"
texts["TROPHY5_DESCRIPTION"] = "Hoàn thành chương bốn."
texts["TROPHY5_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương bốn!"
texts["TROPHY5_HEADER"] = "Chương bốn"




texts["TROPHY6_TITLE"] = "Chương năm"
texts["TROPHY6_DESCRIPTION"] = "Hoàn thành chương năm."
texts["TROPHY6_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương năm!"
texts["TROPHY6_HEADER"] = "Chương năm"




texts["TROPHY7_TITLE"] = "Chương sáu"
texts["TROPHY7_DESCRIPTION"] = "Hoàn thành chương sáu."
texts["TROPHY7_COUNTER"] = "Đã hoàn thành %p / %g ngày."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành chương sáu!"
texts["TROPHY7_HEADER"] = "Chương sáu"




texts["TROPHY8_TITLE"] = "Siêu anh hùng"
texts["TROPHY8_DESCRIPTION"] = "Nâng cấp tất cả các nhân vật lên tối đa."
texts["TROPHY8_COUNTER"] = "%p / %g khả năng."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Bạn đã nâng cấp tất cả các nhân vật!"
texts["TROPHY8_HEADER"] = "Siêu anh hùng"




-- Other trophies

texts["TROPHY9_TITLE"] = "Ngôi sao lung linh"
texts["TROPHY9_DESCRIPTION"] = "Đạt ba sao tại mọi màn chơi."
texts["TROPHY9_COUNTER"] = "%p / %g sao."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Bạn đã đạt ba sao tại mọi màn chơi!"
texts["TROPHY9_HEADER"] = "Ngôi sao lung linh"




texts["TROPHY10_TITLE"] = "Sẵn sàng cho tất cả"
texts["TROPHY10_DESCRIPTION"] = "Hoàn thành tất cả các sự kiện trong trò chơi."
texts["TROPHY10_COUNTER"] = "%p / %g sự kiện."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành tất cả các sự kiện trong trò chơi!"
texts["TROPHY10_HEADER"] = "Sẵn sàng cho tất cả"




texts["TROPHY11_TITLE"] = "Đưa ra ánh sáng"
texts["TROPHY11_DESCRIPTION"] = "Phá %g Vụ án chưa có lời giải."
texts["TROPHY11_COUNTER"] = "%p / %g vụ án chưa có lời giải."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Bạn đã phá được %g vụ án chưa có lời giải!"
texts["TROPHY11_HEADER"] = "Đưa ra ánh sáng"




texts["TROPHY12_TITLE"] = "Điều tra kỹ lưỡng"
texts["TROPHY12_DESCRIPTION"] = "Điều tra tỉ mỉ mọi hiện trường vụ án."
texts["TROPHY12_COUNTER"] = "%p / %g màn chơi trong hiện trường vụ án."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Bạn đã điều tra tỉ mỉ mọi hiện trường vụ án!"
texts["TROPHY12_HEADER"] = "Điều tra kỹ lưỡng"




texts["TROPHY13_TITLE"] = "Thời gian tuyệt vời"
texts["TROPHY13_DESCRIPTION"] = "Hoàn thành tất cả thử thách với 3 sao."
texts["TROPHY13_COUNTER"] = "%p / %g thử thách."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành tất cả các màn thử thách với 3 sao!"
texts["TROPHY13_HEADER"] = "Thời gian tuyệt vời"





texts["TROPHY14_TITLE"] = "Người bắt chuột"
texts["TROPHY14_DESCRIPTION"] = "Bắt chuột ở mọi màn chơi."
texts["TROPHY14_COUNTER"] = "%p / %g con chuột."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Bạn đã bắt được tất cả chuột tại mọi màn chơi!"
texts["TROPHY14_HEADER"] = "Người bắt chuột"




texts["TROPHY15_TITLE"] = "Tiết kiệm thời gian"
texts["TROPHY15_DESCRIPTION"] = "Hoàn thành ít nhất một thanh toán Combo X5."
--texts["TROPHY15_COUNTER"] = "Đã mở khóa %p / %g sao."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Bạn đã hoàn thành thanh toán Combo X5!"
texts["TROPHY15_HEADER"] = "Tiết kiệm thời gian"




texts["TROPHY16_TITLE"] = "Nhà vô địch"
texts["TROPHY16_DESCRIPTION"] = "Mở khóa tất cả các thành tích của trò chơi!"
texts["TROPHY16_COUNTER"] = "%p / %g thành tích."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Bạn đã mở khóa tất cả các thành tích!"
texts["TROPHY16_HEADER"] = "Nhà vô địch"








-- Facebook share

texts["THANKS_SHARING"] = "Cảm ơn bạn đã chia sẻ!"
texts["SHARE_METAGAME"] = "Tôi vừa mới trang trí cho sân sau tuyệt đẹp này! Bạn có muốn tự tay trang trí nó không?"
texts["SHARE_POSTCARD"] = "Có đủ bưu thiếp Delicious Emily dành cho mọi dịp! Hãy chia sẻ yêu thương!"
texts["SHARE_END_GAME_TITLE"] = "Tôi đã hoàn thành trò chơi tuyệt hay này!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Tôi đã khám phá được toàn bộ các tin nhắn bí mật, giúp gia đình Emily đoàn tụ & thưởng thức một câu chuyện cực kỳ lôi cuốn! Chơi ngay và tự bạn trải nghiệm những điều thú vị! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Hỗ trợ Khách hàng"
texts["CUSTOMER_SUPPORT_TEXT"] = "Bạn có muốn nói chuyện với đội ngũ Hỗ trợ Khách hàng của chúng tôi không?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Chương"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Bạn đã mở khóa phân cảnh thành tích.\n Hãy thu thập tất cả các thành tích!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Đã mở khóa màn Thành tích!"
texts["FACEBOOK_INCENTIVE_1"] = "Xin chào! Bạn tò mò muốn biết những thông tin mới? Hãy khám phá ngay mọi thông tin về các phần Delicious sắp ra mắt!"
texts["FACEBOOK_INCENTIVE_2"] = "Bạn vẫn không qua được một màn nào đó? Mình sẽ giúp bạn bằng một số lời khuyên hữu ích!"
texts["FACEBOOK_INCENTIVE_3"] = "Xin chào! Bạn có thể tìm hiểu mọi thông tin về mình và gia đình tuyệt vời của mình tại đây!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "CÁCH CHƠI"
texts["TITLE_SETTINGS"] = "CÀI ĐẶT"
texts["TITLE_CUSTOMERS"] = "KHÁCH HÀNG"
texts["TITLE_MOREGAMES"] = "CÂU CHUYỆN KHÁC"
texts["TITLE_BUY"] = "MUA GAME"


-- Button Labels

texts["BUTTON_BACK"] = "Trở lại"
texts["BUTTON_CANCEL"] = "Hủy"
texts["BUTTON_CANCELDIFFICULTY"] = "Hủy\nĐộ khó"
texts["BUTTON_CLOSE"] = "Đóng"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Xác nhận\nĐộ khó"
texts["BUTTON_CONTINUE"] = "Chơi tiếp"
texts["BUTTON_USE"] = "Dùng"
texts["BUTTON_DELETE"] = "Xóa"
texts["BUTTON_LOGIN"] = "Đăng nhập"
texts["BUTTON_LOGOUT"] = "Đăng xuất"
texts["BUTTON_MOREGAMES"] = "Câu chuyện khác"
texts["BUTTON_NEWPLAYER"] = "Người chơi mới"
texts["BUTTON_NO"] = "Không"
texts["BUTTON_NOT_NOW"] = "Không phải bây giờ"
texts["BUTTON_NOTHANKS"] = "Không, cảm ơn"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Chơi"
texts["BUTTON_REPLAY"] = "Chơi lại"
texts["BUTTON_SHARE"] = "Chia sẻ"
texts["BUTTON_INVITE"] = "Mời"
texts["BUTTON_SEND"] = "Gửi"
texts["BUTTON_ASK"] = "Hỏi"
texts["BUTTON_CHECK"] = "Kiểm tra kim cương"
texts["BUTTON_TRYAGAIN"] = "Thử lại"
texts["BUTTON_YES"] = "Có"
texts["BUTTON_MAP"] = "Quay lại Bản đồ"
texts["BUTTON_HOWTOPLAY"] = "Cách chơi"
texts["BUTTON_SUPPORT"] = "Hỗ trợ"
texts["BUTTON_CUSTOMERCAST"] = "Các vai khách hàng"
texts["BUTTON_SETTINGS"] = "Cài đặt"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Giới thiệu"
texts["BUTTON_EXIT"] = "Thoát"
texts["BUTTON_BUY"] = "Mua!"
texts["BUTTON_BUYINAPP"] = "Mua phần"
texts["BUTTON_PLAY_CINEMATIC"] = "Xem"
--To be DELETED

texts["BUTTON_SHOP"] = "Cửa hàng"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "NHẤN"
texts["GESTURE_TAP_DESKTOP"] = "BẤM"
texts["GESTURE_HOLD"] = "GIỮ"
texts["GESTURE_HOLD_DESKTOP"] = "GIỮ"
texts["GESTURE_RUB"] = "XOA"
texts["GESTURE_RUB_DESKTOP"] = "XOA"
texts["GESTURE_SWIPE"] = "GẠT"
texts["GESTURE_SWIPE_DESKTOP"] = "KÉO"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Xin chúc mừng!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Xin chúc mừng!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious cần quyền truy cập vào thư viện ảnh"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Cần quyền truy cập"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Trò chơi này yêu cầu quyền truy cập vào dữ liệu đặt tại \"thiết bị lưu trữ ngoài\". Chúng tôi có thể đề nghị cấp phép lại không? Nếu bạn huỷ, trò chơi sẽ bị thoát ra ngoài."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Yêu cầu phải có quyền truy cập \"thiết bị lưu trữ ngoài\", nếu không trò chơi sẽ không thể chạy. Vui lòng tiến hành cho phép thủ công trên thiết bị của bạn.\nBây giờ trò chơi sẽ đóng lại"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Không đủ dung lượng trống"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Bạn không có đủ dung lượng lưu trữ trống trên thiết bị để tải về các nội dung bổ sung. Vui lòng làm trống %g MB và thử lại."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Lỗi kết nối Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Cần có kết nối Internet để tải về các nội dung bổ sung. Vui lòng kiểm tra để chắc chắn rằng bạn đang có kết nối Internet, sau đó bấm thử lại."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Nội dung bổ sung"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB nội dung bổ sung sẽ được tải xuống. Để tránh tình trạng chậm trễ hoặc bị thu thêm phí sử dụng dữ liệu, hãy kết nối với Wi-Fi trước khi tiếp tục."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Không đủ dung lượng trống"
texts["DOWNLOAD_ERROR_STORAGE"] = "Thiết bị của bạn không còn dung lượng trống. Vui lòng làm trống %g MB và thử lại để tiếp tục quá trình tải xuống."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Lỗi kết nối Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Có vẻ như bạn đã bị mất kết nối Internet. Vui lòng kiểm tra kết nối Internet và bấm thử lại để tiếp tục quá trình tải xuống."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Chúng tôi rất xin lỗi"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Có vẻ như chúng tôi đang gặp vấn đề khi khởi động trò chơi. Xin bạn vui lòng quay lại sau 20 phút và ấn thử lại. Chân thành cảm ơn sự thông cảm của bạn."


texts["DOWNLOAD_RETRY"] = "Thử lại"
texts["DOWNLOAD_PROCEED"] = "Tiếp tục"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Bạn có thích Parker&Lane2 không?"


texts["RATING_DISLIKE_TITLE"] = "Xin chào!"
texts["RATING_DISLIKE_MESSAGE"] = "Chúng tôi rất mong nhận được ý kiến phản hồi của bạn về trò chơi này. Càng nhiều thông tin chi tiết, chúng tôi càng dễ dàng giải đáp hoặc nhanh chóng khắc phục."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Gửi phản hồi"


texts["RATING_LIKE_TITLE"] = "Cảm ơn bạn"
texts["RATING_LIKE_MESSAGE"] = "Chúng tôi rất vui khi biết bạn yêu thích Parker&Lane! Và sẽ thật tuyệt nếu bạn dành thời gian đánh giá trò chơi này. Cảm ơn bạn rất nhiều vì đã ủng hộ chúng tôi."
texts["RATING_LIKE_RATE_BUTTON"] = "Đánh giá Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Nhắc lại sau"
texts["RATING_LIKE_NO_BUTTON"] = " Không, cảm ơn"


texts["RATING_FEEDBACK_MESSAGE"] = "Tin nhắn Phản hồi"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Tin nhắn Hỗ trợ Khách hàng"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Không tải được quảng cáo, vui lòng thử lại sau."
texts["BUTTON_NO_ADS"] = "KHÔNG QC"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Giải thích dấu vân tay"
texts["phkit"] = "Giải thích dấu vân tay"
texts["findevidence"] = "Giải thích dấu vân tay"
texts["electronicMagnifier"] = "Giải thích dấu vân tay"
texts["unlockphone"] = "Giải thích dấu vân tay"
texts["knifes"] = "Giải thích dấu vân tay"
texts["bugs"] = "Giải thích dấu vân tay"
texts["circuitBreaker"] = "Giải thích dấu vân tay"
texts["evidenceExamination"] = "Giải thích dấu vân tay"
texts["electrostatic"] = "Giải thích dấu vân tay"
texts["evidenceform"] = "Giải thích dấu vân tay"
texts["mixchemicals"] = "Giải thích dấu vân tay"
--DON't TRANSLATE END





texts["MINIGAME"] = "Tôi không biết phải viết gì ở đây!"
texts["MINIGAME_BONUS"] = "Điểm"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Tìm dấu vân tay!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Chụp ảnh đẹp!"
texts["FINDEVIDENCE_HEADER"] = "Tìm chứng cứ!"
texts["PHKIT_HEADER"] = "Tìm PH!"
texts["KNIFES_HEADER"] = "Tìm đúng dao!"
texts["BUGS_HEADER"] = "Tìm sâu bọ!"
texts["UNLOCKPHONE_HEADER"] = "Mở khóa điện thoại!"
texts["CIRCUITBREAKER_HEADER"] = "Ngắt mạch điện!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Kiểm tra chứng cứ!"
texts["EVIDENCEEXAMINATION_1"] = "Bạn có thấy phần nào không khớp không?"
texts["EVIDENCEEXAMINATION_2"] = "Có bất kỳ đồ vật nào trong số này tới từ hiện trường vụ án không?"
texts["EVIDENCEEXAMINATION_3"] = "Có bất kỳ thứ nào liên quan đến bị cáo không?"
texts["ELECTROSTATIC_HEADER"] = "Tìm kiếm chứng cứ!"
texts["EVIDENCEFORM_HEADER"] = "Hoàn thành mẫu cung cấp chứng cứ!"
texts["MIXCHEMICALS_HEADER"] = "Trộn hóa chất!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Kim cương: "
texts["METAGAME_BUY"] = "MUA"
texts["PG1_OBJECT1"] = "Con đầu: Andrew"
texts["PG1_OBJECT2"] = "Sinh nhật đầu tiên: Andrew"
texts["PG1_OBJECT3"] = "Con thứ: Lily"
texts["PG1_OBJECT4"] = "Lily và Andrew"
texts["PG2_OBJECT1"] = "Sinh nhật đầu tiên: Lily"
texts["PG2_OBJECT2"] = "Ngày đầu tiên đi học: Andrew"
texts["PG2_OBJECT3"] = "Ngày đầu tiên đi học: Lily"
texts["PG2_OBJECT4"] = "Ảnh hồi trung học của Lily và Andrew"
texts["PG3_OBJECT1"] = "Andrew tốt nghiệp"
texts["PG3_OBJECT2"] = "Andrew tại đêm vũ hội"
texts["PG3_OBJECT3"] = "Lily tốt nghiệp"
texts["PG3_OBJECT4"] = "Lily tại đêm vũ hội"
texts["PG4_OBJECT1"] = "Lily vào học viện cảnh sát"
texts["PG4_OBJECT2"] = "Lily tốt nghiệp học viện cảnh sát"
texts["PG4_OBJECT3"] = "Lily trở thành điều tra viên hình sự"
texts["PG4_OBJECT4"] = "Ron cứu Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Bố chắc chắn đã rất tự hào vào ngày anh Andrew chào đời. Tôi vẫn còn nhớ vẻ mặt rạng ngời lúc ông kể cho tôi về ngày quan trọng nhất trong đời: ngày ông lên chức bố."
texts["PG1_OBJECT_DESCRIPTION2"] = "Đó là một bữa tiệc hoành tráng! Ít nhất thì đó là những gì tôi được nghe kể lại vì thực tế là lúc đó tôi còn chưa được sinh ra mà. Bố kể rằng đã cố gắng dạy anh Andrew cách thổi tắt nến trước bữa tiệc. Tấm hình rất đáng yêu."
texts["PG1_OBJECT_DESCRIPTION3"] = "Khi chào đời, tôi được nhiều khán giả theo dõi hơn Andrew bởi vì lúc đó anh ấy cũng có mặt! Bố đã khóc khi lần đầu được bế tôi. Anh Andrew thì rất phấn khích khi có em bé để chơi cùng."
texts["PG1_OBJECT_DESCRIPTION4"] = "Khi tôi còn bé tí xíu, anh Andrew liên tục tới và hỏi một câu duy nhất: “Khi nào em ý chơi được với con ạ?”"


texts["PG2_OBJECT_DESCRIPTION1"] = "Một trong những tấm ảnh đầu tiên mà tôi và anh Andrew chụp chung là vào sinh nhật 1 tuổi của tôi. Bố vẫn luôn quan sát để bảo đảm anh ấy không làm đau tôi trong khi chơi."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew rất thích được tới trường học! Anh ấy không hề sợ. Hồi đó, anh ấy luôn muốn học thật giỏi để trở thành Điều tra viên như bố. Bố đã rất tự hào về anh ấy!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Anh tôi đã luôn kề bên khi tôi bắt đầu đi học. Có anh trai tại trường thật là thích. Anh ấy chỉ cho tôi biết mọi thứ và luôn bảo vệ tôi. Đó thực sự là những năm tháng đẹp nhất!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Khi lên tuổi teen, anh Andrew và tôi không còn thân thiết như trước. Tôi vẫn luôn luôn mong được như hồi còn bé. Những năm tháng trung học thật khó khăn!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Ngay trước lễ nhận bằng tốt nghiệp, anh Andrew nói rằng anh ấy không thích học lên đại học và đã tìm được việc làm. Anh ấy sẽ chuyển ra sống riêng. Cả nhà đã rất sốc và không thể nói được lời nào trong vài phút. Ngồi dưới nhìn anh ấy bước lên nhận bằng tốt nghiệp chính là điều buồn nhất từng xảy ra tại gia đình của chúng tôi."
texts["PG3_OBJECT_DESCRIPTION2"] = "Một người bạn của tôi đã chụp tấm hình này của anh Andrew tại đêm vũ hội. Tôi vẫn nhớ vì ngay đêm đó anh ấy đã rời khỏi nhà mà không nói với ai lời nào."
texts["PG3_OBJECT_DESCRIPTION3"] = "Tôi đã nỗ lực rất nhiều tại trường học và gần đứng đầu lớp. Tôi rất quyết tâm theo đuổi nghề cảnh sát. Khi bố biết điều này, tôi tin là bố đã rất muốn tôi tìm một công việc nào đó an toàn hơn."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hừm, một trong những dịp hiếm hoi tôi mặc váy và mang hoa. Bố đã rất bất ngờ và không nói được nên lời."


texts["PG4_OBJECT_DESCRIPTION1"] = "Ngay cả khi tôi đã vào Học viện Cảnh sát, bố vẫn muốn tôi lựa chọn một nghề khác an toàn hơn. Khi tôi nói với bố rằng tôi chọn công việc này vì muốn có một thế giới tốt đẹp hơn, bố đã không can thiệp vào chuyện này nữa."
texts["PG4_OBJECT_DESCRIPTION2"] = "Bố thực sự rất vui trong ngày tôi tốt nghiệp Học viện. Tôi nghĩ là bố đã hiểu và ủng hộ tôi chọn nghề này. Khuôn mặt của bố rạng ngời sau máy ảnh khi chụp cho tôi tấm hình này."
texts["PG4_OBJECT_DESCRIPTION3"] = "Tôi đã bắt đầu làm việc tại sở cảnh sát cũ của bố! Ban khác, nhưng cùng một sở cảnh sát! Một đồng nghiệp của bố tên là Marks đã chụp tấm hình này. Tôi vẫn nhớ là mình cảm thấy không thiện cảm lắm với Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Anh Andrew tội nghiệp... Cái ngày tồi tệ đó đã thay đổi mãi mãi cuộc đời của chúng tôi. Tôi không biết liệu anh ấy có tha thứ cho bố khi đã đưa ra lựa chọn kinh khủng ấy không..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Hồ sơ Vụ án"
texts["COLD_CASE_SOLVED"] = "Xin chúc mừng! Bạn đã phá được một vụ án chưa có lời giải! Bạn giành được 400 token!"
texts["TITLE1"] = "Vụ án số:"
texts["TITLE2"] = "Nạn nhân:"
texts["TITLE3"] = "Hoàn cảnh tử vong:"
texts["TITLE4"] = "Nơi tử vong:"
texts["TITLE5"] = "Thời gian tử vong:"
texts["TITLE2_DESCRIPTION1"] = "Nam giới"
texts["TITLE2_DESCRIPTION2"] = "Thiếu niên"
texts["TITLE2_DESCRIPTION3"] = "Hai người yêu nhau"
texts["TITLE2_DESCRIPTION4"] = "Thầy tu"
texts["TITLE2_DESCRIPTION5"] = "Nữ tu sĩ"
texts["TITLE2_DESCRIPTION6"] = "Hai người phụ nữ"
texts["TITLE3_DESCRIPTION1"] = "Lý do tử vong nghi ngờ - bị đánh bằng gậy"
texts["TITLE3_DESCRIPTION2"] = "Lý do tử vong nghi ngờ - không có dấu vết nhìn thấy được"
texts["TITLE3_DESCRIPTION3"] = "Lý do tử vong nghi ngờ - dấu vết lạ"
texts["TITLE3_DESCRIPTION4"] = "Lý do tử vong nghi ngờ - hai mắt tụ máu"
texts["TITLE3_DESCRIPTION5"] = "Bị đầu độc - bên cạnh một cái bánh burrito đã ăn một nửa"
texts["TITLE3_DESCRIPTION6"] = "Bị đầu độc - ly rượu vang trong tay"
texts["TITLE3_DESCRIPTION7"] = "Bị đầu độc - lọ thủy tinh lạ"
texts["TITLE3_DESCRIPTION8"] = "Bị đầu độc - dấu vết bị tiêm trên cổ"
texts["TITLE3_DESCRIPTION9"] = "Bị đầu độc - cuộn bông gòn bị ướt"
texts["TITLE3_DESCRIPTION10"] = "Bị đầu độc - bên cạnh bình xịt không có nhãn hiệu"
texts["TITLE3_DESCRIPTION11"] = "Bị đâm - vết chém tại nhiều chỗ"
texts["TITLE3_DESCRIPTION12"] = "Bị đâm - trúng tim"
texts["TITLE3_DESCRIPTION13"] = "Bị đâm - vào cổ"
texts["TITLE3_DESCRIPTION14"] = "Bị đâm - từ đằng sau"
texts["TITLE4_DESCRIPTION1"] = "trong công viên"
texts["TITLE4_DESCRIPTION2"] = "dưới tầng hầm"
texts["TITLE4_DESCRIPTION3"] = "sau nhà hàng"
texts["TITLE4_DESCRIPTION4"] = "dưới đường hầm"
texts["TITLE4_DESCRIPTION5"] = "trong căn hộ"
texts["TITLE4_DESCRIPTION6"] = "trong căn hộ, khóa cửa bên trong"
texts["TITLE4_DESCRIPTION7"] = "trong thùng rác"
texts["TITLE4_DESCRIPTION8"] = "trong xe hơi"
texts["TITLE4_DESCRIPTION9"] = "trên cánh đồng"
texts["TITLE4_DESCRIPTION10"] = "trên tầng thượng"
texts["TITLE5_DESCRIPTION1"] = "sáng sớm"
texts["TITLE5_DESCRIPTION2"] = "buổi sáng"
texts["TITLE5_DESCRIPTION3"] = "buổi trưa"
texts["TITLE5_DESCRIPTION4"] = "buổi tối"
texts["TITLE5_DESCRIPTION5"] = "ban đêm"
texts["NEXT_BUTTON_DESCRIPTION"] = "Vụ án tiếp theo"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Khả năng"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Ngôn ngữ"
texts["CINEMATICS_TITLE"] = "Cắt cảnh"
texts["ABILITIES_TITLE_HELP"] = "Hướng dẫn"


--Bar 1

texts["ABILITY_NAME1"] = "Di chuyển"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Khéo léo"
--Bar 3

texts["ABILITY_NAME3"] = "Tập trung"
--Bar 4

texts["ABILITY_NAME4"] = "Chuyên nghiệp"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Lãnh đạo"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Uy tín"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Kỹ năng tiếp tân"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Kỳ cựu"




--judge courtroom

texts["JUDGE1"] = "Bạn có thể đi!"
texts["JUDGE2"] = "Chấp nhận!"
texts["JUDGE3"] = "Bác bỏ!"
texts["JUDGE4"] = "Phản đối!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Xin chào, tôi là Điều tra viên Parker."
texts["TUTORIAL2"] = "Sếp nói với tôi rằng đây là vụ án đầu tiên của bạn?"
texts["TUTORIAL3"] = "Theo tôi, chúng ta nên tìm hiểu nhanh những bước cơ bản bởi vì đã có một số thay đổi trong năm vừa qua."
texts["TUTORIAL4"] = "Bạn có muốn tìm hiểu qua về các quy trình không?"
texts["TUTORIAL5"] = "Ta cùng điều tra nào!"
texts["TUTORIAL6"] = "Cần phải hạn chế người khác tiếp cận hiện trường vụ án."
texts["TUTORIAL7"] = "Chắc chắn là chúng ta sẽ phối hợp rất tốt với nhau!"
texts["TUTORIAL8"] = "Chúng ta cần hạn chế người tiếp cận hiện trường vụ án để tránh làm hỏng chứng cứ. Khi đã bị làm hỏng, chứng cứ sẽ không thể dùng được nữa."
texts["TUTORIAL9"] = "Tôi không hề muốn tên sát nhân thoát tội chỉ vì chứng cứ không được bảo vệ đúng cách!"
texts["TUTORIAL10"] = "Hãy hướng dẫn cho các chuyên gia tới hiện trường."
texts["TUTORIAL11"] = "Chúng ta đánh dấu các vị trí điều tra bằng biển báo màu vàng."
texts["TUTORIAL12"] = "Các điều tra viên sẽ tới hiện trường và chờ tại khu vực được quy định đặc biệt cho đến khi chúng ta hướng dẫn họ tới nơi họ yêu cầu."
texts["TUTORIAL13"] = "Đây, hãy thử hướng dẫn điều tra viên đầu tiên tới biển báo còn trống tại hiện trường."
texts["TUTORIAL14"] = "Bấm vào điều tra viên để họ chú ý tới bạn."
texts["TUTORIAL15"] = "Tiếp theo, bấm vào biển báo."
texts["TUTORIAL16"] = "Điều tra viên sẽ cần các dụng cụ để thực hiện một công việc nhất định."
texts["TUTORIAL17"] = "Hãy lấy cho điều tra viên dụng cụ mà họ cần."
texts["TUTORIAL18"] = "Bấm vào dụng cụ để lấy."
texts["TUTORIAL19"] = "Hãy lấy một dụng cụ khác, chọn lại dụng cụ giống hệt."
--until here

texts["TUTORIAL20"] = "Giờ bạn có hai dụng cụ giống nhau!"
texts["TUTORIAL21"] = "Có những tình huống mà bạn sẽ phải mang nhiều dụng cụ giống nhau cho các điều tra viên."
texts["TUTORIAL22"] = "Nhưng nếu bạn cần làm trống một ô trên khay, chỉ cần bấm vào món đồ tại đó."
texts["TUTORIAL23"] = "Hãy thực hiện ngay điều này để xóa dụng cụ ở ngoài cùng bên trái."
--

texts["TUTORIAL24"] = "Tuyệt vời!"
texts["TUTORIAL25"] = "Bạn có thấy ô đó được làm trống và các vật phẩm được sắp xếp lại không?"
texts["TUTORIAL26"] = "Giờ hãy mang dụng cụ cho điều tra viên."
texts["TUTORIAL27"] = "Bấm vào điều tra viên để đưa dụng cụ cho họ."
---

texts["TUTORIAL28"] = "Rất tốt."
texts["TUTORIAL29"] = "Khi mọi thứ tại biển báo của hiện trường đã được điều tra, họ sẽ chia sẻ các ghi chú với tôi."
texts["TUTORIAL30"] = "Bất cứ khi nào điều tra viên yêu cầu chia sẻ ghi chú hoặc cần tôi hỗ trợ thêm, bạn không cần lấy thêm bất kỳ dụng cụ nào."
texts["TUTORIAL31"] = "Khi điều tra viên yêu cầu chia sẻ ghi chú hoặc cần hỗ trợ, bạn không cần lấy dụng cụ."
----

texts["TUTORIAL32"] = "Tôi sẽ đi xem đã tìm được những gì!"
--

texts["TUTORIAL33"] = "Rất dễ dàng, không có gì phức tạp để điều tra tại đó. Khi điều tra viên làm xong, họ sẽ đi ra ngoài và đặt các chứng cứ vào xe pháp y."
texts["TUTORIAL34"] = "Chúng ta không cần lo lắng nữa vì điều tra viên đã quen với hiện trường vụ án và sẽ không làm thay đổi bất kỳ thứ gì."
----

texts["TUTORIAL35"] = "Điều tra viên đầu tiên đã kiểm tra xong vị trí này."
texts["TUTORIAL37"] = "Khi việc điều tra tại biển báo này hoàn tất, nó sẽ được chuyển sang vị trí tiếp theo để điều tra."
texts["TUTORIAL38"] = "Chúng ta cố gắng làm mọi thứ theo thứ tự rõ ràng."
texts["TUTORIAL39"] = "Lưu ý rằng khi việc điều tra tại biển báo này hoàn tất, nó sẽ được chuyển sang vị trí tiếp theo để điều tra."
texts["TUTORIAL40"] = "Nhiều khi tôi sẽ tự mình thực hiện."
texts["TUTORIAL41"] = "Giờ tôi muốn điều tra một vị trí mới bằng dụng cụ được hiển thị kế bên hình của tôi."
texts["TUTORIAL42"] = "Bấm vào dụng cụ và bấm vào vị trí."
------

texts["TUTORIAL43"] = "Giờ bấm vào biển báo."
texts["TUTORIAL44"] = "Không có gì bằng một cảnh sát thực thụ làm việc tại hiện trường vụ án!"
texts["TUTORIAL45"] = "Giờ các điều tra viên khác có thể kiểm tra vị trí này."
texts["TUTORIAL46"] = "Bấm và cử điều tra viên đang chờ tới biển báo."
texts["TUTORIAL47"] = "Bấm vào biển báo mà bạn muốn điều tra viên đi tới."
texts["TUTORIAL48"] = "Hừmm... "
texts["TUTORIAL49"] = "Một nhiệm vụ phức tạp hơn và điều tra viên cần tôi hỗ trợ."
texts["TUTORIAL50"] = "Tôi cần tới đó để trực tiếp trợ giúp."
texts["TUTORIAL51"] = "Bấm vào điều tra viên đang cần tôi hỗ trợ."
texts["TUTORIAL52"] = "Còn nhiều thứ để điều tra, hãy lấy dụng cụ."
texts["TUTORIAL53"] = "Bấm vào dụng cụ đó."
texts["TUTORIAL54"] = "Rồi đưa cho điều tra viên."
texts["TUTORIAL55"] = "Bấm vào điều tra viên để đưa dụng cụ cho họ."
texts["TUTORIAL56"] = "Rất tốt!"
texts["TUTORIAL57"] = "Tôi sẽ nhận các ghi chú và chúng ta có thể tiếp tục!"
texts["TUTORIAL58"] = "Tôi sẽ nhận các ghi chú và chúng ta có thể tiếp tục!"
texts["TUTORIAL59"] = "Mỗi lần điều tra xong một hiện trường, chúng ta sẽ có thưởng!"
texts["TUTORIAL60"] = "Đó là những điểm cơ bản. Nếu bạn muốn xem lại thông tin, hãy vào phần ‘Cách chơi’."
texts["TUTORIAL61"] = "Bạn có thể vào phần này bất kỳ lúc nào qua menu ‘Cài đặt’. Giờ thì bắt đầu thôi, rất nhiều vụ án đang chờ chúng ta điều tra!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Này, bạn đã làm rất tốt đó!"
texts["TUTORIAL1_3"] = "Chúng ta sẽ có thêm một số nhiệm vụ mới."
texts["TUTORIAL1_4"] = "Tôi nghĩ bạn nên xem qua để có thể làm việc hiệu quả hơn!"
texts["TUTORIAL1_5"] = "Chúng ta cùng xem qua quy trình nhé?"
texts["TUTORIAL1_14"] = "Một số dụng cụ chỉ dùng một lần."
texts["TUTORIAL1_15"] = "Khi hết, chúng ta cần bổ sung thêm."
texts["TUTORIAL1_16"] = "Hãy bấm vào hộp để bắt đầu bổ sung dụng cụ."
texts["TUTORIAL1_18"] = "Bạn nên chú ý tới những vật phẩm dùng một lần, tôi không hề muốn bị thiếu bất kỳ dụng cụ nào giữa quá trình điều tra!"
texts["TUTORIAL1_19"] = "Chúng ta thử làm nhé?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Rất tốt! Bạn thực sự biết cách làm rồi đó!"
texts["TUTORIAL2_2"] = "Trong một số tình huống, bạn sẽ cần hỗ trợ tôi."
texts["TUTORIAL2_3"] = "Đôi khi tôi cũng cần trợ giúp. Chúng ta thử xem qua quy trình nhé?"
texts["TUTORIAL2_6"] = "Hãy chụp ảnh chứng cứ."
texts["TUTORIAL2_7"] = "Chúng ta có máy ảnh, đèn flash và giá ba chân."
texts["TUTORIAL2_8"] = "Hãy lấy lần lượt: máy ảnh, đèn flash và giá ba chân."
texts["TUTORIAL2_9"] = "Hãy lấy máy ảnh, sau đó là đèn flash và cuối cùng là giá ba chân."
texts["TUTORIAL2_11"] = "Hãy bắt đầu bằng cách lấy máy ảnh."
texts["TUTORIAL2_12"] = "Giờ gắn đèn flash. Hãy bấm vào đèn flash."
texts["TUTORIAL2_13"] = "Cuối cùng, hãy lấy giá ba chân. Bấm vào giá ba chân."
texts["TUTORIAL2_14"] = "Rất tốt, máy ảnh đã sẵn sàng!"
texts["TUTORIAL2_20"] = "Được rồi, đó là tất cả thông tin về công việc tại hiện trường vụ án mà bạn cần biết. Ta tóm tắt lại nào!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Tôi năng động và cẩn thận hơn, tôi phù hợp với phòng vật chứng. Tôi thực sự rất giỏi với công việc trách nhiệm cao này."
texts["EP2_DAY11_DAY_START2A"] = "Tôi thấy bạn đã gặp Stella tại phòng thí nghiệm. Phòng vật chứng có thiết kế khá giống, nhưng hãy để tôi đưa bạn đi thăm một vòng."
texts["EP2_DAY11_DAY_START3A"] = "Đây là quầy tiếp tân, nơi các cảnh sát, nhà khoa học hoặc điều tra viên CSI tới gửi hoặc yêu cầu nhận các vật chứng."
texts["EP2_DAY11_DAY_START4A"] = "Ở phía bên kia của quầy tiếp tân là máy tính, tại đây tôi cần ghi lại tất cả các hoạt động và mã số phù hiệu của những người tới quầy tiếp tân."
texts["EP2_DAY11_DAY_START5A"] = "Sau đó họ có thể ra về."
texts["EP2_DAY11_DAY_START6A"] = "Khu vực đằng sau quầy tiếp tân là của riêng tôi, không cho phép ai vào."
texts["EP2_DAY11_DAY_START7A"] = "Tất cả chỉ có vậy, khá là dễ hiểu, ngoại trừ số lượng vật chứng và yêu cầu xử lý đang ngày càng tăng cao."
texts["EP2_DAY11_DAY_START8A"] = "Làm việc thôi!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Một số câu hỏi có thể gây nhầm lẫn, không phù hợp."
texts["EP5_DAY41_DAY_START17"] = "Khi bạn cảm thấy có gì đó không đúng, hãy quay về phía thẩm phán và phản đối."
texts["EP5_DAY41_DAY_START18"] = "Thẩm phán sẽ chấp nhận lời phản đối đó của bạn và câu hỏi sẽ được thay đổi."
texts["EP5_DAY41_DAY_START19"] = "Hoặc bác bỏ nó và bạn sẽ phải tuân theo."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Đây là phòng thí nghiệm của tôi, tôi làm việc tại đây một mình và hỗ trợ tất cả các nhà khoa học pháp y khác."
texts["EP1_DAY8T_DAY_START2"] = "Chỉ có một cửa duy nhất để ra vào."
texts["EP1_DAY8T_DAY_START3"] = "Bất kỳ ai cần tôi hỗ trợ có thể dễ dàng vào và chọn một vị trí còn trống tại quầy hoặc chờ đến khi vị trí đó trống."
texts["EP1_DAY8T_DAY_START8"] = "Làm việc thôi nào!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Trò chơi nhỏ Dấu vân tay"
texts["mixchemicals_TITLE"] = "Trò chơi nhỏ Trộn hóa chất"
texts["evidenceform_TITLE"] = "Trò chơi nhỏ Biên bản chứng cứ"
texts["electrostatic_TITLE"] = "Trò chơi nhỏ Tĩnh điện"
texts["electronicMagnifier_TITLE"] = "Trò chơi nhỏ Máy ảnh"
texts["findevidence_TITLE"] = "Trò chơi nhỏ Vi khuẩn"
texts["phkit_TITLE"] = "Trò chơi nhỏ PH"
texts["unlockphone_TITLE"] = "Trò chơi nhỏ Hack điện thoại"
texts["knifes_TITLE"] = "Trò chơi nhỏ Con dao"
texts["bugs_TITLE"] = "Trò chơi nhỏ Sâu bọ"
texts["circuitBreaker_TITLE"] = "Trò chơi nhỏ Ngắt mạch điện"
texts["evidenceExamination_TITLE"] = "Trò chơi nhỏ Kiểm tra chứng cứ"


texts["bugs_0"] = "Ghi nhớ các sâu bọ và nhãn để cố gắng kết hợp chúng"
texts["bugs_1"] = "Kéo các côn trùng hình tròn vào ống nghiệm dán nhãn côn trùng hình tròn"
texts["bugs_2"] = "Kéo các côn trùng có cánh vào ống nghiệm dán nhãn côn trùng có cánh"
texts["circuitBreaker_0"] = "Ghép kết quả đo với màu dây"
texts["circuitBreaker_1"] = "Di chuyển cái kìm lên dây, như hiển thị"
texts["circuitBreaker_2"] = "Bấm để cắt dây"
texts["electronicMagnifier_0"] = "Dùng thanh trượt để lấy nét hình ảnh cho đến khi vòng tròn chuyển thành màu xanh"
texts["electronicMagnifier_1"] = "Khi hình ảnh đã được lấy nét, hãy bấm vào vào vòng tròn màu xanh"
texts["electrostatic_0"] = "Kéo cuộn giấy tĩnh điện lên dấu vết trên mặt đất"
texts["electrostatic_1"] = "Trượt con lăn trên tờ giấy"
texts["electrostatic_2"] = "Khi trượt tốt, bạn sẽ in được dấu vết trên tờ giấy"
texts["evidenceExamination_0"] = "Hãy chú ý tới yêu cầu"
texts["evidenceExamination_1"] = "Tìm vật phẩm đáp ứng yêu cầu"
texts["evidenceform_0"] = "Hãy chú ý mã màu của đích đến cho túi vật chứng"
texts["evidenceform_1"] = "Hãy chú ý mã hình dạng của loại chứng cứ trong túi vật chứng"
texts["evidenceform_2"] = "Kiểm tra đích đến và loại tương ứng trên biểu mẫu."
texts["findevidence_0"] = "Kiểm tra vi khuẩn để tìm ở bên trái"
texts["findevidence_1"] = "Bấm vào vi khuẩn nhìn thấy qua kính hiển vi để xác định nó"
texts["fingerprint1_0"] = "Ghép mẫu dấu vân tay bên trái với dấu vân tay tương ứng ở bên phải."
texts["fingerprint1_1"] = "Kéo mẫu tương ứng vào dấu vân tay"
texts["knifes_0"] = "Xác định loại lưỡi dao"
texts["knifes_1"] = "Tìm cán dao và lưỡi dao có màu và hình dạng giống nhau"
texts["mixchemicals_0"] = "Kiểm tra các hợp chất cần tạo ra và thứ tự của chúng"
texts["mixchemicals_1"] = "Dùng các van màu đen phía trên để tạo ra chất trong lọ thủy tinh ở giữa"
texts["mixchemicals_2"] = "Dùng các van màu trắng ở dưới để chất từ lọ thủy tinh ở giữa chảy vào lọ thủy tinh ở dưới"
texts["phkit_0"] = "Đập vỡ một dụng cụ lấy mẫu từ Bộ kit kiểm tra PH"
texts["phkit_1"] = "Xoa mẫu lên chất để kiểm tra cho đến khi nó đổi màu"
texts["phkit_2"] = "Khớp màu trên dụng cụ lấy mẫu với màu trên thang tham chiếu để xác định độ PH"
texts["unlockphone_0"] = "Kiểm tra các dấu vết bằng ánh sáng cực tím"
texts["unlockphone_1"] = "Di chuyển Đèn cực tím để có góc tốt nhất và làm các dấu vết hiển thị rõ"
texts["unlockphone_2"] = "Nhấn vào các dấu vết theo thứ tự: dấu vết đầu tiên thì mờ hơn, dấu vết mới nhất thì rõ nhất."




--abilities tutorial

texts["abil_1"] = "Các nhân vật chính của chúng ta luôn phấn đấu để trở thành người giỏi nhất, và khi câu chuyện ngày càng có nhiều tình tiết phức tạp thì họ cần bạn tiếp tục. Hãy giúp cải thiện các khả năng của họ để có thể dễ dàng hoàn thành các nhiệm vụ."
texts["abil_2"] = "Tốc độ đi lại - Đi lại nhanh hơn trong tất cả các hoàn cảnh"
texts["abil_3"] = "Tập trung - Thời gian trôi chậm hơn khi bạn tập trung, có nhiều thời gian hơn để hoàn thành trò chơi nhỏ"
texts["abil_4"] = "Chuyên nghiệp - Giúp tất cả mọi người bình tĩnh, tốc độ giảm trái tim chậm hơn khi làm việc"
texts["abil_5"] = "Lãnh đạo - Các hàng đợi đi vào được quản lý tốt hơn và tốc độ giảm trái tim chậm hơn."
texts["abil_6"] = "Kỳ cựu - Tất cả các khả năng khác được tăng cường thêm khi có thêm sao"
texts["abil_7"] = "Uy tín - Mọi người trong phòng xử án bình tĩnh hơn và lâu giảm trái tim hơn."
texts["abil_8"] = "Kỹ năng tiếp tân - Các nhà khoa học tại quầy tiếp tân lâu giảm trái tim hơn."




texts["CREDITS_THANKS_1"] = "Đặc biệt cảm ơn các fan hâm mộ Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© Bản quyền năm 2018 của GameHouse, một công ty con của RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Cảm ơn bạn đã chơi Parker & Lane 2 - Twisted Minds!"


texts["CS_DESC"] = "Bạn có muốn liên hệ bộ phận hỗ trợ khách hàng không?\nĐịa chỉ email của bộ phận Hỗ trợ khách hàng Gamehouse là ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Bạn có muốn chơi Parker & Lane: Twisted Minds không?"
texts["BUTTON_CS"] = "Hỗ trợ Khách hàng"
