Cinematic_flashback_1 = deriveLuaClass("Cinematic_flashback_1", "CinematicWindow")

Cinematic_flashback_1.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}

Cinematic_flashback_1.buttonClick = 
{   class = "CinematicObject",name="anim", baseAnimation="cinematics_arrow:ui",anchor="bottom",width=200,height=402,y=0,x=50,
    children=
    {
        {class="Button", name="button", setup=setups.btn_click_cinematic,floor=10000,x=-127,anchor="topLeft"},
        {class="Label", name="CLICKLabel", x=-100, y=-350, setup=setups.outline, anchor="topLeft", textSize=70, color0=0xf4ff95,color1=0x486d00, textId="GESTURE_TAP"},
    }
}

Cinematic_flashback_1.buttonClick2 = 
{   class = "CinematicObject",name="anim", baseAnimation="cinematics_arrow2:ui",anchor="top",width=200,height=402,y=200,x=50,
    children=
    {
        {class="Button", name="button", setup=setups.btn_click_cinematic,floor=10000,x=-110,y =-280,anchor="topLeft"},
        {class="Label", name="CLICKLabel", x=-80, y=350, setup=setups.outline, anchor="topLeft", textSize=70, color0=0xf4ff95,color1=0x486d00, textId="GESTURE_TAP"},
    }
}


Cinematic_flashback_1.dragControll = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=0,y=700},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=180,animated=true,animSpeed=60,x=166,y=0,width=332,height=736},
    }
}

Cinematic_flashback_1.dragControll_down = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=0,y=-700},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=0,animated=true,animSpeed=60,x=-166,y=0,width=332,height=736},
    }
}


Cinematic_flashback_1.dragControll_right = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=-700,y=0},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=-90,animated=true,animSpeed=60,x=-10,y=166,width=332,height=736},
    }
}


Cinematic_flashback_1.cinematicName = "Cinematic_flashback_1"


Cinematic_flashback_1.unlockEgg = "cinematic2"

Cinematic_flashback_1.canSkip = true;

Cinematic_flashback_1.animTask = {

----------------------------------------------------------------01--------------------------------------------------------------------------------------------------------------------

    
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_1S",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=-1262,
        width=2732,height=2229,
        object = {class="CinematicObject", name="frame_01_background",baseAnimation="frame_01_background:cinematic_flashback_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
    {
        id="task1_1S",
        type="playSound",
        audio="MUSIC_tension:music",
        volume=1,
        isStream=true,
        playType="loop",
        nextTask = "task1_1",
    },
    

    {
        --params necesery for any task
        id="task1_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=-1000,
        width=2732,height=2798,
        object = {class="CinematicObject", name="frame_01_foreground",baseAnimation="frame_01_foreground:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


        --move screen
    {
        --params necesery for any task
        id="task1_2",
        type="moveScene",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_3",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=-1262,
        moveDuration = 0,
    },


    {
        --params necesery for any task
        id="task1_3",
        type="animate",
        duration = 3000,
        waitToFinish=false,
        nextTask = "task1_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_01_foreground",
        animation={
            {type="moveTo", x = 0, y =-1262,duration=2500,simultaneous=false},
        }
    },


        --move screen
    {
        --params necesery for any task
        id="task1_4",
        type="moveScene",
        duration = 3000,
        waitToFinish=true,
        nextTask = "task1_5",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        moveDuration = 2500,
    },
   

    {
        --params necesery for any task
        id="task1_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_01_background",
    },


    {
        --params necesery for any task
        id="task1_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_01_foreground",
    },


----------------------------------------------------------------02--------------------------------------------------------------------------------------------------------------------



{
    --params necesery for any task
    id="task1_7",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_8",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2729,height=1536,
    object = {class="CinematicObject", name="frame_02_background",baseAnimation="frame_02_background:cinematic_flashback_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_8",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_9",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1100,y=1250,
    width=1527,height=300,
    object = {class="CinematicObject", name="frame_02_shadow",baseAnimation="frame_02_shadow:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_9",
    type="animate",
    duration = 2000,
    waitToFinish=true,
    nextTask = "task1_10",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_02_shadow",
    animation={
        {type="moveTo", x = 950, y =1250,duration=1500,simultaneous=false},
    }
},



{
    --params necesery for any task
    id="task1_10",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_11",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_02_background",
},


{
    --params necesery for any task
    id="task1_11",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_12",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_02_shadow",
},


----------------------------------------------------------------03--------------------------------------------------------------------------------------------------------------------


{
    --params necesery for any task
    id="task1_12",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_14",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_03_background",baseAnimation="frame_03_background:cinematic_flashback_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_14",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_15",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_03_background",
},



----------------------------------------------------------------04--------------------------------------------------------------------------------------------------------------------




{
    --params necesery for any task
    id="task1_15",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_17",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=-200,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_04_background",baseAnimation="frame_04_background:cinematic_flashback_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_17",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_18",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=850,y=0,
    width=2248,height=1536,
    object = {class="CinematicObject", name="frame_04_jacob",baseAnimation="frame_04_jacob:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_18",
    type="animate",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_19",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_04_jacob",
    animation={
        {type="moveTo", x =483, y =0,duration=2000,simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_19",
    type="animate",
    duration = 500,
    waitToFinish=true,
    nextTask = "task1_19a",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_04_background",
    animation={
        {type="moveTo", x =0, y =0,duration=2000,simultaneous=false},
    }
},




{
    --params necesery for any task
    id="task1_19a",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_20",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center", wrapStyle="word", maxWidth=2200,setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY5_DAY_END44"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_20",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_21",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_04_jacob",
},

{
    --params necesery for any task
    id="task1_21",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_22",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_04_background",
},



----------------------------------------------------------------05--------------------------------------------------------------------------------------------------------------------





{
    --params necesery for any task
    id="task1_22",
    type="create",
    duration = 1500,
    waitToFinish=true,
    nextTask = "task1_23",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_05_background",baseAnimation="frame_05_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_23",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_24",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_05_background",
},





----------------------------------------------------------------06--------------------------------------------------------------------------------------------------------------------


{
    --params necesery for any task
    id="task1_24",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_25",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_06_background",baseAnimation="frame_06_background:cinematic_flashback_1",anchor="topLeft",floor=-3200},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_25",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_26",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=120,
    width=2333,height=1456,
    object = {class="CinematicObject", name="frame_06_parkers1",baseAnimation="frame_06_parkers1:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_26",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_27";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_06_parkers1",
    visible=false,
},


{
    --params necesery for any task
    id="task1_27",
    type="create",
    duration = 500,
    waitToFinish=true,
    nextTask = "task1_27a",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=120,
    width=2221,height=1428,
    object = {class="CinematicObject", name="frame_06_parkers1-copy",baseAnimation="frame_06_parkers1-copy:cinematic_flashback_1",anchor="topLeft",floor=2000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_27a",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_28",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_02", textId="EP1_DAY5_DAY_END45"},
    position={x=1365,y=1300},
},




{
    --params necesery for any task
    id="task1_28",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_29",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_06_background",
},
{
    --params necesery for any task
    id="task1_29",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_30",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_06_parkers1",
},
{
    --params necesery for any task
    id="task1_30",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_31",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_06_parkers1-copy",
},


----------------------------------------------------------------07--------------------------------------------------------------------------------------------------------------------
--2730/1536

{
    --params necesery for any task
    id="task1_31",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_32",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=-59,y=0,
    width=2790,height=1536,
    object = {class="CinematicObject", name="frame_07_background",baseAnimation="frame_07_background:cinematic_flashback_1",anchor="topLeft",floor=-3200},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_32",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_33",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1100,y=0,
    width=1722,height=1536,
    object = {class="CinematicObject", name="frame_07_parkers",baseAnimation="frame_07_parkers:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_33",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_34",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_07_background",
    animation={
        {type="moveTo", x =0, y =0,duration=1500,simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_34",
    type="animate",
    duration = 500,
    waitToFinish=true,
    nextTask = "task1_34a",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_07_parkers",
    animation={
        {type="moveTo", x =1009, y =0,duration=1500,simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_34a",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_35",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_03", textId="EP1_DAY5_DAY_END46"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_35",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_36",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_07_parkers",
},


{
    --params necesery for any task
    id="task1_36",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_37",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_07_background",
},



----------------------------------------------------------------08--------------------------------------------------------------------------------------------------------------------

{
    --params necesery for any task
    id="task1_37",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_38",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_08_background",baseAnimation="frame_08_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_38",
    type="create",
    duration = 1500,
    waitToFinish=true,
    nextTask = "task1_39",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1050,y=20,
    width=786,height=1444,
    object = {class="CinematicObject", name="frame_08_andrew",baseAnimation="frame_08_andrew:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_39",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_40",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_08_background",
},


{
    --params necesery for any task
    id="task1_40",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_41",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_08_andrew",
},


----------------------------------------------------------------09--------------------------------------------------------------------------------------------------------------------



{
    --params necesery for any task
    id="task1_41",
    type="create",
    duration = 1500,
    waitToFinish=true,
    nextTask = "task1_42",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_09_background",baseAnimation="frame_09_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_42",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_43",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_09_background",
},


----------------------------------------------------------------10--------------------------------------------------------------------------------------------------------------------
--2730/1536




{
    --params necesery for any task
    id="task1_43",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_44s",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2820,height=1536,
    object = {class="CinematicObject", name="frame_10_background",baseAnimation="frame_10_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    id="task1_44s",
    type="playSound",
    audio="MUSIC_danger_v2:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1_44",
},


{
    --params necesery for any task
    id="task1_44",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_45",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=600,y=0,
    width=1974,height=1536,
    object = {class="CinematicObject", name="frame_10_parkers",baseAnimation="frame_10_parkers:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_45",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_46",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_10_background",
    animation={
        {type="moveTo", x =-89, y =0,duration=1500,simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_46",
    type="animate",
    duration = 2500,
    waitToFinish=true,
    nextTask = "task1_47",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_10_parkers",
    animation={
        {type="moveTo", x =650, y =0,duration=1500,simultaneous=false},
    }
},


{
    --params necesery for any task
    id="task1_47",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_48",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_10_background",
},

{
    --params necesery for any task
    id="task1_48",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_49",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_10_parkers",
},







----------------------------------------------------------------11--------------------------------------------------------------------------------------------------------------------
--2730/1536




{
    --params necesery for any task
    id="task1_49",
    type="moveScene",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_50",
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=61,y=0,
    moveDuration = 0,
},



{
    --params necesery for any task
    id="task1_50",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_51",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=0,y=0,
    width=2792,height=1536,
    object = {class="CinematicObject", name="frame_11_background",baseAnimation="frame_11_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_51",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_52",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=-50,y=29, --111 diff
    width=882,height=1507,
    object = {class="CinematicObject", name="frame_11_andrew",baseAnimation="frame_11_andrew:cinematic_flashback_1",anchor="topLeft",floor=-1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_52",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_53",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=2094,y=422, --85 diff
    width=740,height=1115,
    object = {class="CinematicObject", name="frame_11_lily",baseAnimation="frame_11_lily:cinematic_flashback_1",anchor="topLeft",floor=-1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},




{
    --params necesery for any task
    id="task1_53",
    type="moveScene",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_54",
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    moveDuration = 1500,
},


{
    --params necesery for any task
    id="task1_54",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_55",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_11_lily",
    animation={
        {type="moveTo", x =1989, y =422,duration=1500,simultaneous=false},
    }
},


{
    --params necesery for any task
    id="task1_55",
    type="animate",
    duration = 2500,
    waitToFinish=true,
    nextTask = "task1_56",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_11_andrew",
    animation={
        {type="moveTo", x =0, y =29,duration=1500,simultaneous=false},
    }
},


{
    --params necesery for any task
    id="task1_56",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_57",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_11_background",
},
{
    --params necesery for any task
    id="task1_57",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_58",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_11_andrew",
},
{
    --params necesery for any task
    id="task1_58",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_59",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_11_lily",
},




----------------------------------------------------------------12--------------------------------------------------------------------------------------------------------------------
--2730/1536

{
    --params necesery for any task
    id="task1_59",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_60",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_12_background",baseAnimation="frame_12_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_60",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_61",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_12_background",
},


----------------------------------------------------------------13--------------------------------------------------------------------------------------------------------------------
--2730/1536



{
    --params necesery for any task
    id="task1_61",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_62",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_13_background",baseAnimation="frame_13_background:cinematic_flashback_1",anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_62",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_63",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=219,y=623,
    width=1701,height=685,
    object = {class="CinematicObject", name="frame_13_lock_down",baseAnimation="frame_13_lock_down:cinematic_flashback_1",anchor="topLeft",floor=-1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_63",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_63a",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=234,y=156,
    width=968,height=426,
    object = {class="CinematicObject", name="frame_13_lock_top",baseAnimation="frame_13_lock_top:cinematic_flashback_1",anchor="topLeft",floor=-1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_63a",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_64",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=1970,y=712,
    width=403,height=200,
    object = {class="CinematicObject", name="frame_13_key",baseAnimation="frame_13_key:cinematic_flashback_1",anchor="topLeft",floor=0},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



-- VeRTICAL LOCK 1  
{
    --params necesery for any task
    id="task1_64",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_65",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=1518,y=620,
    width=195,height=459,
    object = {class="CinematicObject", name="frame_13_sliding_piece1",baseAnimation="frame_13_sliding_piece:cinematic_flashback_1",anchor="topLeft",floor=1000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{-- VERTICAL LOCK 2  
    --params necesery for any task
    id="task1_65",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_66",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=1895,y=620,
    width=195,height=459,
    object = {class="CinematicObject", name="frame_13_sliding_piece2",baseAnimation="frame_13_sliding_piece:cinematic_flashback_1",anchor="topLeft",floor=10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{-- VERTICAL LOCK 3  
    --params necesery for any task
    id="task1_66",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_67",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=2036,y=620,
    width=195,height=459,
    object = {class="CinematicObject", name="frame_13_sliding_piece3",baseAnimation="frame_13_sliding_piece:cinematic_flashback_1",anchor="topLeft",floor=100000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{-- VERTICAL LOCK 4 
    --params necesery for any task
    id="task1_67",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_68",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=2185,y=620,
    width=195,height=459,
    object = {class="CinematicObject", name="frame_13_sliding_piece4",baseAnimation="frame_13_sliding_piece:cinematic_flashback_1",anchor="topLeft",floor=1000000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{-- VERTICAL LOCK 5
    --params necesery for any task
    id="task1_68",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_69",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)q
    --params for this type of task
    x=2325,y=620,
    width=195,height=459,
    object = {class="CinematicObject", name="frame_13_sliding_piece5",baseAnimation="frame_13_sliding_piece:cinematic_flashback_1",anchor="topLeft",floor=10000000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_69",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_70",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=600,
    width=150,height=300,
   object = {class="CinematicObject", name="testObj1",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "drag",
    clickButton = Cinematic_flashback_1.dragControll_down,
    clickPos = {  x=2180,y=1250,},     
},


-------------LOCKS GO UP


{
    --params necesery for any task
    id="task1_70",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_71",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece5",
    animation={
        {type="moveTo", x =2325, y =133,duration=1000,simultaneous=false},
    }
},





{
    --params necesery for any task
    id="task1_71",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_72s",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece5",
    animation={
        {type="alpha",startValue=1,endValue=0,duration=1000,simultaneous=false},
    }

},

{
    id="task1_72s",
    type="playSound",
    audio="anim_unlock_cinematic:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_72",
},


{
    --params necesery for any task
    id="task1_72",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_73",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece3",
    animation={
        {type="moveTo", x =2036, y =133,duration=1000,simultaneous=false},
    }
},





{
    --params necesery for any task
    id="task1_73",
    type="animate",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_74",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece3",
    animation={
        {type="alpha",startValue=1,endValue=0,duration=1000,simultaneous=false},
    }

},

{
    --params necesery for any task
    id="task1_74",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_75",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=600,
    width=150,height=300,
   object = {class="CinematicObject", name="testObj1",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "drag",
    clickButton = Cinematic_flashback_1.dragControll,
    clickPos = {  x=1960,y=500,},    
},

-------------LOCKS GO DOWN

{
    --params necesery for any task
    id="task1_75",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_76",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece2",
    animation={
        {type="moveTo", x =1895, y =1067,duration=1000,simultaneous=false},
    }
},





{
    --params necesery for any task
    id="task1_76",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_77s",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece2",
    animation={
        {type="alpha",startValue=1,endValue=0,duration=1000,simultaneous=false},
    }

},

{
    id="task1_77s",
    type="playSound",
    audio="anim_unlock_cinematic:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_77",
},


{
    --params necesery for any task
    id="task1_77",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_78",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece4",
    animation={
        {type="moveTo", x =2206, y =1067,duration=1000,simultaneous=false},
    }
},





{
    --params necesery for any task
    id="task1_78",
    type="animate",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_79",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece4",
    animation={
        {type="alpha",startValue=1,endValue=0,duration=1000,simultaneous=false},
    }

},



--Click the key

{
    --params necesery for any task
    id="task1_79",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_80",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=3015,
    width=150,height=300,
   object = {class="CinematicObject", name="click1",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "click",
    clickButton = Cinematic_flashback_1.buttonClick,
    clickPos = { x=2200,y=700},
    clicks = 1,
    clickAnimSpeed = 60;       
},

{
    --params necesery for any task
    id="task1_80",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_81s";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_13_key",
    visible=false,
},

{
    id="task1_81s",
    type="playSound",
    audio="anim_pick_key:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_81",
},



-----
{
    --params necesery for any task
    id="task1_81",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_82",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=600,
    width=150,height=300,
   object = {class="CinematicObject", name="testObj1",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "drag",
    clickButton = Cinematic_flashback_1.dragControll_down,
    clickPos = {  x=1600,y=1150,},     
},

----
{
    --params necesery for any task
    id="task1_82",
    type="animate",
    duration = 1000,
    waitToFinish=false,
    nextTask = "task1_83s",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece1",
    animation={
        {type="moveTo", x =1518, y =133,duration=1000,simultaneous=false},
    }
},


{
    id="task1_83s",
    type="playSound",
    audio="anim_unlock_cinematic:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_83",
},



{
    --params necesery for any task
    id="task1_83",
    type="animate",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_84",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_13_sliding_piece1",
    animation={
        {type="alpha",startValue=1,endValue=0,duration=1000,simultaneous=false},
    }

},



{
    --params necesery for any task
    id="task1_84",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_85s",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=3015,
    width=150,height=300,
   object = {class="CinematicObject", name="click2",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "click",
    clickButton = Cinematic_flashback_1.buttonClick,
    clickPos = { x=900,y=700},
    clicks = 1,
    clickAnimSpeed = 60;       
},

{
    id="task1_85s",
    type="playSound",
    audio="anim_unlock_cinematic:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_85",
},

{
    --params necesery for any task
    id="task1_85",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_86";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_13_lock_down",
    visible=false,
},

{
    --params necesery for any task
    id="task1_86",
    type="create",
    duration = 10500,
    waitToFinish=true,
    nextTask = "task1_87s",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1200,y=3015,
    width=150,height=300,
   object = {class="CinematicObject", name="click3",baseAnimation="",anchor="center",floor=20000},
    --animation="parker_walk:parker",
   -- animSpeed=60,
    --loopAnim=true,
    ---- to create an interaction button
    clickType = "click",
    clickButton = Cinematic_flashback_1.buttonClick2,
    clickPos = { x=500,y=500},
    clicks = 1,
    clickAnimSpeed = 60;       
},

{
    id="task1_87s",
    type="playSound",
    audio="anim_unlock_cinematic:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_87",
},


{
    --params necesery for any task
    id="task1_87",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_88";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_13_lock_top",
    visible=false,
},





}