-- List of challenges
dailychallenges = {
	{
		chId = "dc01",
		episodeId = 1,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_16",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc01",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc01",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc02",
		episodeId = 1,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc02",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc02",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc03",
		episodeId = 1,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc03",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc03",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc04",
		episodeId = 1,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 7,
		chImageId = "mystery_tray:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_19",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc04",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc04",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc05",
		episodeId = 1,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 7,
		chImageId = "tray_shaking:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE4_14",--use this description
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc05",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc05",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc06",
		episodeId = 1,
		shiftId = 21,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 7,
		chImageId = "tray:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_21",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc06",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc06",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc07",
		episodeId = 1,
		shiftId = 22,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 7,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_16",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc07",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc07",
		unavailableWhenCompleteEpisodeId = 7,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc08",
		episodeId = 1,
		shiftId = 23,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc08",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc08",
	},
	{
		chId = "dc09",
		episodeId = 1,
		shiftId = 24,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc09",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc09",
	},
	{
		chId = "dc10",
		episodeId = 1,
		shiftId = 25,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mystery_tray:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_19",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc10",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc10",
	},
	{
		chId = "dc11",
		episodeId = 1,
		shiftId = 26,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_shaking:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE4_14", --use this description
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc11",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc11",
	},
	{
		chId = "dc12",
		episodeId = 1,
		shiftId = 27,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray:events_ui",
		locationImageId = "room_building_01:map_ui_compressed",
		descriptionTextId = "CHALLENGE1_21",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc12",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc12",
	},
	--R2
	{
		chId = "dc13",
		episodeId = 2,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_02:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc6",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc6",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc6",
	},
	{
		chId = "dc14",
		episodeId = 2,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "3_hearts:events_ui",
		locationImageId = "room_building_02:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc7",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc7",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc7",
	},
	{
		chId = "dc15",
		episodeId = 2,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r2_broken_register:events_ui",
		locationImageId = "room_building_02:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc8",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc8",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc8",
	},
	{
		chId = "dc16",
		episodeId = 2,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "blocked_tray:events_ui",
		locationImageId = "room_building_02:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc9",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc9",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc9",
	},
	{
		chId = "dc17",
		episodeId = 2,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "clean:events_ui",
		locationImageId = "room_building_02:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc10",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc10",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc10",
	},
	--R3
	{
		chId = "dc18",
		episodeId = 3,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_03:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc11",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc11",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc11",
	},
	{
		chId = "dc19",
		episodeId = 3,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_03:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc12",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc12",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc12",
	},
	{
		chId = "dc20",
		episodeId = 3,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r3_checkout_combo:events_ui",
		locationImageId = "room_building_03:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc13",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc13",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc13",
	},
	{
		chId = "dc21",
		episodeId = 3,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_03:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc14",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc14",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc14",
	},
	{
		chId = "dc22",
		episodeId = 3,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r3_first_come_first_serverd:events_ui",
		locationImageId = "room_building_03:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc14_a",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc14_a",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc14_a",
	},
	-- R4
	{
		chId = "dc23",
		episodeId = 4,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_04:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc15",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc15",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc15",
	},
	{
		chId = "dc24",
		episodeId = 4,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "3_hearts:events_ui",
		locationImageId = "room_building_04:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc16",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_d16",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_d16",
	},
	{
		chId = "dc25",
		episodeId = 4,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_shaking:events_ui",
		locationImageId = "room_building_04:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc17",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc17",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc17",
	},
	{
		chId = "dc26",
		episodeId = 4,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r4_no_mistakes:events_ui",
		locationImageId = "room_building_04:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc18",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc18",
	},
	{
		chId = "dc27",
		episodeId = 4,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mystery_tray:events_ui",
		locationImageId = "room_building_04:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc19",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc19",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc19",
	},
	-- R5
	{
		chId = "dc28",
		episodeId = 5,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_05:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc20",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc20",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc20",
	},
	{
		chId = "dc29",
		episodeId = 5,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tired_hero:events_ui",
		locationImageId = "room_building_05:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc21",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc21",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc21",
	},
	{
		chId = "dc30",
		episodeId = 5,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "customer_change_order:events_ui",
		locationImageId = "room_building_05:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc22",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc22",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc22",
	},
	{
		chId = "dc31",
		episodeId = 5,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_05:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc23",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc23",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc23",
	},
	{
		chId = "dc32",
		episodeId = 5,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r5_all_products_combinations:events_ui",
		locationImageId = "room_building_05:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc24",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc24",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc24",
	},
	-- R6
	{
		chId = "dc33",
		episodeId = 6,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_06:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc0",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc33",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc33",
	},
	{
		chId = "dc34",
		episodeId = 6,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "mystery_tray:events_ui",
		locationImageId = "room_building_06:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc3",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc34",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc34",
	},
	{
		chId = "dc35",
		episodeId = 6,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "r4_broken_register:events_ui",
		locationImageId = "room_building_06:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc8",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc35",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc35",
	},
	{
		chId = "dc36",
		episodeId = 6,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		chImageId = "blocked_tray:events_ui",
		locationImageId = "room_building_06:map_ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc9",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc36",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc36",
	},
}

heroes = {
	{
		heroId = "dc_hero_nora",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		baseAnimation = "nora",
		sectionAnimation = "nora",
		heroImageId = "nora:map_ui_compressed",
		unavailableForChallenges = {"dc13", "dc14", "dc15", "dc16", "dc17"},
	},
	{
		heroId = "dc_hero_emily",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		baseAnimation = "emily",
		sectionAnimation = "emily",
		heroImageId = "emily:map_ui_compressed",
		unavailableForChallenges = {"dc01", "dc02", "dc03", "dc04", "dc05", "dc06", "dc07", "dc08", "dc09", "dc10",
		"dc11", "dc12", "dc18", "dc19", "dc20", "dc21", "dc22", "dc23", "dc24", "dc25", "dc26", "dc27", "dc33", "dc34", "dc35", "dc36"},
	},
	{
		heroId = "dc_hero_evelyn",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 4,
		baseAnimation = "evelyn",
		sectionAnimation = "evelyn",
		heroImageId = "evelyn:map_ui_compressed",
		unavailableForChallenges = {"dc13", "dc14", "dc15", "dc16", "dc17"},
	},
	{
		heroId = "dc_hero_francois",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "francois",
		sectionAnimation = "francois",
		heroImageId = "francois:map_ui_compressed",
		unavailableForChallenges = {"dc1","dc2","dc3","dc4","dc5","dc6","dc7","dc8","dc9","dc10","dc11","dc12"},
	},
	{
		heroId = "dc_hero_mary_lynn",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "mary_lynn_casual",
		sectionAnimation = "mary_lynn_casual",
		heroImageId = "marylynn:map_ui_compressed",
		unavailableForChallenges = {"dc13", "dc14", "dc15", "dc16", "dc17"},
	},
	{
		heroId = "dc_hero_allison",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "allison",
		sectionAnimation = "allison",
		heroImageId = "allison:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_stacey",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "stacy",
		sectionAnimation = "stacy",
		heroImageId = "stacey:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_ernest",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "ernest",
		sectionAnimation = "ernest",
		heroImageId = "ernest:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_sharon",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "sharon",
		sectionAnimation = "sharon",
		heroImageId = "sharon:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_brigid",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "brigid",
		sectionAnimation = "brigid",
		heroImageId = "brigid:map_ui_compressed",
		unavailableForChallenges = {"dc28", "dc29", "dc30", "dc31", "dc32"},
	},
	{
		heroId = "dc_hero_edward",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "edward",
		sectionAnimation = "edward",
		heroImageId = "edward:map_ui_compressed",
		unavailableForChallenges = {"dc28", "dc29", "dc30", "dc31", "dc32"},
	},
	{
		heroId = "dc_hero_andy",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "andy",
		sectionAnimation = "andy",
		heroImageId = "andy:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_patrick",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "patrick",
		sectionAnimation = "patrick",
		heroImageId = "patrick:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_chad",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "chad",
		sectionAnimation = "chad",
		heroImageId = "chad:map_ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_mike",
		availableWhenCompleteEpisodeId = 7,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "mike",
		sectionAnimation = "mike",
		heroImageId = "mike:map_ui_compressed",
		unavailableForChallenges = {"dc33", "dc34", "dc35", "dc36"},
	},
	-- {
	-- 	heroId = "dc_hero_gina",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "gina",
	-- 	sectionAnimation = "gina",
	-- 	heroImageId = "gina:map_ui_compressed",
	-- 	unavailableForChallenges = {},
	-- },
	-- {
	-- 	heroId = "dc_hero_tina",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "tina",
	-- 	sectionAnimation = "tina",
	-- 	heroImageId = "tina:map_ui_compressed",
	-- 	unavailableForChallenges = {"dc10","dc11","dc12","dc13","dc14","dc_r2_mice"},
	-- },
	-- {
	-- 	heroId = "dc_hero_susan",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "susan",
	-- 	sectionAnimation = "susan",
	-- 	heroImageId = "susan:map_ui_compressed",
	-- 	unavailableForChallenges = {},
	-- },
	-- {
	-- 	heroId = "dc_hero_vito",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "vito",
	-- 	sectionAnimation = "vito",
	-- 	heroImageId = "vito:map_ui_compressed",
	-- 	unavailableForChallenges = {},
	-- },
	-- {
	-- 	heroId = "dc_hero_bonzo",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "dr_bonzo_noseless",
	-- 	sectionAnimation = "dr_bonzo_noseless",
	-- 	heroImageId = "bonzo:map_ui",
	-- 	unavailableForChallenges = {"dc25","dc26","dc27","dc_r5_mice"},
	-- },
	-- {
	-- 	heroId = "dc_hero_angela",
	-- 	availableWhenCompleteEpisodeId = 7,
	-- 	availableWhenCompleteShiftId = 15,
	-- 	baseAnimation = "angela",
	-- 	sectionAnimation = "angela",
	-- 	heroImageId = "angela:map_ui",
	-- 	unavailableForChallenges = {},
	-- },
}

forceHour = true  -- True = New daily will be available at specific hour and minute everyday
									-- False = New daily will be available after a time interval since last one was started
timeForNewHour = 8    -- if forceHour = true
timeForNewMinute = 0  -- if forceHour = true
availabilityTime = 30 -- if forceHour = false
startOnlyWithDialog = true  -- True = New daily will only start when de daily dialog is visible
														-- False = New daily will start anytime during game play, even when popup is not being launched yet
localNotificationScheduleDays = 3  -- # of days will user receive local notifications if he/she doesn't start a new one
localNotificationGenericTextId = "DAILY_NOTIFICATION_GENERIC" -- Text ID for local notification when no Daily Challenge started
localNotificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS" -- Text ID for local notification when last Daily Challenge was achieved
localNotificationFailTextId = "DAILY_NOTIFICATION_FAIL" -- Text ID for local notification when last Daily Challenge was not achieved
