function printTable(tableToPrint, tableName)
   local print_r_cache={}
   
   --Create a local function for nest the print process
   local function sub_print_r(tableToPrint,indent)
       if (print_r_cache[tostring(tableToPrint)]) then
           print(indent.."*"..tostring(tableToPrint))
           else
           print_r_cache[tostring(tableToPrint)]=true
           if (type(tableToPrint)=="table") then
               for pos,val in pairs(tableToPrint) do
                   if (type(val)=="table") then
                       print(indent.."["..pos.."] => "..tostring(tableToPrint).." {")
                       sub_print_r(val,indent..string.rep(" ",string.len(pos)+8))
                       print(indent..string.rep(" ",string.len(pos)+6).."}")
                       elseif (type(val)=="string") then
                       print(indent.."["..pos..'] => "'..val..'"')
                       else
                       print(indent.."["..pos.."] => "..tostring(val))
                   end
               end
               else
               print(indent..tostring(tableToPrint))
           end
       end
   end
   
   if (type(tableToPrint)=="table") then
       print("### Start print table " .. tableName .. " ###")
       print(tostring(tableToPrint).." {")
       sub_print_r(tableToPrint,"  ")
       print("}")
   else
       sub_print_r(tableToPrint,"  ")
       ASSERT("You are trying print a table that isn't table")
   end
   
   print("### End print table ###")
   print()
end