doRoomFiles('room11')
--dofile("script/events/FixEvent.lua")
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4

levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.skipCounter = true

levelDesc.minigames = {"phkit","circuitBreaker"}
levelDesc.phkit = {"Dif31"}
levelDesc.phkit_start = 0;
levelDesc.circuitBreaker = {"Dif1"}
levelDesc.circuitBreaker_start = 0;

ph_kit = {steps = {{"phkit"},},}
circuit_breaker = {steps = {{"#s1-3"},},}


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.




levelDesc.customerChances = {
	csi_specialist_1 = 2,
	csi_specialist_2 = 2,
	csi_specialist_3 = 2,
	csi_specialist_4 = 2,
	
}


levelDesc.parkerProducts =  "#s1-1;#s1-2;#s1-3;#s1-4;#s1-5;#s1-6"
levelDesc.parkerAnimations = "work;work;work;work;work;work"
levelDesc.parkerTimeAnimations = "100;100;100;100;100;100"


levelDesc.CustomOrders = {	
	{
	 tableName = "table_marker-1"; 
	 tableProducts = "all";
	},

	{
	 tableName = "table_marker-2"; 
	 tableProducts = "all";
	},

	{
		tableName = "table_marker-3"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-4"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-5"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-6"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-7"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-8"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-9"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-10"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-11"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-12"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-13"; 
		tableProducts = "all";
	},

}


levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "true";
		nextTable ="table_marker-2";
		requests = "csi;parker;csi;csi;parker;csi";
	},

	{
		tableName = "table_marker-2"; 
		active = "false";
		nextTable ="table_marker-3";
		requests = "parker;csi;parker;csi;csi;parker;csi";
	},

	{
		tableName = "table_marker-3"; 
		active = "false";
		requests = "csi;csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-4";
		active = "true";
		nextTable ="table_marker-5";
		requests = "parker;csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-5"; 
		active = "false";
		nextTable ="table_marker-6";
		requests = "csi;csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-6"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-7"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-8"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-9"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-10"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-11"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-12"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-13"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},


}



levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{class = "CrimeSceneMarkerCustomerGroup",delay =  2000,  size = 1, orderSize = 1,customOrder=circuit_breaker, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9500,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 10000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 10500,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 11000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'},  trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 11000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 11000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay = 12500, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },

	},
}


