doRoomFiles('room2')
--comment de test
levelDesc = levelDesc or {}
----levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 6
levelDesc.skipCounter = true
levelDesc.minigames = {"fingerprint1"}
levelDesc.fingerprint1 = {"Dif1","Dif2","Dif3","Dif4"}
levelDesc.fingerprint1_start = 0;

characterOrder = {steps = {{"fingerprint1"},}}

levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 0,
}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "fingerprint1";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "fingerprint1";
	},
	{
		tableName = "table_wait-2"; 
		tableProducts = "";
	},
	{
		tableName = "table_int-1"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-6;#timer1-a.ready,#c2-1#c2-2#c2-4;#timer1-a.ready,#c2-1#c2-3#c2-4;#timer1-a.ready,#s1-5,#s1-6,#s1-7;#timer1-a.ready,#s1-8,#c2-1#c2-2#c2-4,#c2-1#c2-3#c2-4";
	},
	{
		tableName = "table_int-2"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-6;#timer1-a.ready,#c2-1#c2-2#c2-4;#timer1-a.ready,#c2-1#c2-3#c2-4;#timer1-a.ready,#s1-5,#s1-6,#s1-7;#timer1-a.ready,#s1-8,#c2-1#c2-2#c2-4,#c2-1#c2-3#c2-4";
	},
	
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, trigger = "spawn", },
		
	},
}