doRoomFiles('room2')
--comment de test
levelDesc = levelDesc or {}
--levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5
levelDesc.skipCounter = true
levelDesc.hasEventBar = true

levelDesc.minigames = {"unlockphone","knifes"}--Add knives minigame when it works.
levelDesc.unlockphone = {"Dif1","Dif2"}
levelDesc.unlockphone_start = 0;
levelDesc.knifes = {"Dif1","Dif2","Dif3","Dif4","Dif5"}
levelDesc.knifes_start = 0;

characterOrder = {steps = {{"fingerprint1"},}}
new_item_order = {steps = {{"#s1-8_3"},}}

levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 0,
}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "unlockphone,knifes";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "unlockphone,knifes";
	},
	{
		tableName = "table_wait-1"; 
		tableProducts = "";
	},
	{
		tableName = "table_int-1"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-7;#timer1-a.ready,#s1-8_3;#timer1-a.ready,#s1-6_3;#timer1-a.ready,#s1-61#s1-64;#timer1-a.ready,#s1-61#s1-61#s1-64;#timer1-a.ready,#s1-5,#s1-6_3,#s1-7,#s1-8_3,#s1-61#s1-64,#s1-61#s1-61#s1-64";
	},
	{
		tableName = "table_int-2"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-7;#timer1-a.ready,#s1-8_3;#timer1-a.ready,#s1-6_3;#timer1-a.ready,#s1-61#s1-64;#timer1-a.ready,#s1-61#s1-61#s1-64;#timer1-a.ready,#s1-5,#s1-6_3,#s1-7,#s1-8_3,#s1-61#s1-64,#s1-61#s1-61#s1-64";
	},
	
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customOrder=new_item_order, nrOrdersPerTable={1},customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_2"}}, orderSteps = 1, trigger = "spawn", },
		
		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		
		{delay = 11000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}},  trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}},animFrameTime="0.5", trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_1"}},  trigger = "spawn",},
		
		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		
		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_1"}}, trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}},  trigger = "spawn", },
		
	},
}



levelDesc.eventDesc =
{
	class = "AttentionTellStoryEvent",
	autoStart = true,
	scoreAllDone = 15,
	showDecreaseBar = true,
	barMaxTime = 25000,
	coolDownBar = 10000,
	targetCharacter = "daisy_event_leaving",
}