doRoomFiles('room2')
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 3
levelDesc.skipCounter = true


firstOrder = {steps = {{"#c2-1#c2-2#c2-4"}}}
secondOrder = {steps = {{"#c2-1#c2-3#c2-4"},}}
secondtolastOrder = {steps = {{"#c2-1#c2-2#c2-4"},}}
lastOrder = {steps = {{"#c2-1#c2-3#c2-4"},}}

levelDesc.minigames = {"knifes"}
levelDesc.knifes = {"Dif1","Dif2","Dif3","Dif4","Dif5"}
levelDesc.knifes_start = 0;

characterOrder = {steps = {{"knifes"},}}

levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 0,
}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "knifes";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "knifes";
	},
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn", },

		{delay = 15000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_1"}}, trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		
		{delay = 15000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},   trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}},orderSteps = 1, trigger = "spawn", },
		


	},
}