doRoomFiles('room3')
dofile("script/events/DeliverEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--levelDesc.productSettings["#c2-1#c3-2#c3-4"].complexity = "easy"
--levelDesc.productSettings["#c2-1#c3-3#c3-4"].complexity = "easy"
--level:getSpriteExt("tutorial_restocker").visible = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5
levelDesc.skipCounter = true

--$$$
--[[
test_order = {steps = {{"#s3-3"},}}   -- swab
test_order_2 = {steps = {{"#s3-4"},}} -- tweezers
test_order_3 = {steps = {{"#s3-1"},}} -- magnifier
test_order_4 = {steps = {{"#s3-2"},}} -- fingerprint brush
--]]
test_order = {steps = {{"#s3-2"},{"#s3-1"}}}   -- swab
flashlight_order = {steps = {{"character1"},},}
phkit = {steps = {{"phkit"}}}
new_item_order = {steps = {{"#s1-61#s1-63#s1-64"},}}

levelDesc.customerChances = {
	csi_specialist_1 = 4,
	csi_specialist_2 = 4,
	csi_specialist_3 = 4,
	csi_specialist_4 = 4,	
}

levelDesc.minigames = {"electronicMagnifier","phkit"}
levelDesc.electronicMagnifier = {"Dif1"}
levelDesc.electronicMagnifier_start = 0;
levelDesc.phkit = {"Dif1"}
levelDesc.phkit_start = 0;

levelDesc.parkerProducts =  "#s3-1;#s3-3;#s3-5;#s1-61#s1-62#s1-64;#s1-61#s1-63#s1-64"
levelDesc.parkerAnimations = "work;work;work;work;work"
levelDesc.parkerTimeAnimations = "600;600;600;100;100"


levelDesc.CustomOrders = {	
		{
	 tableName = "table_marker-1"; 
	 tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},

	{
	 tableName = "table_marker-2"; 
	 tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	 tableName = "table_marker-3"; 
	 tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	 tableName = "table_marker-4"; 
	 tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-5"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
   
	{
	tableName = "table_marker-6"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	
	{
	tableName = "table_marker-7"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},

	{
	tableName = "table_marker-8"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	
	{
	tableName = "table_marker-9"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	
	{
	tableName = "table_marker-10"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	
	{
	tableName = "table_marker-11"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},

	{
	tableName = "table_marker-12"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},

	{
	tableName = "table_marker-13"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-14"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-15"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-16"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-17"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-18"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-19"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
	{
	tableName = "table_marker-20"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
		{
	tableName = "table_marker-21"; 
	tableProducts = "#s3-1,#s3-3,#s3-5,#s1-61#s1-62#s1-64,#s1-61#s1-63#s1-64";
	},
		
}
--[[
stations: 3 chains of 2 stations and 3 stations 
PxxP + PxxPx
PxPxPx + PxxP
Pxx + Pxxx + PxPPx
--]]
levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "false";
		nextTable ="table_marker-2";
		requests = "parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-2"; 
		active = "false";
		requests = "parker;csi;csi;parker;csi";
	},

	{
		tableName = "table_marker-3";
		active = "false";
		nextTable ="table_marker-8";
		requests = "parker;csi;parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-4"; 
		active = "false";
		requests = "csi;csi;csi;csi;csi";
	},

	{
		tableName = "table_marker-5"; 
		active = "false";
		requests = "csi;csi;csi;csi;csi";
	},

	{
		tableName = "table_marker-6"; 
		active = "false";
		nextTable ="table_marker-2";
		requests = "csi;csi;csi;csi";
	},

	{
		tableName = "table_marker-7"; 
		active = "false";
		nextTable ="table_marker-10";
		requests = "parker;csi;csi";
	},

	{
		tableName = "table_marker-8";
		active = "false";
		requests = "parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-9";
		active = "true";
		nextTable ="table_marker-10";
		requests = "csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-10";
		active = "false";
		requests = "parker;csi;csi;parker;csi";
	},

	{
		tableName = "table_marker-11";
		active = "true";
		nextTable ="table_marker-12";
		requests = "parker;csi;parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-12";
		active = "false";
		requests = "csi;csi;parker;csi";
	},

	{
		tableName = "table_marker-13";
		active = "true";
		nextTable ="table_marker-14";
		requests = "csi;parker;csi";
	},
	{
		tableName = "table_marker-14";
		active = "false";
		nextTable ="table_marker-15";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-15";
		active = "false";
		requests = "parker;csi;parker;csi;csi";
	},
	{
		tableName = "table_marker-16";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-17";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-18";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-19";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-20";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-21";
		active = "false";
		requests = "parker;csi;parker;csi";
	},


}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 120, 10 customers, maxscore=445 + 100 mouse

		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},
		
		{class = "CrimeSceneMarkerCustomerGroup", delay = 6000, size = 1, orderSize = 1, place = "waitzone",customOrder=new_item_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 13500, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 13500, size = 1, orderSize = 1, place = "waitzone",customOrder=phkit, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 11000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone",customOrder=phkit, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 11000, size = 1, orderSize = 1, place = "waitzone",customOrder=phkit, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

	},
}

--$$$

levelDesc.eventDesc =
{
	class = "DeliverEvent",
	autoStart = true,
	maxItemsInOrderAtTheSameTime = 1,
	timeBeforeFirstOrder = 6000,
	minTimeBetweenOrders = 40000,
	maxTimeBetweenOrders = 30000,
	scoreOneDone = 5,
	scoreAllDone = 15,
	items = {{obj = "deliverCharacter", workPos={x=940, y=851} }},
-- deliverProductSound = "break_open_drawer:sound",
}