doRoomFiles('room3')

levelDesc = levelDesc or {}
--levelDesc.hasEventBar = true
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_kid_scout = 7,
	children_kid_scout = 8,
	normal_kid2_scout = 5,
	yuppie_scout = 3,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_kid_scout", }, }, delay = 12000, orderSize = 1, place = "special", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "children_kid_scout", }, }, delay = 12000, orderSize = 1, place = "special", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 18000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_kid2_scout", }, }, delay = 6000, orderSize = 1, place = "special", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_kid_scout", }, }, delay = 12000, orderSize = 1, place = "special", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 16000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_kid2_scout", }, }, delay = 12000, orderSize = 1, place = "special", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

function levelDesc.generateOrderDescription(self, orderSteps, orderSize, customerGroup, selfExclusive)
	orderSteps = 1 -- FOR CHALLENGE: ScoreChallenge
	
	if customerGroup.place == "table" then
		orderSteps = 2
	end
	
	local desc = DelLevel.generateOrderDescription(self, orderSteps, orderSize, customerGroup, selfExclusive)
	return desc
end
