doRoomFiles('room4')
levelDesc = levelDesc or {}

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5
levelDesc.hasEventBar = true

Order_1 = {steps = {{"#c5-2#c5-3#c5-1"},}}

levelDesc.minigames = {"findevidence","mixchemicals"}
levelDesc.findevidence = {"Dif1","Dif2"}
levelDesc.findevidence_start = 0;
levelDesc.mixchemicals = {"Dif1","Dif2","Dif3"}
levelDesc.mixchemicals_start = 0;


--levelDesc.minigames = {"reconstructEvidence"}
--levelDesc.reconstructEvidence = {"Dif11"}
--levelDesc.reconstructEvidence_start = 0;

levelDesc.customerChances = {
	lab_scientist_1 = 4,
	lab_scientist_2 = 4,
	lab_scientist_3 = 4,
	lab_scientist_4 = 4,
	csi_specialist_1 = 2,
	csi_specialist_2 = 2,
	csi_specialist_3 = 2,
}

levelDesc.CustomOrders = {	
	{
		tableName = "station_tray-1"; 
		tableProducts = "#s7-2;#timer1-a.ready,#c5-2#c5-4#c5-1,#c5-2#c5-3#c5-1,#c6-3#c6-2#c6-4#c6-1.ready,#s1-61#s1-61#s1-61#s1-64.ready,#s1-62#s1-62#s1-62#s1-64.ready,#s1-63#s1-64.ready,#s4-1,#s7-5,#s4-2,#s7-2,#s7-4";
    },

	{
		tableName = "station_tray-2"; 
		tableProducts = "#s4-2;#timer1-a.ready,#c5-2#c5-4#c5-1,#c5-2#c5-3#c5-1,#c6-3#c6-4#c6-1.ready,#s1-61#s1-61#s1-64.ready,#s1-62#s1-62#s1-64.ready,#s1-63#s1-63#s1-64.ready,#s4-1,#s7-5,#s4-2,#s7-2,#s7-4";
    },
  
	{
		tableName = "station_tray-3"; 
		tableProducts = "#c5-2#c5-3#c5-1;#timer1-a.ready,#c5-2#c5-4#c5-1,#c5-2#c5-3#c5-1,#c6-3#c6-2#c6-1.ready,#s1-62#s1-64.ready,#s1-61#s1-64.ready,#s1-63#s1-63#s1-63#s1-64.ready,#s4-1,#s7-5,#s4-2,#s7-2,#s7-4";
    },

	{
		tableName = "station_tray-4"; 
		tableProducts = "#s7-4;#timer1-a.ready,#c5-2#c5-4#c5-1,#c5-2#c5-3#c5-1,#c6-3#c6-2#c6-4#c6-1.ready,#s1-62#s1-64.ready,#s1-61#s1-64.ready,#s1-61#s1-62#s1-63#s1-64.ready,#s4-1,#s7-5,#s4-2,#s7-2,#s7-4";
	},
	{
		tableName = "station_tray-5"; 
		tableProducts = "#s7-5;#timer1-a.ready,#c5-2#c5-4#c5-1,#c5-2#c5-3#c5-1,#c6-3#c6-2#c6-1.ready,#s1-62#s1-64.ready,#s1-61#s1-64.ready,#s1-63#s1-63#s1-64.ready,#s4-1,#s7-5,#s4-2,#s7-2,#s7-4";
    },
}
levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 100, 8 customers, maxscore=285 + 100 mouse
		{delay = 0, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},		
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},		
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn", },	

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn"},		
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	

		{delay = 13000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},	
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 13000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		{delay = 11000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		{delay = 5000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},


	--[[	
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn", },

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
	
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray",  trigger = "spawn"},

		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},

		
		{delay = 9000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn"},
		
		{delay = 4000, size = 1, orderSize = 1, place = "station_tray", trigger = "spawn", },
		
		--]]
		
	},
}