doRoomFiles('room5')
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true
dofile("script/events/FixEvent.lua")
levelDesc.skipCounter = false

--levelDesc.productSettings["#c2-1#c3-2#c3-4"].complexity = "easy"
--levelDesc.productSettings["#c2-1#c3-3#c3-4"].complexity = "easy"
--level:getSpriteExt("tutorial_restocker").visible = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 3
evidenceform = {steps = {{"evidenceform"},},}
chemicals = {steps = {{"mixchemicals"},},}

--$$$

levelDesc.minigames = {"evidenceform"}
levelDesc.evidenceform = {"Dif1"}
levelDesc.evidenceform_start = 0;


levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
}


levelDesc.CustomOrders = {	
	{
	 tableName = "table_desk-1"; 
	 tableProducts = "all";
	},
	{
	 tableName = "table_desk-2"; 
	 tableProducts = "all";
	},
	{
	 tableName = "table_desk-3"; 
	 tableProducts = "all";
	},

}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 120, 10 customers, maxscore=445 + 100 mouse
		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},
		
		{delay = 500, size = 1, orderSize = 1,customOrder=evidenceform, nrOrdersPerTable={1}, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 7000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 7000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 8000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 8000, size = 1, orderSize = 1,customOrder=evidenceform, nrOrdersPerTable={1}, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 8000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 8000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 8000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
		{delay = 5000, size = 1, orderSize = 1, place = "table_desk", trigger = "spawn",},
	},
}

levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = true,
	scoreAllDone = 15,
	scoreOneDone = 5,

	addExclamationMarks = true,
}
function FixEvent:init(desc)
	FixEvent.superInit(self, desc)

    -- Configuration variables
	self.fixAmount = 20000
	self.fixObject_onWorkStart = desc.fixObject_onWorkStart -- or FixEvent.initfixEventOnWorkStart
	self.addExclamationMarks = desc.addExclamationMarks or false -- Default FALSE
	self.resetProgressOnCancel = desc.resetProgressOnCancel or false -- Default FALSE
	self.allowCancel = desc.allowCancel ~= false -- Default true
	self.doProgressBars = self.doProgressBars ~= false -- Default true
	self.linkedObjectForFrameIncrease = desc.linkedObjectForFrameIncrease
	self.workSoundId = desc.workSoundId
	self.fixEventObjectsRelationWithObjectsToBeShown = 
	{
		{ fixEventObject = "fix_obj1", objectsToShow = {"fix_obj1_done"}},
	}
	for _,item in ipairs(self.fixEventObjectsRelationWithObjectsToBeShown) do
        for k,objName in ipairs(item.objectsToShow) do
            level:getObject(objName).visible = false
        end
    end
	-- Status variables
	self.hintFired = false

	-- Override
	self.matchingItemType = "FixableObject"
end