doRoomFiles('room9')
--dofile("script/events/FixEvent.lua")
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4
levelDesc.skipCounter = true
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	police_officer_1 = 2,
	police_officer_2 = 2,
	police_officer_3 = 2,
	suspect_1 = 2,
	suspect_2 = 2,
	suspect_3 = 2,
}
levelDesc.minigames = {"evidenceExamination"}
levelDesc.evidenceExamination = {"Dif1","Dif2"}
levelDesc.evidenceExamination_start = 0;
point_evidence = {steps = {{"evidenceExamination"}}}
new_item_order = {steps = {{"#s1-8"},}}

levelDesc.CustomOrders = {	
	{
		tableName = "table_int-1"; 
		tableProducts = "#s1-6;#s1-7,#s1-6;#s1-8,#s1-7;#s1-10,#s1-8;#s1-12,#s1-10;#s1-6,#s1-12;#s1-8,#timer2-a.ready";
	},

	{
		tableName = "table_da-1"; 
		tableProducts = "#s1-6;#s1-1,#s1-6;#timer1-a.ready,#s1-7;#s1-1,#s1-7;#timer1-a.ready,#s1-8;#s1-1,#s1-8;#timer1-a.ready,#s1-10;#s1-1,#s1-10;#timer1-a.ready,#s1-12;#s1-1,#s1-12;#timer1-a.ready,#s1-6,#s1-7,#s1-8,#s1-10,#s1-12,#timer2-a.ready";
	},

}
levelDesc.existentProducts = "#s1-6;#s1-7;#s1-8;#s1-10;#s1-12;#timer2-a.ready"
levelDesc.nonExistentProducts = "#s1-2;#s1-3;#s1-4;#s1-5;#s1-9;#s1-11"




levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 1,customOrder=new_item_order, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_int'}, trigger = "spawn", },

		{delay = 4000, size = 1, orderSize = 1,customOrder=point_evidence, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 15000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,customOrder=point_evidence, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,customOrder=point_evidence, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },

		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1,customOrder=point_evidence, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_da'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},  trigger = "spawn", },


	},
}



--$$$
