doRoomFiles('interogation_room')
dofile("script/events/HiddenObjectEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--levelDesc.productSettings["#c2-1#c3-2#c3-4"].complexity = "easy"
--levelDesc.productSettings["#c2-1#c3-3#c3-4"].complexity = "easy"
--level:getSpriteExt("tutorial_restocker").visible = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 6
levelDesc.skipCounter = true

test_order = {
	steps = {
		{"#c3-2"},
		{"#s1-2"},
		}}

flashlight_order = {steps = {{"character1"},},}

--$$$

levelDesc.customerChances = {
	csi_specialist_1 = 4,
	csi_specialist_2 = 4,
	csi_specialist_3 = 4,
}


levelDesc.parkerProducts =  "#s1-2;#c3-2"
levelDesc.parkerAnimations = "work;work"
levelDesc.parkerTimeAnimations = "600;600"

levelDesc.CustomOrders = {	
	{
		tableName = "table_marker-1"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-2"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-3"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-4"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-5"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-6"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-7"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-8"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-9"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-10"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-11"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-12"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-13"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-14"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-15"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-16"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-17"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-18"; 
		tableProducts = "all";
	},

	
}

levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "true";
		nextTable ="table_marker-8";
		requests = "csi;parker;csi";
	},
	{
		tableName = "table_marker-2"; 
		active = "false";
	},
	{
		tableName = "table_marker-3";
		active = "false";
	},
	{
		tableName = "table_marker-4"; 
		active = "false";
	},
	{
		tableName = "table_marker-5"; 
		active = "false";
		requests = "csi;csi;parker;csi;csi";
	},
	{
		tableName = "table_marker-6"; 
		active = "false";
	},
	{
		tableName = "table_marker-7"; 
		active = "false";		
	},
	{
		tableName = "table_marker-8"; 
		active = "false";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-9"; 
		active = "true";
		nextTable ="table_marker-5";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-10"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-11"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-12"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-13"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-14"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-15"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-16"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-17"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-18"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},

}





levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 120, 10 customers, maxscore=445 + 100 mouse

		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 5000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn" },
		
		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 7000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 15000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		
	},
}







levelDesc.eventDesc =
{
	class = "HiddenObjectEvent",
	autoStart = true,
	scoreOneDone = 15,
	scoreAllDone = 5,
	initObjectsHidden = true,
	hideItemOnDone = true,
}

--$$$