﻿CircuitBreaker = getClass("CircuitBreaker")

CircuitBreaker.heartPoints = 10;

CircuitBreaker.variations = {
	--Variation 1 (blue)
	{
	difficulty = "Dif1";
		corectId = 1; -- imageID of correct wire 
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},


			--circuit sprite (this should be change for variation)
			{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},

			--assets that are in frontview (Don't touch them)
			{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
			{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
			--label for multimetru (number should be change vor variantions)
			{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 30, rotation = -20},
			{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},


			--gren and red light
			{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
			{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
			{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
			{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},


			--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
			{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
			{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
			{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
			{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
			{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
			{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
			
			
			
			--buttons for cutting wires
			{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
			{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
			{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue

			
		},
		hearts = {
			15000,--cat dureaza minigame ul
			9000, -- inima 3
			5000, -- inima 2
		},
	},
	--Variation 2 (blue)
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 72, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
				{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
				{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
				{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
				{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
				{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
				
				
				
				--buttons for cutting wires
				{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
				{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
	
				
			},
			hearts = {
				15000,--cat dureaza minigame ul
				9000, -- inima 3
				5000, -- inima 2
			},
		},
		--Variation 3 (blue)
		{
			difficulty = "Dif1";
				corectId = 1; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 65, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},

------------------------------------------------------


	--Variation 4 (blue) wire2
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 55, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				{x=-210, y=-110, image="red_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
				{x=-210, y=-90, image="red_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
				{x=250, y=175, image="blue_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
				{x=250, y=185, image="blue_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
				{x=-165, y=0, image="green_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
				{x=-185, y=0, image="green_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
				
				
				
				--buttons for cutting wires
				{x=220, y=220, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
				{x=-140, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
	
				
			},
			hearts = {
				15000,--cat dureaza minigame ul
				9000, -- inima 3
				5000, -- inima 2
			},
		},
	
	--Variation 4 (red) wire2
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 15, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				{x=250, y=175, image="blue_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
				{x=250, y=185, image="blue_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},
				{x=-210, y=-110, image="red_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="1", isWire = true},
				{x=-210, y=-90, image="red_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="1", isCutWire = true, visible = false},
				{x=-165, y=0, image="green_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
				{x=-185, y=0, image="green_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
				
				
				
				--buttons for cutting wires
				{x=220, y=220, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
				{x=-140, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
	
				
			},
			hearts = {
				15000,--cat dureaza minigame ul
				9000, -- inima 3
				5000, -- inima 2
			},
		},


	--Variation 4 (red) wire2
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 22, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				
				{x=250, y=175, image="blue_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
				{x=250, y=185, image="blue_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},
				{x=-165, y=0, image="green_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isWire = true},
				{x=-185, y=0, image="green_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isCutWire = true, visible = false},
				{x=-210, y=-110, image="red_wire_1-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="2", isWire = true},
				{x=-210, y=-90, image="red_wire_cut_1-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="2", isCutWire = true, visible = false},

				
				
				
				--buttons for cutting wires
				{x=220, y=220, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --blue
				{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-140, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
	
				
			},
			hearts = {
				15000,--cat dureaza minigame ul
				9000, -- inima 3
				5000, -- inima 2
			},
		},
		
			
		--Variation 4 (green)
		{
			difficulty = "Dif1";
				corectId = 2; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 22, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},
			--Variation 5 (green)
		{
			difficulty = "Dif1";
				corectId = 2; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 28, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},
			--Variation 6 (green)
		{
			difficulty = "Dif1";
				corectId = 2; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 25, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},
			--Variation 7 (red)
		{
			difficulty = "Dif1";
				corectId = 0; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 11, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},
			--Variation 8 (red)
		{
			difficulty = "Dif1";
				corectId = 0; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 13, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},
				--Variation 9 (red)
		{
			difficulty = "Dif1";
				corectId = 0; -- imageID of correct wire 
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
		
		
					--circuit sprite (this should be change for variation)
					{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
		
					--assets that are in frontview (Don't touch them)
					{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
					{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
					--label for multimetru (number should be change vor variantions)
					{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 19, rotation = -20},
					{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},
		
		
					--gren and red light
					{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
					{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
					{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
					{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
		
		
					--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
					{x=0, y=-72, image="red_wire_1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
					{x=0, y=-40, image="red_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
					{x=-145, y=16, image="blue_wire_1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
					{x=-155, y=30, image="blue_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
					{x=-375, y=0, image="green_wire_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
					{x=-400, y=0, image="green_wire_cut_1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
					
					
					
					--buttons for cutting wires
					{x=150, y=110, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
					{x=-415, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
					{x=-115, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
		
					
				},
				hearts = {
					15000,--cat dureaza minigame ul
					9000, -- inima 3
					5000, -- inima 2
				},
			},


--------------------------------------------
	--Variation 4 (blue) wire2
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 55, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				{x=-175, y=0, image="red_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
				{x=-190, y=0, image="red_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},
				{x=0, y=-70, image="blue_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
				{x=0, y=-35, image="blue_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
				{x=70,y=110, image="green_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
				{x=100, y=110, image="green_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
				
				
				
				--buttons for cutting wires
				{x=30, y=150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
				{x=-250, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --blue
	
				
			},
			hearts = {
				15000,--cat dureaza minigame u
				9000, -- inima 3
				5000, -- inima 2
			},
		},



			--Variation 4 (red) wire2
	{
		difficulty = "Dif1";
			corectId = 1; -- imageID of correct wire 
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
	
	
				--circuit sprite (this should be change for variation)
				{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
	
				--assets that are in frontview (Don't touch them)
				{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
				{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
				--label for multimetru (number should be change vor variantions)
				{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 15, rotation = -20},
				{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
	
	
				--gren and red light
				{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
				{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
				{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
				{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
	
	
				--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
				{x=0, y=-70, image="blue_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
				{x=0, y=-35, image="blue_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},				
				{x=-175, y=0, image="red_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="1", isWire = true},
				{x=-190, y=0, image="red_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="1", isCutWire = true, visible = false},
				{x=70,y=110, image="green_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
				{x=100, y=110, image="green_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},
				
				
				
				--buttons for cutting wires
				{x=30, y=150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --red
				{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
				{x=-250, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
	
				
			},
			hearts = {
				15000,--cat dureaza minigame u
				9000, -- inima 3
				5000, -- inima 2
			},
		},

		

			--Variation 4 (red) wire2
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_1:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 27, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=0, y=-70, image="blue_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
						{x=0, y=-35, image="blue_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},
						{x=70,y=110, image="green_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isWire = true},
						{x=100, y=110, image="green_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isCutWire = true, visible = false},										
						{x=-175, y=0, image="red_wire_1-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="2", isWire = true},
						{x=-190, y=0, image="red_wire_cut_1-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="2", isCutWire = true, visible = false},
						
						
						
						--buttons for cutting wires
						{x=30, y=150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --red
						{x=-330, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-250, y=180, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},
				

--------------------------------------------


			--Variation 4 (BLUE) wire2-1
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 77, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=270,y=40, image="green_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isWire = true},
						{x=270, y=40, image="green_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isCutWire = true, visible = false},					
						{x=145, y=40, image="blue_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
						{x=145, y=40, image="blue_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},
						{x=100, y=75, image="red_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="2", isWire = true},
						{x=100, y=100, image="red_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="2", isCutWire = true, visible = false},
						
						
						
						--buttons for cutting wires
						{x=400, y=0, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},




			--Variation 4 (RED) wire2-1
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 11, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=270,y=40, image="green_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isWire = true},
						{x=270, y=40, image="green_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isCutWire = true, visible = false},	
						{x=100, y=75, image="red_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="1", isWire = true},
						{x=100, y=100, image="red_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="1", isCutWire = true, visible = false},										
						{x=145, y=40, image="blue_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="2", isWire = true},
						{x=145, y=40, image="blue_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2", isCutWire = true, visible = false},
						
						
						
						--buttons for cutting wires
						{x=400, y=0, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},



			--Variation 4 (GREEN) wire2-1
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 29, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=100, y=75, image="red_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
						{x=100, y=100, image="red_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},						
						{x=270,y=40, image="green_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isWire = true},
						{x=270, y=40, image="green_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isCutWire = true, visible = false},	
						{x=145, y=40, image="blue_wire_2-1:circuit_breaker_minigame",anchor="center", name = "test" , imageID="2", isWire = true},
						{x=145, y=40, image="blue_wire_cut_2-1:circuit_breaker_minigame",anchor="center", name = "test", imageID="2", isCutWire = true, visible = false},
						
						
						
						--buttons for cutting wires
						{x=400, y=0, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},
				
----------------------------------------------------


			--Variation 4 (BLUE) wire2-2
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 44, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=-10, y=90, image="red_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
						{x=-10, y=90, image="red_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},	
						{x=260, y=50, image="blue_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
						{x=260, y=50, image="blue_wire_cut_2-2-:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},											
						{x=260,y=-50, image="green_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
						{x=270, y=-50, image="green_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},	
						
						
						
						--buttons for cutting wires
						{x=165, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},


			--Variation 4 (RED) wire2-2
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 19, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=260, y=50, image="blue_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
						{x=260, y=50, image="blue_wire_cut_2-2-:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},						
						{x=-10, y=90, image="red_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="1", isWire = true},
						{x=-10, y=90, image="red_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="1", isCutWire = true, visible = false},	
						{x=260,y=-50, image="green_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isWire = true},
						{x=270, y=-50, image="green_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="2",isCutWire = true, visible = false},	
						
						
						
						--buttons for cutting wires
						{x=165, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},



			--Variation 4 (GREEN) wire2-2
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 29, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=260, y=50, image="blue_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" , imageID="0", isWire = true},
						{x=260, y=50, image="blue_wire_cut_2-2-:circuit_breaker_minigame",anchor="center", name = "test", imageID="0", isCutWire = true, visible = false},
						{x=260,y=-50, image="green_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isWire = true},
						{x=270, y=-50, image="green_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isCutWire = true, visible = false},							
						{x=-10, y=90, image="red_wire_2-2:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="2", isWire = true},
						{x=-10, y=90, image="red_wire_cut_2-2:circuit_breaker_minigame",anchor="center", name = "test",  imageID="2", isCutWire = true, visible = false},	
						
						
						
						--buttons for cutting wires
						{x=165, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --red
						{x=165, y=120, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-100, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},
				
----------------------------------------------------

			--Variation 4 (BLUE) wire2-3
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 55, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=150,y=50, image="green_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isWire = true},
						{x=150, y=50, image="green_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isCutWire = true, visible = false},
						{x=105, y=30, image="blue_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="1", isWire = true},
						{x=105, y=30, image="blue_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1", isCutWire = true, visible = false},									
						{x=-200, y=35, image="red_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="2", isWire = true},
						{x=-200, y=35, image="red_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="2", isCutWire = true, visible = false},
						
						
						
						--buttons for cutting wires
						{x=140, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
						{x=300, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-150, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},




			--Variation 4 (red) wire2-3
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 13, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=150,y=50, image="green_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isWire = true},
						{x=150, y=50, image="green_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="0",isCutWire = true, visible = false},
						{x=-200, y=35, image="red_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="1", isWire = true},
						{x=-200, y=35, image="red_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="1", isCutWire = true, visible = false},						
						{x=105, y=30, image="blue_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="2", isWire = true},
						{x=105, y=30, image="blue_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2", isCutWire = true, visible = false},									
						
						
						
						--buttons for cutting wires
						{x=140, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --red
						{x=300, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-150, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},

				


			--Variation 4 (green) wire2-3
			{
				difficulty = "Dif1";
					corectId = 1; -- imageID of correct wire 
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:circuit_breaker_minigame",anchor="top", name = "background_minigame"},
			
			
						--circuit sprite (this should be change for variation)
						{x=-60, y=190, image="circuit_board_2:circuit_breaker_minigame",anchor="center", name = "circuit"},
			
						--assets that are in frontview (Don't touch them)
						{x=-1365, y=-68, image="hand:circuit_breaker_minigame",anchor="topleft", name = "hand"},
						{x=-585, y=279, image="multimeter:circuit_breaker_minigame",anchor="topleft", name = "test"},
						--label for multimetru (number should be change vor variantions)
						{x=-210, y=470, class="Label", name="label2", setup=setups.brown_txt, color0=0x233552, textSize=150, number = 22, rotation = -20},
						{x=316, y=231, image="notes:circuit_breaker_minigame",anchor="topleft", name = "test"},--
			
			
						--gren and red light
						{x=316, y=-280, image="green_light_off:circuit_breaker_minigame",anchor="topleft", name = "green_light34"},
						{x=316, y=-280, image="green_light_on:circuit_breaker_minigame",anchor="topleft", name = "green_light", alpha=0, isGreen = true},
						{x=246, y=-280, image="red_light_off:circuit_breaker_minigame",anchor="topleft", name = "red_light34"},
						{x=246, y=-280, image="red_light_on:circuit_breaker_minigame",anchor="topleft", name = "red_light", alpha =0, isRed = true},
			
			
						--wires sprites (the cut wires sprites must have the same imageID as the buttons for than wires) imageId trebuie sa fie in ordine aici
						{x=-200, y=35, image="red_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" ,imageID="0", isWire = true},
						{x=-200, y=35, image="red_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test",  imageID="0", isCutWire = true, visible = false},	
						{x=150,	y=50, image="green_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isWire = true},
						{x=150, y=50, image="green_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="1",isCutWire = true, visible = false},										
						{x=105, y=30, image="blue_wire_2-3:circuit_breaker_minigame",anchor="center", name = "test" , imageID="2", isWire = true},
						{x=105, y=30, image="blue_wire_cut_2-3:circuit_breaker_minigame",anchor="center", name = "test", imageID="2", isCutWire = true, visible = false},									
						
						
						
						--buttons for cutting wires
						{x=140, y=-150, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true}, --red
						{x=300, y=50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true}, --green
						{x=-150, y=-50, image="button:circuit_breaker_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, --blue
			
						
					},
					hearts = {
						15000,--cat dureaza minigame u
						9000, -- inima 3
						5000, -- inima 2
					},
				},



}
