﻿FindEvidence = getClass("FindEvidence")

FindEvidence.heartPoints = 10;

--[[
	DIF|INSTANCES|TYPES|bacteriaS ON TABLE|TYPES
	  1|        3|    1|            10|3
	  2|        3|    2|            12|4
	  3|        4|    2|            14|5
	  4|        5|    3|            18|5
]]--

FindEvidence.variations = {
----------------------
---------DIF1---------
----------------------
--Dif1 - Variation1 BACTERIA01
	{
	difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-190, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},

			{x=215, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=550, y=200, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},

			{x=400, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},


			--front
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--labels
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},
			
		},
		hearts = {
			11000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif1 - Variation2 BACTERIA02
{
	    difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},--1
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=215, y=300, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=-30, y=-230, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},--1
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=570, y=230, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},

			{x=360, y=75, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},--2
			{x=-15, y=-15,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},


			{x=400, y=-270, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},--2
			{x=100, y=100, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			--front
			{x=-570, y=-300, image="bacteria_02:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--labels
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 4},
			
		},
		hearts = {
			11000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif1 - Variation3 BACTERIA03
{
	    difficulty = "Dif1";
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
				
				--bacterias id0 and id1 the correct ones
				{x=120, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
				{x=-40, y=-230, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
				{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
	
				{x=310, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
				{x=-110, y=245, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
				{x=250, y=-150, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
	
				{x=500, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
				{x=130, y=120,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true}, 
				{x=530, y=230, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
	
	
				{x=400, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
				{x=-30, y=-20, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true}, 

				--front
				{x=-570, y=-300, image="bacteria_03:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
				
				--labels
				{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},
				
			},
			hearts = {
				11000,--cat dureaza minigame ul
				6000, -- inima 3
				3000, -- inima 2
			},
},

--Dif1 - Variation4 BACTERIA04
{
		difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=300, y=70, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=120, y=320, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=-130, y=300, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=230, y=-200, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=300, y=300, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},

			{x=540, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=-80, y=20,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=540, y=270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			{x=550, y=10, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-210, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},

			
			--front
			{x=-570, y=-300, image="bacteria_04:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--labels
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},
			
		},
		hearts = {
			11000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
},

----------------------
---------DIF2---------
----------------------

--Dif2 - Variation1 BACTERIA01 & BACTERIA03
{
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-190, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},

			{x=215, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=550, y=200, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=400, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},



			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_03:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation2 BACTERIA02 & BACTERIA04
{
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=350, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},

			{x=180, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=-225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=560, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},

			{x=390, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=230, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-570, y=-300, image="bacteria_02:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_04:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 2},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation3 BACTERIA01 & BACTERIA03
{
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-200, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},


			{x=560, y=200, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=215, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=390, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 4},



			--front2
			{x=-560, y=0, image="bacteria_03:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation4 BACTERIA01 & BACTERIA02
{
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},


			{x=560, y=200, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=265, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=530, y=-280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=-250, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=300, y=40, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=-30,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=215, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},

			{x=200, y=-230, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_02:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 4},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},


   --DIF3

--Dif2 - Variation1 BACTERIA01 & BACTERIA03
{
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-190, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},

			{x=215, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=550, y=200, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=400, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},



			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_03:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation2 BACTERIA02 & BACTERIA04
{
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=350, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},

			{x=180, y=280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=-225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "0", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},
			{x=560, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},

			{x=390, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=230, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-570, y=-300, image="bacteria_02:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_04:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 2},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation3 BACTERIA01 & BACTERIA03
{
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=0, y=-200, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},


			{x=560, y=200, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=225, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			{x=250, y=-100, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "2", visible=true, setup=setups.btn, isButton=true},
			
			{x=400, y=-270, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=0,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},
			{x=215, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=390, y=75, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 4},



			--front2
			{x=-560, y=0, image="bacteria_03:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},

--Dif2 - Variation4 BACTERIA01 & BACTERIA02
{
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background_findevidence:find_evidence_minigame",anchor="top", name = "background_minigame"},
			
			--bacterias id0 and id1 the correct ones
			{x=400, y=300, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=100, y=100, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},
			{x=500, y=-75, image="bacteria_01:find_evidence_minigame", anchor="center", name="test", imageID="0", visible=true, setup=setups.btn, isButton=true},


			{x=560, y=200, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=265, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=530, y=-280, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID = "1", visible=true, setup=setups.btn, isButton=true},
			{x=-100, y=-250, image="bacteria_02:find_evidence_minigame", anchor="center", name="test", imageID="1", visible=true, setup=setups.btn, isButton=true},

			{x=300, y=40, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=0,   y=-30,   image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},
			{x=215, y=280, image="bacteria_03:find_evidence_minigame", anchor="center", name="test", imageID="2", visible=true, setup=setups.btn, isButton=true},

			{x=200, y=-230, image="bacteria_04:find_evidence_minigame", anchor="center", name="test", imageID="3", visible=true, setup=setups.btn, isButton=true},


			--front1
			{x=-500, y=-300, image="bacteria_01:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			
			--label1
			{x=-370, y=-205, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 3},



			--front2
			{x=-560, y=0, image="bacteria_02:find_evidence_minigame", anchor="topLeft", name = "test", visible = true},
			--label2
			{x=-350, y=95, class="Label", name="label2", setup=setups.outline, color0=0xffffff, color1=0x471e1A, textSize=80, number = 4},

		},
		hearts = {
			12000,--cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},




}
	


