﻿Fingerprint = getClass("Fingerprint")

Fingerprint.heartPoints = 10;

Fingerprint.buttonShapes =
{
	{x=-488,  y=295, image="green_triangle:fingerprint_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "4"},
	{x=-485,  y=127, image="green_square:fingerprint_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "3"},	
	{x=-490,  y=-47, image="green_circle:fingerprint_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "2"},
	{x=-490, y=-233, image="green_rhombus:fingerprint_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "1"},	
}
Fingerprint.variations = {
	{
		--Variation 1 - Dif1 (1 symbol: triangle2) 
	difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
			
		
			{x=150, y=230, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			
			
		},
		hearts = {
			12000, --cat dureaza minigame ul
			8000, -- inima 3
			5000, -- inima 2
		},
	},
	
	{
		--Variation 2 - Dif1 (1 symbol: triangle1) 
	difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
			
			{x=150, y=0, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},			
		
			
			
		},
		hearts = {
			12000, --cat dureaza minigame ul
			9000, -- inima 3
			5000, -- inima 2
		},
	},
		
	{
		--Variation 3 - Dif1 (1 symbol: circle) 
	difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
			
		
			{x=450, y=-180, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
	
			
			
		},
		hearts = {
			12000, --cat dureaza minigame ul
			9000, -- inima 3
			5000, -- inima 2
		},
	},
		
	{
		--Variation 4 - Dif1 (1 symbol: rhombus) 
	difficulty = "Dif1";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
			
				
			{x=340, y=-100, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
	
			
		},
		hearts = {
			12000, --cat dureaza minigame ul
			9000, -- inima 3
			5000, -- inima 2
		},
	},
	
	{
		--Variation 1- Dif2 
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
			
		
			{x=150, y=20, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},

			{x=340, y=-150, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			
		},
		hearts = {
			12000, --cat dureaza minigame ul
			8500, -- inima 3
			5000, -- inima 2
		},
	},
	
	{
		--Variation 2 - Dif2 
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites

			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=300, y=50, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=150, y=200, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},
	
	{
		--Variation 3 - Dif2 
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=150, y=20, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=450, y=0, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},
	
	{
		--Variation 4 - Dif2  
	difficulty = "Dif2";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=130, y=-10, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=450, y=-50, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			6000, -- inima 3
			3000, -- inima 2
		},
	},
	
	{
		--Variation 1 - Dif3 
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=300, y=-100, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=150, y=150, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			{x=380, y=200, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},
	
	{
		--Variation 2 - Dif3 
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=150, y=150, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=300, y=-100, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			{x=450, y=200, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},
	
	{
		--Variation 3 - Dif3 
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=450, y=-30, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=200, y=-50, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			{x=300, y=150, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},

	{
		--Variation 4 - Dif3 
	difficulty = "Dif3";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=450, y=-100, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=200, y=50, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			{x=300, y=270, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			
			
		},
		hearts = {
			9500, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},

	
	{
		--Variation 1 - Dif4 
	difficulty = "Dif4";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=250, y=50, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=200, y=230, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			{x=450, y=-120, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=200, y=-150, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			10000, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},
			
	{
		--Variation 2 - Dif4 (4 symbol: rhombus & triangle1 & triangle2 & square) 
	difficulty = "Dif4";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=150, y=50, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=300, y=-200,image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=300, y=200, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=450, y=-30, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},

			
		},
		hearts = {
			10000, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},	
	
	{
		--Variation 3 - Dif4 (4 symbol: circle & rhombus & triangle1 & triangle1) 
	difficulty = "Dif4";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=150, y=50, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=300, y=200, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=450, y=20, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=300, y=-150, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			10000, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},

	{
		--Variation 3 - Dif4 (4 symbol: circle & rhombus & triangle1 & triangle1) 
	difficulty = "Dif4";
		shapes = {
			-- Minigame gackgrounds and other non gameplay srpites
			{x=290, y=-270, width=534,height=670, image="fingerprint1:fingerprint_minigame",anchor="top", name = "background_minigame"},		
				
				
			{x=150, y=50, image="red_triangle:fingerprint_minigame",anchor="center", name = "test", imageID = "4",visible = true},
			{x=350, y=230, image="red_rhombus:fingerprint_minigame",anchor="center", name = "test", imageID = "1",visible = true},
			{x=450, y=20, image="red_square:fingerprint_minigame",anchor="center", name = "test", imageID = "3",visible = true},
			{x=350, y=-200, image="red_circle:fingerprint_minigame",anchor="center", name = "test", imageID = "2",visible = true},
			
			
		},
		hearts = {
			10000, --cat dureaza minigame ul
			5000, -- inima 3
			3000, -- inima 2
		},
	},

	

}
