HideAndSeekEventConfig = deriveLuaClass("HideAndSeekEventConfig", "Object")

function HideAndSeekEventConfig:init(desc)
  HideAndSeekEventConfig.superInit(self, desc)

  self.name = desc.name or ""
  self.objectsAmount = desc.objectsAmount or 1
  self.objectsGoal = desc.objectsGoal or self.objectsAmount
  self.totalScore = desc.totalScore or 100
  self.totalScoreFloaterPosition = desc.totalScoreFloaterPosition or {x = 0, y = 0}
  self.totalScoreFloaterDelay = desc.totalScoreFloaterDelay or 800
  self.startDelay = desc.startDelay or 2000
  self.minShowDelay = desc.minShowDelay or 2000
  self.maxShowDelay = desc.maxShowDelay or 4000
end
