﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 9087
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[3626] = {
	__uid = 3626,
	name = "rope_2",
	object = {
		__uid = 3626,
		baseAnimation = "background_rope_map1_2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -437,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 881,
	},
}
levelDesc.objects[8532] = {
	__uid = 8532,
	name = "rope_1",
	object = {
		__uid = 8532,
		baseAnimation = "background_rope_map1",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -439,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 838,
	},
}
levelDesc.objects[9054] = {
	__uid = 9054,
	name = "background",
	object = {
		__obj = 1,
		__uid = 9054,
		__uidname = "ground3",
		baseAnimation = "background_chen",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1038,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[9066] = {
	__uid = 9066,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 9066,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 13,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 2680,
		y = 827,
	},
}
levelDesc.objects[9067] = {
	__uid = 9067,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 9067,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 113,
		y = -196,
	},
}
levelDesc.objects[9073] = {
	__uid = 9073,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 9073,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 5,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 1750,
		y = 904,
	},
}
levelDesc.objects[9074] = {
	__uid = 9074,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 9074,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 12,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3797,
		y = 904,
	},
}
levelDesc.objects[9076] = {
	__uid = 9076,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 9076,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 304,
		y = 909,
	},
}
levelDesc.objects[9077] = {
	__uid = 9077,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 9077,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 8,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 2352,
		y = 910,
	},
}
levelDesc.objects[9078] = {
	__uid = 9078,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 9078,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 6,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 555,
		y = 1156,
	},
}
levelDesc.objects[9079] = {
	__uid = 9079,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 9079,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1381,
		y = 1194,
	},
}
levelDesc.objects[9080] = {
	__uid = 9080,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 9080,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 3238,
		y = 1204,
	},
}
levelDesc.objects[9081] = {
	__uid = 9081,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 9081,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 11,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3400,
		y = 855,
	},
}
levelDesc.objects[9082] = {
	__uid = 9082,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 9082,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 9,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2691,
		y = 1121,
	},
}
levelDesc.objects[9083] = {
	__uid = 9083,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 9083,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 665,
		y = 823,
	},
}
levelDesc.objects[9084] = {
	__uid = 9084,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 9084,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 960,
		y = 1080,
	},
}
levelDesc.objects[9085] = {
	__uid = 9085,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 9085,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 7,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 1333,
		y = 875,
	},
}
levelDesc.objects[9086] = {
	__uid = 9086,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 9086,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 10,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 3020,
		y = 927,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 3503,
		y = -81,
	},
}
levelDesc.objects[35989] = {
	__uid = 35989,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 35989,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 1530,
		y = -82,
	},
}
levelDesc.objects[49229] = {
	__uid = 49229,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 49229,
		__uidname = "ground3",
		baseAnimation = "background_basement",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1038,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.objects[73229] = {
	__uid = 73229,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 73229,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 1,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3568,
		y = 1151,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

