﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 7318
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[804] = {
	__uid = 804,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 804,
		__uidname = "ground2",
		baseAnimation = "background_police_station",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1055,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.objects[4713] = {
	__uid = 4713,
	name = "rope_1",
	object = {
		__uid = 4713,
		baseAnimation = "background_rope_map2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -421,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 817,
	},
}
levelDesc.objects[7282] = {
	__uid = 7282,
	name = "background",
	object = {
		__obj = 1,
		__uid = 7282,
		__uidname = "ground2",
		baseAnimation = "background_vila_bedchamber",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1055,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[7299] = {
	__uid = 7299,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 7299,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 9,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 1337,
		y = 863,
	},
}
levelDesc.objects[7300] = {
	__uid = 7300,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 7300,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 145,
		y = -201,
	},
}
levelDesc.objects[7304] = {
	__uid = 7304,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 7304,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 5,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 1522,
		y = 1104,
	},
}
levelDesc.objects[7305] = {
	__uid = 7305,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 7305,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 13,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3717,
		y = 906,
	},
}
levelDesc.objects[7306] = {
	__uid = 7306,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 7306,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3571,
		y = 1208,
	},
}
levelDesc.objects[7307] = {
	__uid = 7307,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 7307,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 234,
		y = 910,
	},
}
levelDesc.objects[7308] = {
	__uid = 7308,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 7308,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 6,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 1790,
		y = 903,
	},
}
levelDesc.objects[7309] = {
	__uid = 7309,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 7309,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 7,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 503,
		y = 1158,
	},
}
levelDesc.objects[7310] = {
	__uid = 7310,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 7310,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1149,
		y = 1116,
	},
}
levelDesc.objects[7311] = {
	__uid = 7311,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 7311,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 2768,
		y = 845,
	},
}
levelDesc.objects[7312] = {
	__uid = 7312,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 7312,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 12,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3226,
		y = 978,
	},
}
levelDesc.objects[7313] = {
	__uid = 7313,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 7313,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 10,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2451,
		y = 913,
	},
}
levelDesc.objects[7314] = {
	__uid = 7314,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 7314,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 538,
		y = 801,
	},
}
levelDesc.objects[7315] = {
	__uid = 7315,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 7315,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 8,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 823,
		y = 1217,
	},
}
levelDesc.objects[7316] = {
	__uid = 7316,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 7316,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 11,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 2891,
		y = 1162,
	},
}
levelDesc.objects[7317] = {
	__uid = 7317,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 7317,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 2,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 847,
		y = 909,
	},
}
levelDesc.objects[24115] = {
	__uid = 24115,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 24115,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 2650,
		y = -26,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 933,
		y = -49,
	},
}
levelDesc.objects[86694] = {
	__uid = 86694,
	name = "rope_2",
	object = {
		__uid = 86694,
		baseAnimation = "background_rope_new",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -421,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 947,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

