﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=2163, y=425, },
		},
		exitList = {
			{ x=2163, y=459, },
		},
	},
}
levelDesc.babyattentionOrderSize = 1
levelDesc.boatqueueOrderSize = 1
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 40, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 30, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 40, 20, 10, },
		hard = { 10, 20, 30, },
		medium = { 50, 50, 40, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 30, 50, 60, },
		medium = { 40, 20, 10, },
		very_hard = { 10, 20, 30, },
	},
}
levelDesc.cradleOrderSize = 1
levelDesc.dragMechanics = {
	["babyattention-a:2-drag1"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
	["babyattention-a:2-drag2"] = {
		"down",
		"down_left",
		"left",
		"up_left",
		"up",
	},
	["babyattention-a:2-drag3"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,1,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,1,1,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,1,,,,,,,,,,1,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,1,,,,,,,1,,,,1,,1,,,,,,,,,,1,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,1,,,,,,,,,,1,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,1,,,,,,,,,,1,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,1,,,,1,,1,,,,,,,,,,1,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,1,,,,,,,1,,,,1,,1,,,,,,,1,1,1,1,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,1,,1,1,1,1,1,1,1,1,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,1,,,,1,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,10,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,19,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,1,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,,,,,,,,,,,,,,,,,,,,,,,,8,10,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,11,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,1,,,,,1,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,11,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,1,,,,,1,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,1,,,,,1,1,1,1,1,1,1,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,18,18,18,18,18,18,18,10,18,18,18,18,18,18,18,18,8,8,8,8,8,8,8,8,8,8,8,8,8,8,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,10,10,10,10,10,10,11,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,11,10,10,11,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,,,18,,,,,,,,,,,,,,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,1,1,1,1,1,1,1,1,,,,1,1,1,1,1,1,8,8,8,8,8,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,1,,,,,1,,1,,,,1,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,18,,,,,,,,,1,,,,,1,,1,,,,1,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,,,,1,,1,,,,1,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,1,,,,1,,,,,1,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,1,1,1,1,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,,,,1,,,,,,,,,,,1,1,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,1,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 150,
	gridWidth = 180,
	offset = { x=15, y=20, },
}
levelDesc.heroId = "vasquez"
levelDesc.heroPosition = { x=1003, y=1215, }
levelDesc.kitchenAreaBottomRight = { x=0, y=0, }
levelDesc.kitchenAreaTopLeft = { x=0, y=0, }
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "room10"
levelDesc.music = "ambience_magic_shop"
levelDesc.nextUID = 472471
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[241] = {
	__uid = 241,
	name = "globe",
	object = {
		__uid = 241,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "globe",
		parentUid = -1,
		placeClass = "globe",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[1309] = {
	__uid = 1309,
	name = "skull",
	object = {
		__uid = 1309,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		floor = 284,
		name = "skull",
		parentUid = -1,
		placeClass = "skull",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[1410] = {
	__uid = 1410,
	name = "booth_door_closed copy 1",
	object = {
		__uid = 1410,
		anchor = "bottom",
		animation1 = "phone_booth_door_open",
		animation2 = "phone_booth_door_closed",
		baseAnimation = "phone_booth_door_closed",
		childUid = -1,
		class = "SpriteExt",
		customerTargetObject = "phone_booth-1",
		defaultSection = "room10",
		defaultShow = false,
		floor = -148,
		name = "booth_door_closed copy 1",
		parentUid = -1,
		radius = 300,
		showExceptions = {
			"room10_challenge3",
		},
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		x = 2054,
		y = 830,
	},
}
levelDesc.objects[3941] = {
	__uid = 3941,
	name = "umbrella_vase",
	object = {
		__uid = 3941,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "umbrella_vase",
		parentUid = -1,
		placeClass = "umbrella_vase",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=990, y=550, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[4847] = {
	__uid = 4847,
	name = "background",
	object = {
		__uid = 4847,
		baseAnimation = "floor",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -2282,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[6068] = {
	__uid = 6068,
	name = "sword_basket-2",
	object = {
		__uid = 6068,
		autoClean = true,
		baseAnimation = "sword_basket",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		floor = -190,
		highlightCustomers = true,
		name = "sword_basket-2",
		noPlates = true,
		obstructs = {
			{ x=7, y=9, },
			{ x=8, y=9, },
			{ x=9, y=9, },
			{ x=10, y=9, },
			{ x=11, y=9, },
			{ x=19, y=9, },
			{ x=20, y=9, },
			{ x=21, y=9, },
			{ x=22, y=9, },
			{ x=22, y=18, },
			{ x=21, y=18, },
			{ x=20, y=18, },
			{ x=19, y=18, },
			{ x=18, y=18, },
			{ x=17, y=18, },
			{ x=16, y=18, },
			{ x=15, y=18, },
			{ x=14, y=18, },
			{ x=13, y=18, },
			{ x=12, y=18, },
			{ x=11, y=18, },
			{ x=10, y=18, },
			{ x=9, y=18, },
			{ x=7, y=18, },
			{ x=8, y=18, },
			{ x=7, y=17, },
			{ x=7, y=16, },
			{ x=7, y=15, },
			{ x=7, y=14, },
			{ x=7, y=13, },
			{ x=7, y=12, },
			{ x=7, y=11, },
			{ x=19, y=10, },
			{ x=19, y=11, },
			{ x=19, y=12, },
			{ x=19, y=13, },
			{ x=19, y=14, },
			{ x=18, y=14, },
			{ x=17, y=14, },
			{ x=16, y=14, },
			{ x=15, y=14, },
			{ x=14, y=14, },
			{ x=13, y=14, },
			{ x=12, y=14, },
			{ x=12, y=13, },
			{ x=12, y=12, },
			{ x=12, y=11, },
			{ x=12, y=10, },
			{ x=12, y=9, },
			{ x=7, y=10, },
			{ x=23, y=9, },
			{ x=24, y=9, },
			{ x=25, y=9, },
			{ x=25, y=10, },
			{ x=25, y=11, },
			{ x=25, y=12, },
			{ x=25, y=12, },
			{ x=25, y=13, },
			{ x=25, y=14, },
			{ x=25, y=15, },
			{ x=25, y=16, },
			{ x=25, y=17, },
			{ x=25, y=18, },
			{ x=24, y=18, },
			{ x=23, y=18, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=252, y=-222, },
		parentUid = -1,
		place = "sword_basket",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		specialWorkPosition = { x=-422, y=886, },
		workPos = { x=518, y=765, },
		x = 442,
		y = 545,
	},
}
levelDesc.objects[7597] = {
	__uid = 7597,
	name = "phone_booth_cooker_timer_pointer",
	object = {
		__uid = 7597,
		anchor = "center",
		baseAnimation = "door_timer_pointer",
		childUid = -1,
		class = "NormalTimer",
		defaultSection = "room2",
		floor = 155,
		inactiveVisible = false,
		name = "phone_booth_cooker_timer_pointer",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 1808,
		y = 338,
	},
}
levelDesc.objects[7615] = {
	__uid = 7615,
	name = "skull-2",
	object = {
		__uid = 7615,
		autoClean = true,
		baseAnimation = "skull",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		floor = 333,
		name = "skull-2",
		noPlates = true,
		obstructs = {
			{ x=0, y=2, },
			{ x=1, y=2, },
			{ x=2, y=2, },
			{ x=4, y=2, },
			{ x=5, y=2, },
			{ x=6, y=2, },
			{ x=7, y=2, },
			{ x=8, y=2, },
			{ x=9, y=2, },
			{ x=-1, y=2, },
			{ x=-2, y=2, },
			{ x=-3, y=2, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=79, y=-245, },
		parentUid = -1,
		place = "skull",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=756, y=1012, },
		x = 539,
		y = 868,
	},
}
levelDesc.objects[7649] = {
	__uid = 7649,
	name = "floor_hide",
	object = {
		__uid = 7649,
		baseAnimation = "floor_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -126,
		name = "floor_hide",
		parentUid = -1,
		siblingUid = -1,
		x = 1460,
		y = 2,
	},
}
levelDesc.objects[8558] = {
	__uid = 8558,
	name = "globe-1-drag",
	object = {
		__uid = 8558,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "globe-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 807,
		y = 730,
	},
}
levelDesc.objects[9391] = {
	__uid = 9391,
	name = "magic_coffin-1",
	object = {
		__uid = 9391,
		autoClean = true,
		baseAnimation = "magic_coffin",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		floor = 82,
		name = "magic_coffin-1",
		noPlates = true,
		orderAnimation = "order_stand",
		orderAnimationPlayMode = "",
		overheadPosition = { x=342, y=-169, },
		parentUid = -1,
		place = "magic_coffin",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1187, y=1211, },
		x = 1246,
		y = 1125,
	},
}
levelDesc.objects[9882] = {
	__uid = 9882,
	name = "black_cat-1",
	object = {
		__uid = 9882,
		autoClean = true,
		baseAnimation = "black_cat",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_examine_up",
		defaultSection = "room10",
		defaultShow = false,
		floor = -58,
		name = "black_cat-1",
		noPlates = true,
		orderAnimation = "order_ground_right",
		overheadPosition = { x=60, y=108, },
		parentUid = -1,
		place = "black_cat",
		showExceptions = {
			"room10_2",
			"room10_challenge3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=785, y=583, },
		x = 897,
		y = 193,
	},
}
levelDesc.objects[10258] = {
	__uid = 10258,
	name = "top_hat_bunny-1",
	object = {
		__uid = 10258,
		autoClean = true,
		baseAnimation = "top_hat_bunny",
		childUid = -1,
		class = "SpecialStationTable",
		defaultSection = "room10",
		defaultShow = false,
		floor = -131,
		name = "top_hat_bunny-1",
		noPlates = true,
		obstructs = {
			{ x=5, y=12, },
			{ x=4, y=12, },
			{ x=3, y=12, },
			{ x=1, y=12, },
			{ x=2, y=12, },
			{ x=5, y=11, },
			{ x=5, y=10, },
			{ x=5, y=9, },
			{ x=0, y=12, },
			{ x=-1, y=12, },
			{ x=-2, y=12, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-66, y=-125, },
		parentUid = -1,
		place = "top_hat_bunny",
		showExceptions = {
			"room10_2",
			"room10_challenge1",
			"room10_6",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1105, y=699, },
		x = 1252,
		y = 396,
	},
}
levelDesc.objects[10370] = {
	__uid = 10370,
	name = "coffin_table",
	object = {
		__uid = 10370,
		baseAnimation = "coffin_table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -107,
		name = "coffin_table",
		parentUid = -1,
		siblingUid = -1,
		x = 1151,
		y = 1195,
	},
}
levelDesc.objects[10916] = {
	__uid = 10916,
	name = "booth_door_closed",
	object = {
		__uid = 10916,
		anchor = "bottom",
		animation1 = "phone_booth_door_open",
		animation2 = "phone_booth_door_closed",
		baseAnimation = "phone_booth_door_closed",
		childUid = -1,
		class = "AnimatedObject",
		customerTargetObject = "phone_booth-1",
		defaultSection = "room10",
		floor = -148,
		name = "booth_door_closed",
		parentUid = -1,
		radius = 300,
		showExceptions = {
			"room10_challenge3",
		},
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		x = 2054,
		y = 830,
	},
}
levelDesc.objects[11028] = {
	__uid = 11028,
	name = "top_hat_hanger-1",
	object = {
		__uid = 11028,
		autoClean = true,
		baseAnimation = "top_hat_hanger",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_examine_up",
		defaultSection = "room10",
		defaultShow = false,
		floor = -288,
		name = "top_hat_hanger-1",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=214, y=186, },
		parentUid = -1,
		place = "top_hat_hanger",
		showExceptions = {
			"room10_1",
		},
		showOrderGhost = false,
		siblingUid = -1,
		skipThink = true,
		workPos = { x=1246, y=775, },
		x = 891,
		y = 139,
	},
}
levelDesc.objects[11510] = {
	__uid = 11510,
	name = "umbrella_vase-1-hold",
	object = {
		__uid = 11510,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "umbrella_vase-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 901,
		y = 557,
	},
}
levelDesc.objects[11555] = {
	__uid = 11555,
	name = "umbrella_vase-1_chair1",
	object = {
		__uid = 11555,
		baseAnimation = "dummy",
		characterPos = { x=972, y=614, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "left",
		doTopPartSplit = false,
		floor = 1324,
		name = "umbrella_vase-1_chair1",
		obstructs = {
			{ x=3, y=80, },
			{ x=4, y=80, },
			{ x=5, y=80, },
			{ x=6, y=80, },
			{ x=7, y=80, },
			{ x=8, y=80, },
			{ x=9, y=80, },
			{ x=11, y=80, },
			{ x=10, y=80, },
			{ x=12, y=80, },
			{ x=1, y=87, },
			{ x=2, y=87, },
			{ x=3, y=87, },
			{ x=4, y=87, },
			{ x=5, y=87, },
			{ x=6, y=87, },
			{ x=7, y=87, },
			{ x=8, y=87, },
			{ x=10, y=87, },
			{ x=9, y=87, },
			{ x=11, y=87, },
			{ x=12, y=87, },
			{ x=3, y=81, },
			{ x=3, y=82, },
			{ x=3, y=83, },
			{ x=3, y=84, },
			{ x=3, y=85, },
			{ x=3, y=86, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		showExceptions = {
			"room10_1",
		},
		showTestSprites = false,
		siblingUid = -1,
		workPos = { x=983, y=613, },
		x = 835,
		y = -765,
	},
}
levelDesc.objects[13203] = {
	__uid = 13203,
	name = "sword_basket-1-tap",
	object = {
		__uid = 13203,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "sword_basket-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 739,
		y = 703,
	},
}
levelDesc.objects[13398] = {
	__uid = 13398,
	name = "necronomicon",
	object = {
		__uid = 13398,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "necronomicon",
		parentUid = -1,
		placeClass = "necronomicon",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[13870] = {
	__uid = 13870,
	name = "necronomicon-1",
	object = {
		__uid = 13870,
		autoClean = true,
		baseAnimation = "necronomicon",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "room10",
		defaultShow = false,
		floor = -127,
		name = "necronomicon-1",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=318, y=90, },
		parentUid = -1,
		place = "necronomicon",
		showExceptions = {
			"room10_4",
			"room10_challenge1",
			"room10_6",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1872, y=1224, },
		x = 1797,
		y = 991,
	},
}
levelDesc.objects[13995] = {
	__uid = 13995,
	name = "top_hat_bunny-2-hold",
	object = {
		__uid = 13995,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_bunny-2-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1221,
		y = 465,
	},
}
levelDesc.objects[14367] = {
	__uid = 14367,
	name = "s1-6",
	object = {
		__uid = 14367,
		baseAnimation = "button#s1-6",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 90,
		name = "s1-6",
		parentUid = -1,
		productGroup = "pg_single10_6",
		showExceptions = {
			"room10_1",
			"room10_2",
			"room10_3",
			"room10_4",
			"room10_5",
		},
		siblingUid = -1,
		workPos = { x=2141, y=828, },
		workSoundId = "gen_hero_work",
		x = 2030,
		y = 753,
	},
}
levelDesc.objects[14604] = {
	__uid = 14604,
	name = "phone_booth_timer",
	object = {
		__uid = 14604,
		baseAnimation = "door_timer_bg",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "room2",
		floor = 110,
		inactiveVisible = false,
		name = "phone_booth_timer",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 1758,
		y = 288,
	},
}
levelDesc.objects[15215] = {
	__uid = 15215,
	name = "trigger_booth",
	object = {
		__uid = 15215,
		baseAnimation = "new",
		childUid = -1,
		class = "TriggerObject",
		defaultSection = "room10",
		initialVisible = false,
		name = "trigger_booth",
		objectToTrigger1 = "booth_door_open",
		parentUid = -1,
		siblingUid = -1,
		triggerPrefix = "door_open_close",
		width = 300,
		x = 1760,
		y = 628,
	},
}
levelDesc.objects[15660] = {
	__uid = 15660,
	name = "magic_coffin-1_chair1",
	object = {
		__uid = 15660,
		baseAnimation = "dummy",
		characterPos = { x=1559, y=1351, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1484,
		name = "magic_coffin-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=1561, y=1325, },
		x = 1417,
		y = -192,
	},
}
levelDesc.objects[16321] = {
	__uid = 16321,
	name = "item_table",
	object = {
		__uid = 16321,
		baseAnimation = "counter_items",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -289,
		name = "item_table",
		parentUid = -1,
		siblingUid = -1,
		x = 946,
		y = 737,
	},
}
levelDesc.objects[17356] = {
	__uid = 17356,
	name = "black_cat-1_chair1",
	object = {
		__uid = 17356,
		baseAnimation = "dummy",
		characterPos = { x=936, y=613, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "up",
		doTopPartSplit = false,
		floor = 1324,
		name = "black_cat-1_chair1",
		obstructs = {
			{ x=7, y=83, },
			{ x=8, y=83, },
			{ x=9, y=83, },
			{ x=10, y=83, },
			{ x=11, y=83, },
			{ x=12, y=83, },
			{ x=7, y=87, },
			{ x=8, y=87, },
			{ x=9, y=87, },
			{ x=10, y=87, },
			{ x=11, y=87, },
			{ x=12, y=87, },
			{ x=13, y=87, },
			{ x=8, y=84, },
			{ x=8, y=84, },
			{ x=8, y=85, },
			{ x=8, y=86, },
			{ x=0, y=0, },
			{ x=14, y=87, },
			{ x=15, y=87, },
			{ x=16, y=87, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		showExceptions = {
			"room10_2",
			"room10_challenge3",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=955, y=613, },
		x = 783,
		y = -766,
	},
}
levelDesc.objects[17704] = {
	__uid = 17704,
	name = "booth_hide copy 1",
	object = {
		__uid = 17704,
		baseAnimation = "phone_booth_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		defaultShow = false,
		floor = -325,
		name = "booth_hide copy 1",
		parentUid = -1,
		showExceptions = {
			"room10_challenge3",
		},
		siblingUid = -1,
		x = 1846,
		y = 68,
	},
}
levelDesc.objects[17807] = {
	__uid = 17807,
	name = "necronomicon-1-hold",
	object = {
		__uid = 17807,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "necronomicon-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 2014,
		y = 1133,
	},
}
levelDesc.objects[18891] = {
	__uid = 18891,
	name = "mouse copy 4",
	object = {
		__uid = 18891,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 245,
		maxShowDelay = 95000,
		minShowDelay = 90000,
		name = "mouse copy 4",
		parentUid = -1,
		showExceptions = {
			"room10_5",
		},
		siblingUid = -1,
		x = 674,
		y = 172,
	},
}
levelDesc.objects[20654] = {
	__uid = 20654,
	name = "r1",
	object = {
		__uid = 20654,
		baseAnimation = "button#r1",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room10_icons",
		item1 = "s1-63",
		name = "r1",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		showExceptions = {
			"room10_1",
		},
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=609, y=1340, },
		x = 539,
		y = 1167,
	},
}
levelDesc.objects[20965] = {
	__uid = 20965,
	name = "top_hat_hanger-2",
	object = {
		__uid = 20965,
		autoClean = true,
		baseAnimation = "top_hat_hanger",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine_up",
		defaultSection = "room10",
		floor = -290,
		name = "top_hat_hanger-2",
		noPlates = true,
		obstructs = {
			{ x=4, y=30, },
			{ x=5, y=30, },
			{ x=6, y=30, },
			{ x=7, y=30, },
			{ x=8, y=30, },
			{ x=9, y=30, },
			{ x=10, y=30, },
			{ x=11, y=30, },
			{ x=11, y=31, },
			{ x=11, y=32, },
			{ x=10, y=32, },
			{ x=9, y=32, },
			{ x=8, y=32, },
			{ x=7, y=32, },
			{ x=6, y=32, },
			{ x=5, y=32, },
			{ x=4, y=32, },
			{ x=3, y=32, },
			{ x=2, y=32, },
			{ x=2, y=31, },
			{ x=2, y=30, },
			{ x=3, y=30, },
			{ x=4, y=30, },
			{ x=5, y=30, },
			{ x=3, y=30, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=110, y=189, },
		parentUid = -1,
		place = "top_hat_hanger",
		showOrderGhost = false,
		siblingUid = -1,
		skipThink = true,
		workPos = { x=1267, y=773, },
		x = 891,
		y = 139,
	},
}
levelDesc.objects[21171] = {
	__uid = 21171,
	name = "black_cat-2",
	object = {
		__uid = 21171,
		autoClean = true,
		baseAnimation = "black_cat",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine_up",
		defaultSection = "room10",
		floor = -77,
		name = "black_cat-2",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=66, y=31, },
		parentUid = -1,
		place = "black_cat",
		showOrderGhost = false,
		siblingUid = -1,
		skipThink = true,
		workPos = { x=785, y=583, },
		x = 897,
		y = 193,
	},
}
levelDesc.objects[22316] = {
	__uid = 22316,
	name = "s1-3",
	object = {
		__uid = 22316,
		baseAnimation = "button#s1-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 69,
		name = "s1-3",
		parentUid = -1,
		productGroup = "pg_single10_3",
		showExceptions = {
			"room10_1",
			"room10_2",
		},
		siblingUid = -1,
		workPos = { x=1693, y=773, },
		workSoundId = "gen_hero_work",
		x = 1646,
		y = 753,
	},
}
levelDesc.objects[22427] = {
	__uid = 22427,
	name = "sword_basket-1",
	object = {
		__uid = 22427,
		autoClean = true,
		baseAnimation = "sword_basket",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		defaultShow = false,
		floor = -163,
		highlightCustomers = true,
		name = "sword_basket-1",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=252, y=-222, },
		parentUid = -1,
		place = "sword_basket",
		showExceptions = {
			"room10_3",
			"room10_5",
			"room10_challenge2",
			"room10_challenge3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		specialWorkPosition = { x=-422, y=886, },
		workPos = { x=518, y=765, },
		x = 442,
		y = 545,
	},
}
levelDesc.objects[22967] = {
	__uid = 22967,
	name = "sword_basket-1-hold",
	object = {
		__uid = 22967,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "sword_basket-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 739,
		y = 703,
	},
}
levelDesc.objects[24541] = {
	__uid = 24541,
	name = "globe-1-tap",
	object = {
		__uid = 24541,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "globe-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 406,
		y = 748,
	},
}
levelDesc.objects[25675] = {
	__uid = 25675,
	name = "top_hat_hanger-1-drag",
	object = {
		__uid = 25675,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_hanger-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1356,
		y = 574,
	},
}
levelDesc.objects[25876] = {
	__uid = 25876,
	name = "skull-1_chair1",
	object = {
		__uid = 25876,
		baseAnimation = "dummy",
		characterPos = { x=600, y=1032, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "down",
		doTopPartSplit = false,
		floor = 1324,
		name = "skull-1_chair1",
		parentUid = -1,
		showExceptions = {
			"room10_4",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=613, y=970, },
		x = 425,
		y = -339,
	},
}
levelDesc.objects[28678] = {
	__uid = 28678,
	name = "vasquez",
	object = {
		__uid = 28678,
		baseAnimation = "vasquez",
		childUid = -1,
		class = "Hero",
		defaultSection = "vasquez",
		floor = -5,
		hideInEditor = true,
		name = "vasquez",
		parentUid = -1,
		siblingUid = -1,
		traits = "vasquez",
		x = 1034,
		y = 813,
	},
}
levelDesc.objects[29311] = {
	__uid = 29311,
	name = "top_hat_bunny",
	object = {
		__uid = 29311,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "top_hat_bunny",
		parentUid = -1,
		placeClass = "top_hat_bunny",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1224, y=508, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[29565] = {
	__uid = 29565,
	name = "top_hat_bunny-2",
	object = {
		__uid = 29565,
		autoClean = true,
		baseAnimation = "top_hat_bunny",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -177,
		name = "top_hat_bunny-2",
		noPlates = true,
		obstructs = {
			{ x=5, y=12, },
			{ x=4, y=12, },
			{ x=3, y=12, },
			{ x=1, y=12, },
			{ x=2, y=12, },
			{ x=5, y=11, },
			{ x=5, y=10, },
			{ x=5, y=9, },
			{ x=0, y=12, },
			{ x=-1, y=12, },
			{ x=-2, y=12, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-66, y=-125, },
		parentUid = -1,
		place = "top_hat_bunny",
		showExceptions = {
			"room10_2",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1109, y=650, },
		x = 1252,
		y = 396,
	},
}
levelDesc.objects[29919] = {
	__uid = 29919,
	name = "phone_booth_copy",
	object = {
		__uid = 29919,
		additionalClick1 = "booth_door_closed",
		anchor = "center",
		animatedObject = "booth_door_closed",
		autoClean = true,
		baseAnimation = "phone_booth",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "idle_stand",
		defaultSection = "room10",
		defaultShow = false,
		eatTimeOverride = 4000,
		floor = -176,
		highlightCustomers = true,
		name = "phone_booth_copy",
		noPlates = true,
		onLeaveAnimationID = 1,
		onLeaveWithTableAnimationID = 0,
		onPlaceAnimationID = 2,
		orderAnimation = "idle_stand",
		overheadPosition = { x=-43, y=-295, },
		parentUid = -1,
		place = "phone_booth",
		showExceptions = {
			"room10_challenge3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1807, y=626, },
		x = 2052,
		y = 446,
	},
}
levelDesc.objects[30503] = {
	__uid = 30503,
	name = "top_hat_hanger-1_chair1",
	object = {
		__uid = 30503,
		baseAnimation = "dummy",
		characterPos = { x=1153, y=735, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "left",
		doTopPartSplit = false,
		floor = 1324,
		name = "top_hat_hanger-1_chair1",
		obstructs = {
			{ x=6, y=87, },
			{ x=8, y=87, },
			{ x=7, y=87, },
			{ x=9, y=87, },
			{ x=10, y=87, },
			{ x=11, y=87, },
			{ x=12, y=87, },
			{ x=13, y=87, },
			{ x=0, y=0, },
			{ x=5, y=87, },
			{ x=4, y=87, },
			{ x=3, y=87, },
			{ x=2, y=87, },
			{ x=1, y=87, },
			{ x=0, y=87, },
			{ x=0, y=86, },
			{ x=0, y=85, },
			{ x=0, y=84, },
			{ x=0, y=83, },
			{ x=0, y=82, },
			{ x=0, y=81, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		showExceptions = {
			"room10_1",
		},
		showTestSprites = false,
		siblingUid = -1,
		workPos = { x=1149, y=725, },
		x = 1018,
		y = -650,
	},
}
levelDesc.objects[30596] = {
	__uid = 30596,
	name = "s1-2",
	object = {
		__uid = 30596,
		baseAnimation = "button#s1-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 211,
		name = "s1-2",
		parentUid = -1,
		productGroup = "pg_single10_2",
		showExceptions = {
			"room10_1",
		},
		siblingUid = -1,
		workPos = { x=2021, y=774, },
		workSoundId = "gen_hero_work",
		x = 1918,
		y = 669,
	},
}
levelDesc.objects[31856] = {
	__uid = 31856,
	name = "counter",
	object = {
		__uid = 31856,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		defaultSection = "gamescene",
		name = "counter",
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {},
		},
		showOrderGhost = false,
		siblingUid = -1,
		x = 1811,
		y = -283,
	},
}
levelDesc.objects[32387] = {
	__uid = 32387,
	name = "globe-1-hold",
	object = {
		__uid = 32387,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "globe-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 406,
		y = 748,
	},
}
levelDesc.objects[34388] = {
	__uid = 34388,
	name = "necronomicon-2",
	object = {
		__uid = 34388,
		autoClean = true,
		baseAnimation = "necronomicon",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "room10",
		floor = -172,
		name = "necronomicon-2",
		noPlates = true,
		obstructs = {
			{ x=6, y=17, },
			{ x=8, y=17, },
			{ x=7, y=17, },
			{ x=9, y=17, },
			{ x=10, y=17, },
			{ x=11, y=17, },
			{ x=12, y=17, },
			{ x=13, y=17, },
			{ x=13, y=19, },
			{ x=13, y=18, },
			{ x=13, y=20, },
			{ x=13, y=21, },
			{ x=12, y=21, },
			{ x=11, y=21, },
			{ x=10, y=21, },
			{ x=9, y=21, },
			{ x=8, y=21, },
			{ x=7, y=21, },
			{ x=6, y=21, },
			{ x=6, y=20, },
			{ x=6, y=19, },
			{ x=6, y=18, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=245, y=-87, },
		parentUid = -1,
		place = "necronomicon",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1900, y=1124, },
		x = 1797,
		y = 991,
	},
}
levelDesc.objects[37055] = {
	__uid = 37055,
	name = "s1-1",
	object = {
		__uid = 37055,
		baseAnimation = "button#s1-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 211,
		name = "s1-1",
		parentUid = -1,
		productGroup = "pg_single10_1",
		siblingUid = -1,
		workPos = { x=1787, y=766, },
		workSoundId = "gen_hero_work",
		x = 1773,
		y = 667,
	},
}
levelDesc.objects[38426] = {
	__uid = 38426,
	name = "necronomicon-1_chair1",
	object = {
		__uid = 38426,
		baseAnimation = "dummy",
		characterPos = { x=2140, y=1510, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "left",
		doTopPartSplit = false,
		floor = 1971,
		name = "necronomicon-1_chair1",
		parentUid = -1,
		showExceptions = {
			"room10_4",
			"room10_challenge1",
			"room10_6",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=2181, y=1512, },
		x = 2105,
		y = -506,
	},
}
levelDesc.objects[40037] = {
	__uid = 40037,
	name = "globe-2",
	object = {
		__uid = 40037,
		autoClean = true,
		baseAnimation = "globe",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		floor = 331,
		name = "globe-2",
		noPlates = true,
		obstructs = {
			{ x=13, y=12, },
			{ x=13, y=11, },
			{ x=13, y=10, },
			{ x=13, y=9, },
			{ x=13, y=8, },
			{ x=13, y=6, },
			{ x=13, y=7, },
			{ x=13, y=5, },
			{ x=13, y=13, },
			{ x=13, y=14, },
			{ x=13, y=15, },
			{ x=13, y=16, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=160, y=-163, },
		parentUid = -1,
		place = "globe",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=435, y=965, },
		x = 133,
		y = 757,
	},
}
levelDesc.objects[41135] = {
	__uid = 41135,
	name = "senzor_door",
	object = {
		__uid = 41135,
		anchor = "bottomRight",
		baseAnimation = "counter_checkout_door_closed",
		childUid = -1,
		class = "SenzorDoor",
		closeDoorAnimation = "counter_checkout_door_closed",
		defaultSection = "room10",
		floor = 118,
		name = "senzor_door",
		openDoorAnimation = "counter_checkout_door_closed_open",
		parentUid = -1,
		senzorRadius = 210,
		shadowVisible = false,
		showExceptions = {
			"room10_4",
		},
		siblingUid = -1,
		x = 554,
		y = 1056,
	},
}
levelDesc.objects[42280] = {
	__uid = 42280,
	name = "booth_hide",
	object = {
		__uid = 42280,
		baseAnimation = "phone_booth_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -325,
		name = "booth_hide",
		parentUid = -1,
		showExceptions = {
			"room10_challenge3",
		},
		siblingUid = -1,
		x = 1846,
		y = 68,
	},
}
levelDesc.objects[44514] = {
	__uid = 44514,
	name = "sword_basket-1_chair1",
	object = {
		__uid = 44514,
		baseAnimation = "dummy",
		characterPos = { x=669, y=749, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "down",
		doTopPartSplit = false,
		floor = 1324,
		name = "sword_basket-1_chair1",
		parentUid = -1,
		showExceptions = {
			"room10_3",
			"room10_5",
			"room10_challenge2",
			"room10_challenge3",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=704, y=749, },
		x = 532,
		y = -630,
	},
}
levelDesc.objects[45265] = {
	__uid = 45265,
	name = "skull-1",
	object = {
		__uid = 45265,
		autoClean = true,
		baseAnimation = "skull",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		defaultShow = false,
		floor = 384,
		name = "skull-1",
		noPlates = true,
		obstructs = {
			{ x=0, y=2, },
			{ x=1, y=2, },
			{ x=2, y=2, },
			{ x=4, y=2, },
			{ x=5, y=2, },
			{ x=6, y=2, },
			{ x=7, y=2, },
			{ x=8, y=2, },
			{ x=9, y=2, },
			{ x=-1, y=2, },
			{ x=-2, y=2, },
			{ x=-3, y=2, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=79, y=-245, },
		parentUid = -1,
		place = "skull",
		showExceptions = {
			"room10_4",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=756, y=1012, },
		x = 539,
		y = 868,
	},
}
levelDesc.objects[46743] = {
	__uid = 46743,
	name = "mouse copy 2",
	object = {
		__uid = 46743,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 245,
		maxShowDelay = 95000,
		minShowDelay = 90000,
		name = "mouse copy 2",
		parentUid = -1,
		showExceptions = {
			"room10_3",
		},
		siblingUid = -1,
		x = 1230,
		y = 1067,
	},
}
levelDesc.objects[47427] = {
	__uid = 47427,
	name = "waitzone",
	object = {
		__uid = 47427,
		baseAnimation = "dummy",
		childUid = -1,
		class = "WaitSpot",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		intermediateLeave = { x=1639, y=629, },
		name = "waitzone",
		onlyEnterAtBack = true,
		outsidePoint = { x=1839, y=552, },
		parentUid = -1,
		placeClass = "waitzone",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1438, y=700, },
				},
				{
					{ x=1561, y=704, },
				},
				{
					{ x=1697, y=706, },
				},
			},
		},
		siblingUid = -1,
		workPos = { x=1732, y=792, },
		x = 1437,
		y = -262,
	},
}
levelDesc.objects[48717] = {
	__uid = 48717,
	name = "top_hat_hanger-1-tap",
	object = {
		__uid = 48717,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "top_hat_hanger-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1122,
		y = 562,
	},
}
levelDesc.objects[49003] = {
	__uid = 49003,
	name = "necronomicon-1-drag",
	object = {
		__uid = 49003,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "necronomicon-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 2176,
		y = 1128,
	},
}
levelDesc.objects[49442] = {
	__uid = 49442,
	name = "sword_basket-1-drag",
	object = {
		__uid = 49442,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "sword_basket-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 958,
		y = 717,
	},
}
levelDesc.objects[49689] = {
	__uid = 49689,
	name = "cash_register-1",
	object = {
		__uid = 49689,
		autoClean = true,
		baseAnimation = "cash_register",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		defaultShow = false,
		floor = 169,
		name = "cash_register-1",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=129, y=-211, },
		parentUid = -1,
		place = "cash_register",
		showExceptions = {
			"room10_5",
			"room10_challenge3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=983, y=1096, },
		x = 683,
		y = 1007,
	},
}
levelDesc.objects[51137] = {
	__uid = 51137,
	name = "counter_checkout",
	object = {
		__uid = 51137,
		baseAnimation = "counter_checkout",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -219,
		hideInEditor = true,
		name = "counter_checkout",
		parentUid = -1,
		siblingUid = -1,
		x = 1,
		y = 672,
	},
}
levelDesc.objects[54320] = {
	__uid = 54320,
	name = "senzor_door2",
	object = {
		__uid = 54320,
		anchor = "bottomLeft",
		baseAnimation = "counter_checkout_door_closed",
		childUid = -1,
		class = "SenzorDoor",
		closeDoorAnimation = "counter_checkout_door_closed",
		defaultSection = "room10",
		defaultShow = false,
		floor = 118,
		name = "senzor_door2",
		openDoorAnimation = "counter_checkout_door_closed_open",
		parentUid = -1,
		senzorRadius = 210,
		shadowVisible = false,
		showExceptions = {
			"room10_4",
		},
		siblingUid = -1,
		x = 343,
		y = 1056,
	},
}
levelDesc.objects[54412] = {
	__uid = 54412,
	name = "magic_coffin",
	object = {
		__uid = 54412,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "magic_coffin",
		parentUid = -1,
		placeClass = "magic_coffin",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1630, y=1280, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[54910] = {
	__uid = 54910,
	name = "counter_checkout_hide",
	object = {
		__uid = 54910,
		baseAnimation = "counter_checkout_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = 11,
		name = "counter_checkout_hide",
		parentUid = -1,
		shadowVisible = false,
		siblingUid = -1,
		x = 512,
		y = 873,
	},
}
levelDesc.objects[56175] = {
	__uid = 56175,
	name = "black_cat",
	object = {
		__uid = 56175,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "black_cat",
		parentUid = -1,
		placeClass = "black_cat",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1036, y=515, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[57100] = {
	__uid = 57100,
	name = "s1-66",
	object = {
		__uid = 57100,
		baseAnimation = "button#s1-66",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 228,
		name = "s1-66",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 8,
		siblingUid = -1,
		workPos = { x=1392, y=766, },
		workSoundId = "gen_hero_work",
		x = 1277,
		y = 654,
	},
}
levelDesc.objects[57169] = {
	__uid = 57169,
	name = "top_hat_bunny-1-hold",
	object = {
		__uid = 57169,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_bunny-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1221,
		y = 465,
	},
}
levelDesc.objects[57333] = {
	__uid = 57333,
	name = "black_cat-1-hold",
	object = {
		__uid = 57333,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "black_cat-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 916,
		y = 454,
	},
}
levelDesc.objects[59580] = {
	__uid = 59580,
	name = "s1-4",
	object = {
		__uid = 59580,
		baseAnimation = "button#s1-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 88,
		name = "s1-4",
		parentUid = -1,
		productGroup = "pg_single10_4",
		showExceptions = {
			"room10_1",
			"room10_2",
			"room10_3",
		},
		siblingUid = -1,
		workPos = { x=1784, y=1109, },
		workSoundId = "gen_hero_work",
		x = 1776,
		y = 814,
	},
}
levelDesc.objects[62287] = {
	__uid = 62287,
	name = "s1-63",
	object = {
		__uid = 62287,
		baseAnimation = "button#s1-63",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 88,
		initialMaxStock = 6,
		name = "s1-63",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 5,
		showExceptions = {
			"room10_1",
		},
		siblingUid = -1,
		statusObject1 = "s1-63_empty",
		stock = 3,
		stockPos = { x=114, y=118, },
		workPos = { x=1073, y=1066, },
		x = 1122,
		y = 796,
	},
}
levelDesc.objects[62796] = {
	__uid = 62796,
	name = "mouse",
	object = {
		__uid = 62796,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -22,
		name = "mouse",
		parentUid = -1,
		showExceptions = {
			"room10_1",
		},
		siblingUid = -1,
		x = 1887,
		y = 1065,
	},
}
levelDesc.objects[62921] = {
	__uid = 62921,
	name = "top_hat_bunny-1-drag",
	object = {
		__uid = 62921,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_bunny-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1455,
		y = 469,
	},
}
levelDesc.objects[63361] = {
	__uid = 63361,
	name = "s1-64",
	object = {
		__uid = 63361,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 94,
		initialMaxStock = 6,
		name = "s1-64",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 6,
		showExceptions = {
			"room10_1",
			"room10_2",
		},
		siblingUid = -1,
		statusObject1 = "s1-64_empty",
		stock = 3,
		stockPos = { x=114, y=114, },
		workPos = { x=1269, y=1063, },
		workSoundId = "gen_hero_work",
		x = 1279,
		y = 797,
	},
}
levelDesc.objects[65399] = {
	__uid = 65399,
	name = "phone_booth",
	object = {
		__uid = 65399,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "phone_booth",
		parentUid = -1,
		placeClass = "phone_booth",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=2096, y=624, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[65478] = {
	__uid = 65478,
	name = "r2",
	object = {
		__uid = 65478,
		baseAnimation = "button#r2",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room10_icons",
		item1 = "s1-64",
		name = "r2",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 2,
		showExceptions = {
			"room10_1",
			"room10_2",
		},
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=769, y=1345, },
		x = 699,
		y = 1167,
	},
}
levelDesc.objects[65616] = {
	__uid = 65616,
	name = "counter_open",
	object = {
		__uid = 65616,
		baseAnimation = "counter_checkout_door_closed_open",
		childUid = -1,
		class = "Object",
		defaultSection = "room10",
		floor = 395,
		hideInEditor = true,
		initialVisible = false,
		name = "counter_open",
		parentUid = -1,
		siblingUid = -1,
		x = 350,
		y = 741,
	},
}
levelDesc.objects[66953] = {
	__uid = 66953,
	name = "necronomicon-1-tap",
	object = {
		__uid = 66953,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "necronomicon-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 2014,
		y = 1133,
	},
}
levelDesc.objects[67028] = {
	__uid = 67028,
	name = "s1-65",
	object = {
		__uid = 67028,
		baseAnimation = "button#s1-65",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 119,
		name = "s1-65",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 7,
		showExceptions = {
			"room10_1",
			"room10_2",
			"room10_3",
		},
		siblingUid = -1,
		workPos = { x=1504, y=802, },
		workSoundId = "gen_hero_work",
		x = 1401,
		y = 771,
	},
}
levelDesc.objects[67243] = {
	__uid = 67243,
	name = "mouse copy 3",
	object = {
		__uid = 67243,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -23,
		maxShowDelay = 95000,
		minShowDelay = 90000,
		name = "mouse copy 3",
		parentUid = -1,
		showExceptions = {
			"room10_4",
		},
		siblingUid = -1,
		x = 533,
		y = 430,
	},
}
levelDesc.objects[68830] = {
	__uid = 68830,
	name = "s1-63_empty",
	object = {
		__uid = 68830,
		baseAnimation = "button#s1-63",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room10_icons",
		floor = 86,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "s1-63_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_compound10_1",
		productPart = 9,
		readyVisible = false,
		showExceptions = {
			"room10_1",
		},
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workSoundId = "gen_hero_work",
		workfinishVisible = false,
		workstartVisible = false,
		x = 1122,
		y = 798,
	},
}
levelDesc.objects[70564] = {
	__uid = 70564,
	name = "register",
	object = {
		__uid = 70564,
		baseAnimation = "dummy",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "gamescene",
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		x = 948,
		y = -552,
	},
}
levelDesc.objects[73212] = {
	__uid = 73212,
	name = "black_cat-1-drag",
	object = {
		__uid = 73212,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "black_cat-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1133,
		y = 463,
	},
}
levelDesc.objects[73214] = {
	__uid = 73214,
	name = "globe-1",
	object = {
		__uid = 73214,
		autoClean = true,
		baseAnimation = "globe",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		defaultShow = false,
		floor = 332,
		name = "globe-1",
		noPlates = true,
		obstructs = {
			{ x=13, y=12, },
			{ x=13, y=11, },
			{ x=13, y=10, },
			{ x=13, y=9, },
			{ x=13, y=8, },
			{ x=13, y=6, },
			{ x=13, y=7, },
			{ x=13, y=13, },
			{ x=13, y=14, },
			{ x=13, y=15, },
			{ x=13, y=16, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=160, y=-163, },
		parentUid = -1,
		place = "globe",
		showExceptions = {
			"room10_3",
			"room10_challenge2",
			"room10_6",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=370, y=823, },
		x = 133,
		y = 757,
	},
}
levelDesc.objects[73340] = {
	__uid = 73340,
	name = "s1-5",
	object = {
		__uid = 73340,
		baseAnimation = "button#s1-5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 90,
		name = "s1-5",
		parentUid = -1,
		productGroup = "pg_single10_5",
		showExceptions = {
			"room10_1",
			"room10_2",
			"room10_3",
			"room10_4",
		},
		siblingUid = -1,
		workPos = { x=1918, y=1103, },
		workSoundId = "gen_hero_work",
		x = 1920,
		y = 807,
	},
}
levelDesc.objects[74086] = {
	__uid = 74086,
	name = "cash_register-1_chair1",
	object = {
		__uid = 74086,
		baseAnimation = "dummy",
		characterPos = { x=784, y=1223, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "down",
		doTopPartSplit = false,
		floor = 1329,
		name = "cash_register-1_chair1",
		parentUid = -1,
		showExceptions = {
			"room10_5",
			"room10_challenge3",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=794, y=1065, },
		x = 631,
		y = -156,
	},
}
levelDesc.objects[74874] = {
	__uid = 74874,
	name = "phone_booth-1_chair1",
	object = {
		__uid = 74874,
		baseAnimation = "dummy",
		characterPos = { x=2074, y=631, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1324,
		name = "phone_booth-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=2109, y=631, },
		x = 1937,
		y = -748,
	},
}
levelDesc.objects[76060] = {
	__uid = 76060,
	name = "top_hat_hanger-1-hold",
	object = {
		__uid = 76060,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_hanger-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1122,
		y = 562,
	},
}
levelDesc.objects[76156] = {
	__uid = 76156,
	name = "item_table copy 1",
	object = {
		__uid = 76156,
		baseAnimation = "counter_items",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room10",
		floor = -286,
		name = "item_table copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 1584,
		y = 737,
	},
}
levelDesc.objects[77841] = {
	__uid = 77841,
	name = "mouse copy 1",
	object = {
		__uid = 77841,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -228,
		maxShowDelay = 95000,
		minShowDelay = 90000,
		name = "mouse copy 1",
		parentUid = -1,
		showExceptions = {
			"room10_2",
		},
		siblingUid = -1,
		x = 625,
		y = 733,
	},
}
levelDesc.objects[77954] = {
	__uid = 77954,
	name = "top_hat_bunny-2-tap",
	object = {
		__uid = 77954,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "top_hat_bunny-2-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1221,
		y = 465,
	},
}
levelDesc.objects[78060] = {
	__uid = 78060,
	name = "cash_register-2",
	object = {
		__uid = 78060,
		autoClean = true,
		baseAnimation = "cash_register",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_examine",
		defaultSection = "room10",
		floor = 167,
		name = "cash_register-2",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=129, y=-211, },
		parentUid = -1,
		place = "cash_register",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=983, y=1096, },
		x = 683,
		y = 1007,
	},
}
levelDesc.objects[78162] = {
	__uid = 78162,
	name = "umbrella_vase-2",
	object = {
		__uid = 78162,
		autoClean = true,
		baseAnimation = "umbrella_vase",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "room10",
		effectPos = { x=0, y=0, },
		floor = -127,
		name = "umbrella_vase-2",
		noPlates = true,
		obstructs = {
			{ x=3, y=16, },
			{ x=4, y=16, },
			{ x=5, y=16, },
			{ x=6, y=16, },
			{ x=7, y=16, },
			{ x=3, y=19, },
			{ x=4, y=19, },
			{ x=5, y=19, },
			{ x=6, y=19, },
			{ x=7, y=19, },
			{ x=8, y=19, },
			{ x=8, y=18, },
			{ x=8, y=17, },
			{ x=8, y=16, },
			{ x=0, y=0, },
			{ x=2, y=16, },
			{ x=2, y=19, },
			{ x=1, y=19, },
			{ x=1, y=16, },
			{ x=1, y=17, },
			{ x=1, y=18, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=221, y=-53, },
		parentUid = -1,
		place = "umbrella_vase",
		showOrderGhost = false,
		siblingUid = -1,
		skipThink = true,
		workPos = { x=724, y=633, },
		x = 731,
		y = 292,
	},
}
levelDesc.objects[80480] = {
	__uid = 80480,
	name = "magic_coffin-1-tap",
	object = {
		__uid = 80480,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "magic_coffin-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1517,
		y = 1106,
	},
}
levelDesc.objects[81491] = {
	__uid = 81491,
	name = "umbrella_vase-1-tap",
	object = {
		__uid = 81491,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "umbrella_vase-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 901,
		y = 557,
	},
}
levelDesc.objects[81756] = {
	__uid = 81756,
	name = "top_hat_bunny-1-tap",
	object = {
		__uid = 81756,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "top_hat_bunny-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1221,
		y = 465,
	},
}
levelDesc.objects[82986] = {
	__uid = 82986,
	name = "mouse copy 5",
	object = {
		__uid = 82986,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 245,
		maxShowDelay = 95000,
		minShowDelay = 90000,
		name = "mouse copy 5",
		parentUid = -1,
		showExceptions = {
			"room10_6",
		},
		siblingUid = -1,
		x = 1094,
		y = 186,
	},
}
levelDesc.objects[87222] = {
	__uid = 87222,
	name = "umbrella_vase-1",
	object = {
		__uid = 87222,
		autoClean = true,
		baseAnimation = "umbrella_vase",
		childUid = -1,
		class = "SpecialStationTable",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "room10",
		defaultShow = false,
		effectPos = { x=0, y=0, },
		floor = -98,
		name = "umbrella_vase-1",
		noPlates = true,
		orderAnimation = "order_ground_right",
		overheadPosition = { x=228, y=11, },
		parentUid = -1,
		place = "umbrella_vase",
		showExceptions = {
			"room10_1",
		},
		showOrderGhost = false,
		siblingUid = -1,
		skipThink = true,
		workPos = { x=716, y=594, },
		x = 731,
		y = 292,
	},
}
levelDesc.objects[88137] = {
	__uid = 88137,
	name = "top_hat_hanger",
	object = {
		__uid = 88137,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "top_hat_hanger",
		parentUid = -1,
		placeClass = "top_hat_hanger",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[88849] = {
	__uid = 88849,
	name = "sword_basket",
	object = {
		__uid = 88849,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "sword_basket",
		parentUid = -1,
		placeClass = "sword_basket",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[89330] = {
	__uid = 89330,
	name = "black_cat-1-tap",
	object = {
		__uid = 89330,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "black_cat-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 916,
		y = 454,
	},
}
levelDesc.objects[90328] = {
	__uid = 90328,
	name = "cash_register",
	object = {
		__uid = 90328,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		floor = 1,
		name = "cash_register",
		parentUid = -1,
		placeClass = "cash_register",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=825, y=799, },
				},
			},
		},
		siblingUid = -1,
		x = 1036,
		y = -593,
	},
}
levelDesc.objects[90782] = {
	__uid = 90782,
	name = "umbrella_vase-1-drag",
	object = {
		__uid = 90782,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "umbrella_vase-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1135,
		y = 569,
	},
}
levelDesc.objects[91446] = {
	__uid = 91446,
	name = "counter_closed",
	object = {
		__uid = 91446,
		baseAnimation = "counter_checkout_door_closed",
		childUid = -1,
		class = "Object",
		defaultSection = "room10",
		hideInEditor = true,
		initialVisible = false,
		name = "counter_closed",
		parentUid = -1,
		siblingUid = -1,
		x = 339,
		y = 734,
	},
}
levelDesc.objects[92415] = {
	__uid = 92415,
	name = "top_hat_bunny-2-drag",
	object = {
		__uid = 92415,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "top_hat_bunny-2-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1455,
		y = 467,
	},
}
levelDesc.objects[94298] = {
	__uid = 94298,
	name = "magic_coffin-1-hold",
	object = {
		__uid = 94298,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		hideInEditor = true,
		holdDuration = 800,
		name = "magic_coffin-1-hold",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1517,
		y = 1106,
	},
}
levelDesc.objects[97141] = {
	__uid = 97141,
	name = "magic_coffin-1-drag",
	object = {
		__uid = 97141,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "magic_coffin-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1761,
		y = 1117,
	},
}
levelDesc.objects[97422] = {
	__uid = 97422,
	name = "s1-61",
	object = {
		__uid = 97422,
		baseAnimation = "button#s1-61",
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=1253, y=658, },
		defaultSection = "room10_icons",
		floor = 228,
		name = "s1-61",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 3,
		siblingUid = -1,
		workPos = { x=1141, y=789, },
		workSoundId = "gen_hero_work",
		x = 1119,
		y = 657,
	},
}
levelDesc.objects[97921] = {
	__uid = 97921,
	name = "globe-1_chair1",
	object = {
		__uid = 97921,
		baseAnimation = "dummy",
		characterPos = { x=269, y=1019, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		direction = "down",
		doTopPartSplit = false,
		floor = 1324,
		name = "globe-1_chair1",
		parentUid = -1,
		showExceptions = {
			"room10_3",
			"room10_challenge2",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=279, y=1000, },
		x = 116,
		y = -360,
	},
}
levelDesc.objects[98236] = {
	__uid = 98236,
	name = "booth_door_open",
	object = {
		__uid = 98236,
		animation1 = "booth_door_closed",
		baseAnimation = "phone_booth_door_open",
		childUid = -1,
		class = "Object",
		defaultSection = "room10",
		floor = -171,
		initialVisible = false,
		name = "booth_door_open",
		parentUid = -1,
		showExceptions = {
			"room10_challenge3",
		},
		siblingUid = -1,
		x = 1852,
		y = 61,
	},
}
levelDesc.objects[98237] = {
	__uid = 98237,
	name = "s1-62",
	object = {
		__uid = 98237,
		baseAnimation = "button#s1-62",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room10_icons",
		floor = 16,
		name = "s1-62",
		parentUid = -1,
		productGroup = "pg_compound10_1",
		productPart = 4,
		siblingUid = -1,
		workPos = { x=1044, y=804, },
		workSoundId = "gen_hero_work",
		x = 1004,
		y = 768,
	},
}
levelDesc.objects[98239] = {
	__uid = 98239,
	name = "phone_booth-1",
	object = {
		__uid = 98239,
		additionalClick1 = "booth_door_closed",
		anchor = "center",
		animatedObject = "booth_door_closed",
		autoClean = true,
		baseAnimation = "phone_booth",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "idle_stand",
		defaultSection = "room10",
		eatTimeOverride = 4000,
		floor = -176,
		highlightCustomers = true,
		name = "phone_booth-1",
		noPlates = true,
		onLeaveAnimationID = 1,
		onLeaveWithTableAnimationID = 0,
		onPlaceAnimationID = 2,
		orderAnimation = "idle_stand",
		overheadPosition = { x=-43, y=-295, },
		parentUid = -1,
		place = "phone_booth",
		showExceptions = {
			"room10_challenge3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		statusObject1 = "phone_booth_cooker_timer_pointer",
		statusObject2 = "phone_booth_timer",
		workPos = { x=1807, y=626, },
		x = 2052,
		y = 446,
	},
}
levelDesc.objects[98283] = {
	__uid = 98283,
	name = "top_hat_bunny-1_chair1",
	object = {
		__uid = 98283,
		baseAnimation = "dummy",
		characterPos = { x=1181, y=562, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		defaultShow = false,
		doTopPartSplit = false,
		floor = 1324,
		name = "top_hat_bunny-1_chair1",
		obstructs = {
			{ x=0, y=0, },
			{ x=7, y=87, },
			{ x=8, y=87, },
			{ x=9, y=87, },
			{ x=10, y=87, },
			{ x=11, y=87, },
			{ x=12, y=87, },
			{ x=6, y=87, },
			{ x=6, y=86, },
			{ x=6, y=85, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		showExceptions = {
			"room10_2",
			"room10_4",
			"room10_challenge1",
			"room10_6",
		},
		showTestSprites = false,
		siblingUid = -1,
		workPos = { x=1182, y=550, },
		x = 1044,
		y = -817,
	},
}
levelDesc.objects[98848] = {
	__uid = 98848,
	name = "s1-64_empty",
	object = {
		__uid = 98848,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room10_icons",
		floor = 53,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "s1-64_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_compound10_1",
		productPart = 10,
		readyVisible = false,
		showExceptions = {
			"room10_1",
			"room10_2",
		},
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workfinishVisible = false,
		workstartVisible = false,
		x = 1279,
		y = 798,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "room10"
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=988, y=959, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }

