﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=176, y=7, },
		},
		exitList = {
			{ x=294, y=9, },
		},
	},
}
levelDesc.babyattentionOrderSize = 1
levelDesc.boatqueueOrderSize = 1
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 40, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 30, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 40, 20, 10, },
		hard = { 10, 20, 30, },
		medium = { 50, 50, 40, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 30, 50, 60, },
		medium = { 40, 20, 10, },
		very_hard = { 10, 20, 30, },
	},
}
levelDesc.cradleOrderSize = 1
levelDesc.dragMechanics = {
	["babyattention-a:2-drag1"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
	["babyattention-a:2-drag2"] = {
		"down",
		"down_left",
		"left",
		"up_left",
		"up",
	},
	["babyattention-a:2-drag3"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,11,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,11,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,11,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,1,1,1,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,11,1,1,1,1,1,1,1,11,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,10,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,10,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,10,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,,,,,,1,,,,,,,1,1,1,1,1,1,1,1,1,1,1,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 100,
	gridWidth = 180,
	offset = { x=15, y=1, },
}
levelDesc.heroId = "parker"
levelDesc.heroPosition = { x=1003, y=1215, }
levelDesc.kitchenAreaBottomRight = { x=0, y=0, }
levelDesc.kitchenAreaTopLeft = { x=0, y=0, }
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "room7"
levelDesc.music = "ambience_prison"
levelDesc.nextUID = 472471
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[1899] = {
	__uid = 1899,
	name = "table_marker-8-drag",
	object = {
		__uid = 1899,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-8-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1101,
		y = 956,
	},
}
levelDesc.objects[2012] = {
	__uid = 2012,
	name = "table_marker-4-tap",
	object = {
		__uid = 2012,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-4-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 527,
		y = 560,
	},
}
levelDesc.objects[2758] = {
	__uid = 2758,
	name = "table_marker-18",
	object = {
		__uid = 2758,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_gather_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-18",
		noPlates = true,
		nrRequests = "5",
		obj = "toothpaste",
		obstructs = {
			{ x=0, y=0, },
			{ x=10, y=22, },
			{ x=11, y=22, },
			{ x=12, y=22, },
			{ x=13, y=22, },
			{ x=14, y=22, },
			{ x=15, y=22, },
			{ x=15, y=22, },
			{ x=16, y=22, },
			{ x=17, y=22, },
			{ x=18, y=22, },
			{ x=0, y=0, },
			{ x=18, y=21, },
			{ x=18, y=20, },
			{ x=18, y=19, },
			{ x=18, y=18, },
			{ x=18, y=17, },
			{ x=18, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=79, y=37, },
		parentUid = -1,
		parkerWorkPosition = { x=1929, y=524, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1930, y=569, },
		x = 1559,
		y = 247,
	},
}
levelDesc.objects[3715] = {
	__uid = 3715,
	name = "s1-62",
	object = {
		__uid = 3715,
		baseAnimation = "button#s1-62",
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=493, y=1189, },
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-62",
		parentUid = -1,
		productGroup = "pg_compound7_1",
		productPart = 2,
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=422, y=1169, },
		workSoundId = "gen_pick_paper",
		x = 343,
		y = 1186,
	},
}
levelDesc.objects[4786] = {
	__uid = 4786,
	name = "table_marker-22-drag",
	object = {
		__uid = 4786,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-22-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 949,
		y = 470,
	},
}
levelDesc.objects[5150] = {
	__uid = 5150,
	name = "table_marker-11-drag",
	object = {
		__uid = 5150,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-11-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1720,
		y = 474,
	},
}
levelDesc.objects[5706] = {
	__uid = 5706,
	name = "table_marker-6-hold",
	object = {
		__uid = 5706,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-6-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1495,
		y = 544,
	},
}
levelDesc.objects[6236] = {
	__uid = 6236,
	name = "table_marker-10-hold",
	object = {
		__uid = 6236,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-10-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1602,
		y = 540,
	},
}
levelDesc.objects[6487] = {
	__uid = 6487,
	name = "table_marker-14-drag",
	object = {
		__uid = 6487,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-14-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 766,
	},
}
levelDesc.objects[6667] = {
	__uid = 6667,
	name = "lunch_scraps_02",
	object = {
		__uid = 6667,
		baseAnimation = "lunch_scraps_02",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = 40,
		name = "lunch_scraps_02",
		parentUid = -1,
		showExceptions = {
			"room7_3",
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1151,
		y = 1066,
	},
}
levelDesc.objects[7356] = {
	__uid = 7356,
	name = "table_marker-9",
	object = {
		__uid = 7356,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 53,
		name = "table_marker-9",
		noPlates = true,
		nrRequests = "6",
		obj = "lunch_scraps_02",
		orderAnimation = "order_stand",
		overheadPosition = { x=194, y=-122, },
		parentUid = -1,
		parkerWorkPosition = { x=1380, y=1361, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1480, y=1265, },
		x = 1150,
		y = 1077,
	},
}
levelDesc.objects[7951] = {
	__uid = 7951,
	name = "table_marker-15-hold",
	object = {
		__uid = 7951,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-15-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1982,
		y = 519,
	},
}
levelDesc.objects[8602] = {
	__uid = 8602,
	name = "table_marker-8",
	object = {
		__uid = 8602,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		floor = 88,
		name = "table_marker-8",
		noPlates = true,
		nrRequests = "7",
		obj = "lunch_scraps_03",
		obstructs = {
			{ x=-8, y=18, },
			{ x=-7, y=18, },
			{ x=-7, y=18, },
			{ x=-6, y=18, },
			{ x=-4, y=18, },
			{ x=-5, y=18, },
			{ x=-2, y=18, },
			{ x=-3, y=18, },
			{ x=-1, y=18, },
			{ x=0, y=18, },
			{ x=1, y=18, },
			{ x=1, y=17, },
			{ x=1, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=-39, y=-169, },
		parentUid = -1,
		parkerWorkPosition = { x=947, y=1333, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1160, y=1024, },
		x = 1024,
		y = 1094,
	},
}
levelDesc.objects[8650] = {
	__uid = 8650,
	name = "table_marker-19-drag",
	object = {
		__uid = 8650,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-19-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 279,
	},
}
levelDesc.objects[8873] = {
	__uid = 8873,
	name = "table_marker-22-tap",
	object = {
		__uid = 8873,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-22-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 957,
		y = 376,
	},
}
levelDesc.objects[8997] = {
	__uid = 8997,
	name = "lunch_scraps_5",
	object = {
		__uid = 8997,
		baseAnimation = "lunch_scraps_02",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -33,
		name = "lunch_scraps_5",
		parentUid = -1,
		showExceptions = {
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1864,
		y = 1072,
	},
}
levelDesc.objects[10099] = {
	__uid = 10099,
	name = "table_marker-18-hold",
	object = {
		__uid = 10099,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-18-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1595,
		y = 349,
	},
}
levelDesc.objects[10491] = {
	__uid = 10491,
	name = "book_cart",
	object = {
		__uid = 10491,
		baseAnimation = "book_cart",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -87,
		name = "book_cart",
		obstructs = {
			{ x=5, y=14, },
			{ x=6, y=14, },
			{ x=6, y=14, },
			{ x=7, y=14, },
			{ x=8, y=14, },
			{ x=9, y=14, },
			{ x=10, y=14, },
			{ x=11, y=14, },
			{ x=12, y=14, },
			{ x=13, y=14, },
			{ x=14, y=14, },
			{ x=15, y=14, },
			{ x=16, y=14, },
			{ x=17, y=14, },
			{ x=18, y=14, },
			{ x=19, y=14, },
			{ x=20, y=14, },
			{ x=21, y=4, },
			{ x=20, y=3, },
			{ x=19, y=3, },
			{ x=18, y=3, },
			{ x=17, y=3, },
			{ x=16, y=3, },
			{ x=15, y=3, },
			{ x=14, y=3, },
			{ x=13, y=3, },
			{ x=9, y=3, },
			{ x=8, y=3, },
			{ x=7, y=3, },
			{ x=6, y=3, },
			{ x=5, y=3, },
			{ x=4, y=3, },
			{ x=4, y=4, },
			{ x=4, y=5, },
			{ x=4, y=6, },
			{ x=4, y=7, },
			{ x=4, y=8, },
			{ x=4, y=9, },
			{ x=4, y=10, },
			{ x=4, y=11, },
			{ x=4, y=12, },
			{ x=4, y=13, },
			{ x=4, y=14, },
			{ x=3, y=3, },
			{ x=2, y=3, },
			{ x=1, y=3, },
			{ x=0, y=3, },
			{ x=-1, y=3, },
			{ x=-2, y=3, },
			{ x=-3, y=3, },
			{ x=-4, y=3, },
			{ x=-5, y=3, },
			{ x=20, y=4, },
			{ x=20, y=5, },
			{ x=20, y=6, },
			{ x=20, y=7, },
			{ x=20, y=8, },
			{ x=20, y=9, },
			{ x=20, y=10, },
			{ x=20, y=11, },
			{ x=20, y=12, },
			{ x=20, y=13, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_2",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 130,
		y = 716,
	},
}
levelDesc.objects[10860] = {
	__uid = 10860,
	name = "table_int-1",
	object = {
		__uid = 10860,
		anchor = "center",
		autoClean = true,
		baseAnimation = "table_left",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room7",
		effectPos = { x=0, y=0, },
		floor = -205,
		hideInEditor = true,
		name = "table_int-1",
		noPlates = true,
		orderAnimation = "order_table",
		overheadPosition = { x=266, y=-275, },
		parentUid = -1,
		place = "table_int",
		showExceptions = {
			"room7_1",
			"room7_2",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		skipThink = true,
		thinkAnimation = " ",
		workPos = { x=1271, y=1020, },
		x = 1106,
		y = 1218,
	},
}
levelDesc.objects[11265] = {
	__uid = 11265,
	name = "table_int-2_chair1",
	object = {
		__uid = 11265,
		baseAnimation = "dummy",
		characterPos = { x=2130, y=1325, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1447,
		name = "table_int-2_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		workPos = { x=2168, y=1274, },
		x = 2341,
		y = -173,
	},
}
levelDesc.objects[11523] = {
	__uid = 11523,
	name = "lunch_scraps_01",
	object = {
		__uid = 11523,
		baseAnimation = "lunch_scraps_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = 205,
		name = "lunch_scraps_01",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_2",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1018,
		y = 933,
	},
}
levelDesc.objects[11823] = {
	__uid = 11823,
	name = "table_marker-5_chair1",
	object = {
		__uid = 11823,
		baseAnimation = "dummy",
		characterPos = { x=450, y=984, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1166,
		name = "table_marker-5_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=478, y=987, },
		x = 469,
		y = -230,
	},
}
levelDesc.objects[12016] = {
	__uid = 12016,
	name = "table_marker-9-hold",
	object = {
		__uid = 12016,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-9-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1250,
		y = 893,
	},
}
levelDesc.objects[13420] = {
	__uid = 13420,
	name = "mop_&_bucket",
	object = {
		__uid = 13420,
		baseAnimation = "mop",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -97,
		name = "mop_&_bucket",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1147,
		y = 761,
	},
}
levelDesc.objects[14654] = {
	__uid = 14654,
	name = "table_marker-2-drag",
	object = {
		__uid = 14654,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-2-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1170,
		y = 852,
	},
}
levelDesc.objects[14665] = {
	__uid = 14665,
	name = "note_bed",
	object = {
		__uid = 14665,
		baseAnimation = "note_bed",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -77,
		name = "note_bed",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1994,
		y = 347,
	},
}
levelDesc.objects[15148] = {
	__uid = 15148,
	name = "hidden_obj2",
	object = {
		__uid = 15148,
		baseAnimation = "knife_02",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room7",
		defaultShow = false,
		floor = -728,
		name = "hidden_obj2",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 790,
		y = 1123,
	},
}
levelDesc.objects[15697] = {
	__uid = 15697,
	name = "counter",
	object = {
		__uid = 15697,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		defaultSection = "gamescene",
		name = "counter",
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {},
		},
		showOrderGhost = false,
		siblingUid = -1,
		x = 1494,
		y = -234,
	},
}
levelDesc.objects[16310] = {
	__uid = 16310,
	name = "table_marker-11-hold",
	object = {
		__uid = 16310,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-11-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1717,
		y = 425,
	},
}
levelDesc.objects[16644] = {
	__uid = 16644,
	name = "table_marker-21-hold",
	object = {
		__uid = 16644,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-21-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1420,
		y = 348,
	},
}
levelDesc.objects[18940] = {
	__uid = 18940,
	name = "table_marker-13",
	object = {
		__uid = 18940,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -34,
		name = "table_marker-13",
		noPlates = true,
		nrRequests = "6",
		obj = "lunch_scraps_5",
		obstructs = {
			{ x=-8, y=18, },
			{ x=-7, y=18, },
			{ x=-7, y=18, },
			{ x=-6, y=18, },
			{ x=-4, y=18, },
			{ x=-5, y=18, },
			{ x=-2, y=18, },
			{ x=-3, y=18, },
			{ x=-1, y=18, },
			{ x=0, y=18, },
			{ x=1, y=18, },
			{ x=1, y=17, },
			{ x=1, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=180, y=-114, },
		parentUid = -1,
		parkerWorkPosition = { x=1749, y=1445, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1792, y=1443, },
		x = 1873,
		y = 1109,
	},
}
levelDesc.objects[19320] = {
	__uid = 19320,
	name = "table_marker-15_chair1",
	object = {
		__uid = 19320,
		baseAnimation = "dummy",
		characterPos = { x=2170, y=829, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-15_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=2143, y=826, },
		x = 2333,
		y = -246,
	},
}
levelDesc.objects[19433] = {
	__uid = 19433,
	name = "hidden_obj1",
	object = {
		__uid = 19433,
		baseAnimation = "knife1",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room7",
		defaultShow = false,
		floor = -373,
		name = "hidden_obj1",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 947,
		y = 593,
	},
}
levelDesc.objects[20171] = {
	__uid = 20171,
	name = "table_marker-2",
	object = {
		__uid = 20171,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_gather",
		defaultSection = "shared",
		floor = 211,
		name = "table_marker-2",
		noPlates = true,
		nrRequests = "6",
		obj = "lunch_scraps_01",
		orderAnimation = "order_stand",
		overheadPosition = { x=102, y=-216, },
		parentUid = -1,
		parkerWorkPosition = { x=948, y=1033, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1310, y=997, },
		x = 1088,
		y = 949,
	},
}
levelDesc.objects[21081] = {
	__uid = 21081,
	name = "table_marker-12",
	object = {
		__uid = 21081,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		floor = -34,
		name = "table_marker-12",
		noPlates = true,
		nrRequests = "6",
		obj = "lunch_scraps_4",
		obstructs = {
			{ x=-8, y=18, },
			{ x=-7, y=18, },
			{ x=-7, y=18, },
			{ x=-6, y=18, },
			{ x=-4, y=18, },
			{ x=-5, y=18, },
			{ x=-2, y=18, },
			{ x=-3, y=18, },
			{ x=-1, y=18, },
			{ x=0, y=18, },
			{ x=1, y=18, },
			{ x=1, y=17, },
			{ x=1, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=-45, y=-172, },
		parentUid = -1,
		parkerWorkPosition = { x=1720, y=1041, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1718, y=1040, },
		x = 1733,
		y = 1113,
	},
}
levelDesc.objects[21317] = {
	__uid = 21317,
	name = "mouse3",
	object = {
		__uid = 21317,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 45000,
		minShowDelay = 30000,
		name = "mouse3",
		parentUid = -1,
		showExceptions = {
			"room7_3",
		},
		siblingUid = -1,
		x = 1984,
		y = 538,
	},
}
levelDesc.objects[21492] = {
	__uid = 21492,
	name = "table_marker-11",
	object = {
		__uid = 21492,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-11",
		noPlates = true,
		nrRequests = "6",
		obstructs = {
			{ x=-3, y=8, },
			{ x=-2, y=8, },
			{ x=-2, y=8, },
			{ x=-1, y=8, },
			{ x=0, y=8, },
			{ x=1, y=8, },
			{ x=2, y=8, },
			{ x=3, y=8, },
			{ x=4, y=8, },
			{ x=5, y=8, },
			{ x=6, y=8, },
			{ x=7, y=8, },
			{ x=8, y=8, },
			{ x=10, y=8, },
			{ x=9, y=8, },
			{ x=11, y=8, },
			{ x=0, y=0, },
			{ x=-3, y=7, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=207, y=-159, },
		parentUid = -1,
		parkerWorkPosition = { x=1825, y=771, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1911, y=787, },
		x = 1618,
		y = 616,
	},
}
levelDesc.objects[21763] = {
	__uid = 21763,
	name = "table_marker-13-tap",
	object = {
		__uid = 21763,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-13-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1948,
		y = 912,
	},
}
levelDesc.objects[22337] = {
	__uid = 22337,
	name = "body",
	object = {
		__uid = 22337,
		baseAnimation = "character",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -221,
		name = "body",
		parentUid = -1,
		showExceptions = {
			"room7_5",
			"room7_challenge2",
		},
		siblingUid = -1,
		x = 1544,
		y = 450,
	},
}
levelDesc.objects[23541] = {
	__uid = 23541,
	name = "table_marker-10-tap",
	object = {
		__uid = 23541,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-10-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1601,
		y = 541,
	},
}
levelDesc.objects[23642] = {
	__uid = 23642,
	name = "background",
	object = {
		__uid = 23642,
		baseAnimation = "background",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room7",
		floor = -2674,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[25208] = {
	__uid = 25208,
	name = "table_marker-4-hold",
	object = {
		__uid = 25208,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-4-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 525,
		y = 561,
	},
}
levelDesc.objects[26297] = {
	__uid = 26297,
	name = "debris",
	object = {
		__uid = 26297,
		baseAnimation = "debris",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -82,
		name = "debris",
		parentUid = -1,
		showExceptions = {
			"room7_3",
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1161,
		y = 518,
	},
}
levelDesc.objects[26561] = {
	__uid = 26561,
	name = "table_marker",
	object = {
		__uid = 26561,
		baseAnimation = "dummy",
		childUid = -1,
		class = "CrimeSceneMarkerQueue",
		defaultSection = "gamescene",
		name = "table_marker",
		parentUid = -1,
		placeClass = "table_marker",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1067, y=793, },
				},
			},
		},
		siblingUid = -1,
		x = 1083,
		y = -412,
	},
}
levelDesc.objects[27224] = {
	__uid = 27224,
	name = "table_marker-15-drag",
	object = {
		__uid = 27224,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-15-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 630,
	},
}
levelDesc.objects[27356] = {
	__uid = 27356,
	name = "mouse4",
	object = {
		__uid = 27356,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 30000,
		minShowDelay = 30000,
		name = "mouse4",
		parentUid = -1,
		showExceptions = {
			"room7_4",
		},
		siblingUid = -1,
		x = 1901,
		y = 848,
	},
}
levelDesc.objects[27406] = {
	__uid = 27406,
	name = "table_marker-8_chair1",
	object = {
		__uid = 27406,
		baseAnimation = "dummy",
		characterPos = { x=969, y=1361, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1559,
		name = "table_marker-8_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=948, y=1359, },
		x = 1153,
		y = -252,
	},
}
levelDesc.objects[27444] = {
	__uid = 27444,
	name = "table_int",
	object = {
		__uid = 27444,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "table_int",
		parentUid = -1,
		placeClass = "table_int",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1259, y=1100, },
				},
			},
		},
		siblingUid = -1,
		x = 1610,
		y = -210,
	},
}
levelDesc.objects[27558] = {
	__uid = 27558,
	name = "table_marker-1-drag",
	object = {
		__uid = 27558,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1036,
		y = 603,
	},
}
levelDesc.objects[29015] = {
	__uid = 29015,
	name = "table_marker-21-drag",
	object = {
		__uid = 29015,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-21-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1299,
		y = 362,
	},
}
levelDesc.objects[29231] = {
	__uid = 29231,
	name = "table_marker-18_chair1",
	object = {
		__uid = 29231,
		baseAnimation = "dummy",
		characterPos = { x=1734, y=485, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-18_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1719, y=483, },
		x = 1897,
		y = -590,
	},
}
levelDesc.objects[29394] = {
	__uid = 29394,
	name = "table_marker-3",
	object = {
		__uid = 29394,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_groundexamine",
		defaultSection = "shared",
		floor = -31,
		name = "table_marker-3",
		noPlates = true,
		nrRequests = "5",
		obj = "book_cash",
		obstructs = {
			{ x=2, y=1, },
			{ x=3, y=1, },
			{ x=4, y=1, },
			{ x=5, y=1, },
			{ x=6, y=1, },
			{ x=18, y=5, },
			{ x=18, y=6, },
			{ x=18, y=7, },
			{ x=18, y=8, },
			{ x=18, y=9, },
			{ x=18, y=10, },
			{ x=17, y=10, },
			{ x=16, y=10, },
			{ x=15, y=10, },
			{ x=14, y=10, },
			{ x=13, y=10, },
			{ x=12, y=10, },
			{ x=11, y=10, },
			{ x=10, y=10, },
			{ x=9, y=10, },
			{ x=8, y=10, },
			{ x=7, y=10, },
			{ x=6, y=10, },
			{ x=5, y=10, },
			{ x=4, y=10, },
			{ x=3, y=10, },
			{ x=2, y=10, },
			{ x=1, y=10, },
			{ x=1, y=1, },
			{ x=0, y=10, },
			{ x=7, y=1, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=227, y=-197, },
		parentUid = -1,
		parkerWorkPosition = { x=440, y=984, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=777, y=975, },
		x = 470,
		y = 756,
	},
}
levelDesc.objects[29502] = {
	__uid = 29502,
	name = "lunch_scraps_fliped",
	object = {
		__uid = 29502,
		baseAnimation = "lunch_scraps_fliped",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -284,
		name = "lunch_scraps_fliped",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 2027,
		y = 840,
	},
}
levelDesc.objects[30505] = {
	__uid = 30505,
	name = "table_marker-3-tap",
	object = {
		__uid = 30505,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-3-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 561,
		y = 553,
	},
}
levelDesc.objects[31213] = {
	__uid = 31213,
	name = "table_marker-11_chair1",
	object = {
		__uid = 31213,
		baseAnimation = "dummy",
		characterPos = { x=1829, y=778, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-11_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1802, y=775, },
		x = 1992,
		y = -297,
	},
}
levelDesc.objects[31281] = {
	__uid = 31281,
	name = "table_marker-8-hold",
	object = {
		__uid = 31281,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-8-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1118,
		y = 881,
	},
}
levelDesc.objects[31812] = {
	__uid = 31812,
	name = "table_marker-21-tap",
	object = {
		__uid = 31812,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-21-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1419,
		y = 349,
	},
}
levelDesc.objects[31848] = {
	__uid = 31848,
	name = "table_marker-10-drag",
	object = {
		__uid = 31848,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-10-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1581,
		y = 633,
	},
}
levelDesc.objects[32275] = {
	__uid = 32275,
	name = "table_marker-17-hold",
	object = {
		__uid = 32275,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-17-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1699,
		y = 374,
	},
}
levelDesc.objects[32287] = {
	__uid = 32287,
	name = "table_marker-4-drag",
	object = {
		__uid = 32287,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-4-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 500,
		y = 649,
	},
}
levelDesc.objects[34079] = {
	__uid = 34079,
	name = "table_marker-20_chair1",
	object = {
		__uid = 34079,
		baseAnimation = "dummy",
		characterPos = { x=1770, y=583, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-20_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1743, y=580, },
		x = 1933,
		y = -492,
	},
}
levelDesc.objects[36751] = {
	__uid = 36751,
	name = "mouse5",
	object = {
		__uid = 36751,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -331,
		maxShowDelay = 55000,
		minShowDelay = 50000,
		name = "mouse5",
		parentUid = -1,
		showExceptions = {
			"room7_5",
		},
		siblingUid = -1,
		x = 1716,
		y = 1232,
	},
}
levelDesc.objects[39394] = {
	__uid = 39394,
	name = "table_marker-1_chair1",
	object = {
		__uid = 39394,
		baseAnimation = "dummy",
		characterPos = { x=861, y=795, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=834, y=792, },
		x = 1024,
		y = -280,
	},
}
levelDesc.objects[39459] = {
	__uid = 39459,
	name = "table_marker-3-drag",
	object = {
		__uid = 39459,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-3-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 562,
		y = 598,
	},
}
levelDesc.objects[39561] = {
	__uid = 39561,
	name = "table_marker-16_chair1",
	object = {
		__uid = 39561,
		baseAnimation = "dummy",
		characterPos = { x=2005, y=650, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-16_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1978, y=647, },
		x = 2168,
		y = -425,
	},
}
levelDesc.objects[40099] = {
	__uid = 40099,
	name = "wall",
	object = {
		__uid = 40099,
		baseAnimation = "wall",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room7",
		floor = -13,
		hideInEditor = true,
		name = "wall",
		parentUid = -1,
		siblingUid = -1,
		x = 722,
		y = 1,
	},
}
levelDesc.objects[40862] = {
	__uid = 40862,
	name = "hidden_obj4",
	object = {
		__uid = 40862,
		baseAnimation = "knife_04",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room7",
		defaultShow = false,
		name = "hidden_obj4",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 501,
		y = 406,
	},
}
levelDesc.objects[41363] = {
	__uid = 41363,
	name = "table_marker-21_chair1",
	object = {
		__uid = 41363,
		baseAnimation = "dummy",
		characterPos = { x=1261, y=591, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-21_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1234, y=588, },
		x = 1424,
		y = -484,
	},
}
levelDesc.objects[41579] = {
	__uid = 41579,
	name = "table_marker-14_chair1",
	object = {
		__uid = 41579,
		baseAnimation = "dummy",
		characterPos = { x=1863, y=1112, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1464,
		name = "table_marker-14_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=1865, y=1050, },
		x = 2047,
		y = -501,
	},
}
levelDesc.objects[42595] = {
	__uid = 42595,
	name = "table_marker-3_chair1",
	object = {
		__uid = 42595,
		baseAnimation = "dummy",
		characterPos = { x=695, y=889, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1226,
		name = "table_marker-3_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=715, y=891, },
		x = 854,
		y = -387,
	},
}
levelDesc.objects[42648] = {
	__uid = 42648,
	name = "table_marker-9-drag",
	object = {
		__uid = 42648,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-9-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1247,
		y = 948,
	},
}
levelDesc.objects[43406] = {
	__uid = 43406,
	name = "table_marker-5",
	object = {
		__uid = 43406,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -35,
		name = "table_marker-5",
		noPlates = true,
		nrRequests = "3",
		obj = "hidden_note",
		obstructs = {
			{ x=1, y=1, },
			{ x=2, y=1, },
			{ x=3, y=1, },
			{ x=4, y=1, },
			{ x=5, y=1, },
			{ x=6, y=1, },
			{ x=7, y=1, },
			{ x=8, y=1, },
			{ x=9, y=1, },
			{ x=10, y=1, },
			{ x=11, y=1, },
			{ x=12, y=1, },
			{ x=13, y=1, },
			{ x=14, y=1, },
			{ x=15, y=1, },
			{ x=16, y=1, },
			{ x=17, y=1, },
			{ x=1, y=8, },
			{ x=2, y=8, },
			{ x=3, y=8, },
			{ x=5, y=8, },
			{ x=6, y=8, },
			{ x=4, y=8, },
			{ x=7, y=8, },
			{ x=8, y=8, },
			{ x=9, y=8, },
			{ x=10, y=8, },
			{ x=11, y=8, },
			{ x=13, y=8, },
			{ x=12, y=8, },
			{ x=14, y=8, },
			{ x=15, y=8, },
			{ x=16, y=8, },
			{ x=2, y=5, },
			{ x=2, y=6, },
			{ x=2, y=7, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=292, y=-225, },
		parentUid = -1,
		parkerWorkPosition = { x=543, y=1018, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=619, y=1000, },
		x = 174,
		y = 874,
	},
}
levelDesc.objects[45370] = {
	__uid = 45370,
	name = "table_marker-13-hold",
	object = {
		__uid = 45370,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-13-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1949,
		y = 911,
	},
}
levelDesc.objects[48167] = {
	__uid = 48167,
	name = "table_marker-10",
	object = {
		__uid = 48167,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -34,
		name = "table_marker-10",
		noPlates = true,
		nrRequests = "6",
		obj = "only_bucket",
		obstructs = {
			{ x=13, y=10, },
			{ x=14, y=10, },
			{ x=15, y=10, },
			{ x=16, y=10, },
			{ x=17, y=10, },
			{ x=18, y=10, },
			{ x=19, y=10, },
			{ x=21, y=10, },
			{ x=20, y=10, },
			{ x=22, y=10, },
			{ x=22, y=9, },
			{ x=22, y=8, },
			{ x=22, y=7, },
			{ x=22, y=6, },
			{ x=22, y=5, },
			{ x=21, y=5, },
			{ x=20, y=5, },
			{ x=19, y=5, },
			{ x=18, y=5, },
			{ x=17, y=5, },
			{ x=16, y=5, },
			{ x=0, y=4, },
			{ x=0, y=5, },
			{ x=0, y=5, },
			{ x=0, y=6, },
			{ x=0, y=7, },
			{ x=0, y=8, },
			{ x=0, y=9, },
			{ x=0, y=9, },
			{ x=0, y=10, },
			{ x=0, y=3, },
			{ x=1, y=10, },
			{ x=2, y=10, },
			{ x=3, y=10, },
			{ x=4, y=10, },
			{ x=5, y=10, },
			{ x=6, y=10, },
			{ x=7, y=10, },
			{ x=8, y=10, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=260, y=-201, },
		parentUid = -1,
		parkerWorkPosition = { x=1423, y=825, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1511, y=778, },
		x = 1495,
		y = 722,
	},
}
levelDesc.objects[51308] = {
	__uid = 51308,
	name = "book_cash",
	object = {
		__uid = 51308,
		baseAnimation = "book_cash",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -104,
		name = "book_cash",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_2",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 449,
		y = 843,
	},
}
levelDesc.objects[52738] = {
	__uid = 52738,
	name = "waitzone",
	object = {
		__uid = 52738,
		baseAnimation = "dummy",
		childUid = -1,
		class = "WaitSpot",
		defaultSection = "gamescene",
		groupedLines = true,
		intermediateLeave = { x=612, y=503, },
		name = "waitzone",
		onlyEnterAtBack = true,
		parentUid = -1,
		placeClass = "waitzone",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=280, y=743, },
				},
				{
					{ x=393, y=728, },
				},
				{
					{ x=504, y=713, },
				},
			},
		},
		rearrange = true,
		siblingUid = -1,
		x = 1470,
		y = -450,
	},
}
levelDesc.objects[53151] = {
	__uid = 53151,
	name = "lunch_scraps_4",
	object = {
		__uid = 53151,
		baseAnimation = "lunch_scraps_03",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = 12,
		name = "lunch_scraps_4",
		parentUid = -1,
		showExceptions = {
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1744,
		y = 1084,
	},
}
levelDesc.objects[53399] = {
	__uid = 53399,
	name = "table_marker-19-tap",
	object = {
		__uid = 53399,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-19-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1682,
		y = 379,
	},
}
levelDesc.objects[54178] = {
	__uid = 54178,
	name = "table_marker-2-tap",
	object = {
		__uid = 54178,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-2-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1181,
		y = 802,
	},
}
levelDesc.objects[54463] = {
	__uid = 54463,
	name = "hidden_obj3",
	object = {
		__uid = 54463,
		baseAnimation = "knife_03",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room7",
		defaultShow = false,
		name = "hidden_obj3",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 2006,
		y = 925,
	},
}
levelDesc.objects[54954] = {
	__uid = 54954,
	name = "table_marker-16-hold",
	object = {
		__uid = 54954,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-16-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1804,
		y = 347,
	},
}
levelDesc.objects[55097] = {
	__uid = 55097,
	name = "table_marker-6-drag",
	object = {
		__uid = 55097,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-6-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1486,
		y = 603,
	},
}
levelDesc.objects[55315] = {
	__uid = 55315,
	name = "table_marker-7-hold",
	object = {
		__uid = 55315,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-7-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1292,
		y = 378,
	},
}
levelDesc.objects[56226] = {
	__uid = 56226,
	name = "table_marker-2_chair1",
	object = {
		__uid = 56226,
		baseAnimation = "dummy",
		characterPos = { x=1166, y=1135, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1355,
		name = "table_marker-2_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=1139, y=1132, },
		x = 1328,
		y = -267,
	},
}
levelDesc.objects[58187] = {
	__uid = 58187,
	name = "table_marker-20-tap",
	object = {
		__uid = 58187,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-20-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1591,
		y = 383,
	},
}
levelDesc.objects[58945] = {
	__uid = 58945,
	name = "table_marker-16-drag",
	object = {
		__uid = 58945,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-16-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 412,
	},
}
levelDesc.objects[60418] = {
	__uid = 60418,
	name = "table_marker-22-hold",
	object = {
		__uid = 60418,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-22-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 958,
		y = 375,
	},
}
levelDesc.objects[61799] = {
	__uid = 61799,
	name = "table_marker-7-tap",
	object = {
		__uid = 61799,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-7-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1289,
		y = 375,
	},
}
levelDesc.objects[61939] = {
	__uid = 61939,
	name = "table_marker-22",
	object = {
		__uid = 61939,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_gather_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-22",
		noPlates = true,
		nrRequests = "9",
		obj = "fork_bed",
		orderAnimation = "order_ground_right",
		overheadPosition = { x=258, y=-21, },
		parentUid = -1,
		parkerWorkPosition = { x=1322, y=580, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workDirection = "left",
		workPos = { x=1339, y=592, },
		x = 871,
		y = 310,
	},
}
levelDesc.objects[62691] = {
	__uid = 62691,
	name = "s1-5",
	object = {
		__uid = 62691,
		baseAnimation = "button#s1-5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-5",
		parentUid = -1,
		productGroup = "pg_single7_5",
		showExceptions = {
			"room7_1",
		},
		siblingUid = -1,
		workPos = { x=717, y=1192, },
		workSoundId = "gen_pick_metal",
		x = 643,
		y = 1191,
	},
}
levelDesc.objects[63642] = {
	__uid = 63642,
	name = "register",
	object = {
		__uid = 63642,
		baseAnimation = "new",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "room7",
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		x = 2041,
		y = 2132,
	},
}
levelDesc.objects[63736] = {
	__uid = 63736,
	name = "table_marker-18-tap",
	object = {
		__uid = 63736,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-18-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1594,
		y = 350,
	},
}
levelDesc.objects[64395] = {
	__uid = 64395,
	name = "table_marker-5-hold",
	object = {
		__uid = 64395,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-5-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 524,
		y = 699,
	},
}
levelDesc.objects[64523] = {
	__uid = 64523,
	name = "table_marker-17-drag",
	object = {
		__uid = 64523,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-17-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 401,
	},
}
levelDesc.objects[65025] = {
	__uid = 65025,
	name = "table_marker-1",
	object = {
		__uid = 65025,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -31,
		name = "table_marker-1",
		noPlates = true,
		nrRequests = "5",
		obj = "lunch_scraps_2",
		obstructs = {
			{ x=-7, y=7, },
			{ x=-6, y=7, },
			{ x=-5, y=7, },
			{ x=-4, y=7, },
			{ x=-3, y=7, },
			{ x=-2, y=7, },
			{ x=-8, y=7, },
			{ x=-9, y=7, },
			{ x=2, y=3, },
			{ x=2, y=4, },
			{ x=2, y=5, },
			{ x=2, y=6, },
			{ x=2, y=7, },
			{ x=3, y=7, },
			{ x=4, y=7, },
			{ x=5, y=7, },
			{ x=6, y=7, },
			{ x=7, y=7, },
			{ x=8, y=7, },
			{ x=-1, y=7, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-79, y=-214, },
		parentUid = -1,
		parkerWorkPosition = { x=1156, y=863, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=817, y=894, },
		x = 940,
		y = 705,
	},
}
levelDesc.objects[66944] = {
	__uid = 66944,
	name = "table_marker-5-drag",
	object = {
		__uid = 66944,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-5-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 535,
		y = 755,
	},
}
levelDesc.objects[68267] = {
	__uid = 68267,
	name = "table_marker-20",
	object = {
		__uid = 68267,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_gather_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-20",
		noPlates = true,
		nrRequests = "9",
		obstructs = {
			{ x=5, y=14, },
			{ x=6, y=14, },
			{ x=7, y=14, },
			{ x=8, y=14, },
			{ x=9, y=14, },
			{ x=10, y=14, },
			{ x=10, y=14, },
			{ x=11, y=14, },
			{ x=12, y=14, },
			{ x=13, y=14, },
			{ x=14, y=14, },
			{ x=15, y=14, },
			{ x=16, y=14, },
			{ x=17, y=14, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=194, y=-88, },
		parentUid = -1,
		parkerWorkPosition = { x=1844, y=566, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workDirection = "left",
		workPos = { x=1893, y=533, },
		x = 1574,
		y = 371,
	},
}
levelDesc.objects[68837] = {
	__uid = 68837,
	name = "table_marker-10_chair1",
	object = {
		__uid = 68837,
		baseAnimation = "dummy",
		characterPos = { x=1771, y=855, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-10_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1744, y=852, },
		x = 1934,
		y = -220,
	},
}
levelDesc.objects[68923] = {
	__uid = 68923,
	name = "lunch_scraps_03",
	object = {
		__uid = 68923,
		baseAnimation = "lunch_scraps_03",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = 83,
		name = "lunch_scraps_03",
		parentUid = -1,
		showExceptions = {
			"room7_3",
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1018,
		y = 1107,
	},
}
levelDesc.objects[69736] = {
	__uid = 69736,
	name = "table_marker-12-hold",
	object = {
		__uid = 69736,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-12-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1811,
		y = 920,
	},
}
levelDesc.objects[70133] = {
	__uid = 70133,
	name = "table_marker-17",
	object = {
		__uid = 70133,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_gather_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-17",
		noPlates = true,
		nrRequests = "6",
		obj = "note_bed",
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-85, y=-12, },
		parentUid = -1,
		parkerWorkPosition = { x=1919, y=586, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1797, y=588, },
		x = 1996,
		y = 347,
	},
}
levelDesc.objects[70365] = {
	__uid = 70365,
	name = "only_bucket",
	object = {
		__uid = 70365,
		baseAnimation = "bucket",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -94,
		name = "only_bucket",
		parentUid = -1,
		showExceptions = {
			"room7_4",
			"room7_5",
			"room7_challenge1",
			"room7_challenge2",
			"room7_6",
			"room7_7",
			"room7_8",
			"room7_9",
			"room7_10",
			"room7_challenge3",
			"room7_challenge4",
			"room7_challenge5",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1458,
		y = 765,
	},
}
levelDesc.objects[70452] = {
	__uid = 70452,
	name = "table_marker-21",
	object = {
		__uid = 70452,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_gather_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-21",
		noPlates = true,
		nrRequests = "12",
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-14, y=31, },
		parentUid = -1,
		parkerWorkPosition = { x=1188, y=494, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1097, y=601, },
		x = 1265,
		y = 255,
	},
}
levelDesc.objects[72116] = {
	__uid = 72116,
	name = "mouse1",
	object = {
		__uid = 72116,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -319,
		maxShowDelay = 30000,
		minShowDelay = 15000,
		name = "mouse1",
		parentUid = -1,
		showExceptions = {
			"room7_1",
		},
		siblingUid = -1,
		x = 991,
		y = 1241,
	},
}
levelDesc.objects[73097] = {
	__uid = 73097,
	name = "s1-4",
	object = {
		__uid = 73097,
		baseAnimation = "button#s1-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-4",
		parentUid = -1,
		productGroup = "pg_single7_4",
		siblingUid = -1,
		workPos = { x=722, y=1173, },
		workSoundId = "gen_hero_work",
		x = 647,
		y = 1042,
	},
}
levelDesc.objects[73918] = {
	__uid = 73918,
	name = "table_marker-12_chair1",
	object = {
		__uid = 73918,
		baseAnimation = "dummy",
		characterPos = { x=1669, y=1377, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1559,
		name = "table_marker-12_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=1648, y=1375, },
		x = 1853,
		y = -236,
	},
}
levelDesc.objects[74489] = {
	__uid = 74489,
	name = "table_marker-7",
	object = {
		__uid = 74489,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_groundexamine",
		defaultSection = "shared",
		floor = -31,
		name = "table_marker-7",
		noPlates = true,
		nrRequests = "7",
		obj = "debris",
		obstructs = {
			{ x=3, y=9, },
			{ x=4, y=9, },
			{ x=5, y=9, },
			{ x=6, y=9, },
			{ x=7, y=9, },
			{ x=8, y=9, },
			{ x=9, y=9, },
			{ x=10, y=9, },
			{ x=11, y=9, },
			{ x=12, y=9, },
			{ x=13, y=9, },
			{ x=14, y=9, },
			{ x=15, y=9, },
			{ x=16, y=9, },
			{ x=0, y=0, },
			{ x=3, y=10, },
			{ x=3, y=11, },
			{ x=0, y=0, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=187, y=-186, },
		parentUid = -1,
		parkerWorkPosition = { x=1102, y=741, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1103, y=741, },
		x = 1101,
		y = 485,
	},
}
levelDesc.objects[75146] = {
	__uid = 75146,
	name = "table_marker-15",
	object = {
		__uid = 75146,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -31,
		name = "table_marker-15",
		noPlates = true,
		nrRequests = "8",
		obj = "lunch_scraps_fliped",
		obstructs = {
			{ x=1, y=3, },
			{ x=2, y=3, },
			{ x=3, y=3, },
			{ x=4, y=3, },
			{ x=5, y=3, },
			{ x=5, y=3, },
			{ x=6, y=3, },
			{ x=7, y=3, },
			{ x=8, y=3, },
			{ x=9, y=3, },
			{ x=10, y=3, },
			{ x=11, y=3, },
			{ x=12, y=3, },
			{ x=12, y=3, },
			{ x=13, y=3, },
			{ x=14, y=3, },
			{ x=15, y=3, },
			{ x=16, y=3, },
			{ x=17, y=3, },
			{ x=1, y=8, },
			{ x=2, y=8, },
			{ x=3, y=8, },
			{ x=4, y=8, },
			{ x=5, y=8, },
			{ x=6, y=8, },
			{ x=7, y=8, },
			{ x=8, y=8, },
			{ x=9, y=8, },
			{ x=14, y=8, },
			{ x=16, y=8, },
			{ x=15, y=8, },
			{ x=17, y=8, },
			{ x=2, y=4, },
			{ x=2, y=5, },
			{ x=2, y=6, },
			{ x=2, y=7, },
			{ x=13, y=8, },
			{ x=12, y=8, },
			{ x=11, y=8, },
			{ x=18, y=3, },
			{ x=19, y=3, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=222, y=-208, },
		parentUid = -1,
		parkerWorkPosition = { x=1860, y=959, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1970, y=758, },
		x = 1937,
		y = 720,
	},
}
levelDesc.objects[75923] = {
	__uid = 75923,
	name = "table_marker-12-drag",
	object = {
		__uid = 75923,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-12-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 955,
	},
}
levelDesc.objects[77419] = {
	__uid = 77419,
	name = "body_fixable",
	object = {
		__uid = 77419,
		barPos = { x=256, y=-181, },
		baseAnimation = "character",
		childUid = -1,
		class = "FixableObject",
		defaultSection = "room7",
		defaultShow = false,
		fixAmount = 7000,
		floor = -212,
		name = "body_fixable",
		overheadPosition = { x=224, y=40, },
		parentUid = -1,
		showExceptions = {
			"room7_1",
		},
		siblingUid = -1,
		workPos = { x=1918, y=612, },
		x = 1544,
		y = 450,
	},
}
levelDesc.objects[77871] = {
	__uid = 77871,
	name = "table_marker-18-drag",
	object = {
		__uid = 77871,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-18-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1596,
		y = 408,
	},
}
levelDesc.objects[78055] = {
	__uid = 78055,
	name = "table_marker-13_chair1",
	object = {
		__uid = 78055,
		baseAnimation = "dummy",
		characterPos = { x=2091, y=1417, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1559,
		name = "table_marker-13_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=2070, y=1415, },
		x = 2275,
		y = -196,
	},
}
levelDesc.objects[78364] = {
	__uid = 78364,
	name = "fork_bed",
	object = {
		__uid = 78364,
		baseAnimation = "fork_bed",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -56,
		name = "fork_bed",
		parentUid = -1,
		showExceptions = {
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 975,
		y = 428,
	},
}
levelDesc.objects[79232] = {
	__uid = 79232,
	name = "table_int-1_chair1",
	object = {
		__uid = 79232,
		baseAnimation = "dummy",
		characterPos = { x=1402, y=1305, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1445,
		name = "table_int-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		workPos = { x=1475, y=1267, },
		x = 1613,
		y = -193,
	},
}
levelDesc.objects[79363] = {
	__uid = 79363,
	name = "table_marker-15-tap",
	object = {
		__uid = 79363,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-15-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1981,
		y = 520,
	},
}
levelDesc.objects[79610] = {
	__uid = 79610,
	name = "table_marker-14-hold",
	object = {
		__uid = 79610,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-14-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1791,
		y = 731,
	},
}
levelDesc.objects[80460] = {
	__uid = 80460,
	name = "table_marker-13-drag",
	object = {
		__uid = 80460,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-13-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1650,
		y = 966,
	},
}
levelDesc.objects[80467] = {
	__uid = 80467,
	name = "toothpaste",
	object = {
		__uid = 80467,
		baseAnimation = "toothpaste",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		name = "toothpaste",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 1630,
		y = 254,
	},
}
levelDesc.objects[80525] = {
	__uid = 80525,
	name = "table_marker-11-tap",
	object = {
		__uid = 80525,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-11-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1716,
		y = 426,
	},
}
levelDesc.objects[80781] = {
	__uid = 80781,
	name = "table_marker-7_chair1",
	object = {
		__uid = 80781,
		baseAnimation = "dummy",
		characterPos = { x=1296, y=608, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1226,
		name = "table_marker-7_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1320, y=602, },
		x = 1455,
		y = -668,
	},
}
levelDesc.objects[81085] = {
	__uid = 81085,
	name = "table_marker-4_chair1",
	object = {
		__uid = 81085,
		baseAnimation = "dummy",
		characterPos = { x=309, y=900, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1355,
		name = "table_marker-4_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=309, y=888, },
		x = 471,
		y = -502,
	},
}
levelDesc.objects[81151] = {
	__uid = 81151,
	name = "mouse2",
	object = {
		__uid = 81151,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 40000,
		minShowDelay = 20000,
		name = "mouse2",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 964,
		y = 466,
	},
}
levelDesc.objects[81752] = {
	__uid = 81752,
	name = "table_marker-14-tap",
	object = {
		__uid = 81752,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-14-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1790,
		y = 732,
	},
}
levelDesc.objects[81784] = {
	__uid = 81784,
	name = "lunch_scraps_2",
	object = {
		__uid = 81784,
		baseAnimation = "lunch_scraps_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -53,
		name = "lunch_scraps_2",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_2",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 977,
		y = 721,
	},
}
levelDesc.objects[81958] = {
	__uid = 81958,
	name = "s1-63",
	object = {
		__uid = 81958,
		baseAnimation = "button#s1-63",
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=579, y=1262, },
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-63",
		parentUid = -1,
		productGroup = "pg_compound7_1",
		productPart = 3,
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=579, y=1164, },
		workSoundId = "gen_hero_work",
		x = 500,
		y = 1190,
	},
}
levelDesc.objects[82147] = {
	__uid = 82147,
	name = "table_marker-6-tap",
	object = {
		__uid = 82147,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-6-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1494,
		y = 545,
	},
}
levelDesc.objects[82228] = {
	__uid = 82228,
	name = "table_marker-12-tap",
	object = {
		__uid = 82228,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-12-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1810,
		y = 921,
	},
}
levelDesc.objects[82947] = {
	__uid = 82947,
	name = "table_marker-1-hold",
	object = {
		__uid = 82947,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-1-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1049,
		y = 500,
	},
}
levelDesc.objects[83316] = {
	__uid = 83316,
	name = "s1-61",
	object = {
		__uid = 83316,
		baseAnimation = "button#s1-61",
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=344, y=1191, },
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-61",
		parentUid = -1,
		productGroup = "pg_compound7_1",
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=273, y=1149, },
		workSoundId = "gen_hero_work",
		x = 194,
		y = 1191,
	},
}
levelDesc.objects[84442] = {
	__uid = 84442,
	name = "table_marker-19_chair1",
	object = {
		__uid = 84442,
		baseAnimation = "dummy",
		characterPos = { x=1857, y=454, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-19_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1830, y=451, },
		x = 2020,
		y = -621,
	},
}
levelDesc.objects[84898] = {
	__uid = 84898,
	name = "parker",
	object = {
		__uid = 84898,
		baseAnimation = "parker",
		childUid = -1,
		class = "Hero",
		defaultSection = "parker",
		floor = -26,
		name = "parker",
		parentUid = -1,
		siblingUid = -1,
		traits = "parker",
		x = 1372,
		y = 832,
	},
}
levelDesc.objects[85286] = {
	__uid = 85286,
	name = "table_marker-2-hold",
	object = {
		__uid = 85286,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-2-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1176,
		y = 805,
	},
}
levelDesc.objects[85418] = {
	__uid = 85418,
	name = "table_marker-20-hold",
	object = {
		__uid = 85418,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-20-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1592,
		y = 382,
	},
}
levelDesc.objects[85894] = {
	__uid = 85894,
	name = "table_marker-5-tap",
	object = {
		__uid = 85894,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-5-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 526,
		y = 698,
	},
}
levelDesc.objects[85951] = {
	__uid = 85951,
	name = "s1-1",
	object = {
		__uid = 85951,
		baseAnimation = "button#s1-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-1",
		parentUid = -1,
		productGroup = "pg_single7_1",
		siblingUid = -1,
		workPos = { x=275, y=1165, },
		workSoundId = "gen_hero_work",
		x = 200,
		y = 1042,
	},
}
levelDesc.objects[85960] = {
	__uid = 85960,
	name = "stairs",
	object = {
		__uid = 85960,
		baseAnimation = "stairs",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room7",
		floor = -33,
		name = "stairs",
		parentUid = -1,
		siblingUid = -1,
		x = 54,
		y = 2,
	},
}
levelDesc.objects[86614] = {
	__uid = 86614,
	name = "s1-3",
	object = {
		__uid = 86614,
		baseAnimation = "button#s1-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-3",
		parentUid = -1,
		productGroup = "pg_single7_3",
		showExceptions = {
			"room7_1",
			"room7_2",
			"room7_3",
		},
		siblingUid = -1,
		workPos = { x=575, y=1169, },
		workSoundId = "gen_pick_metal",
		x = 500,
		y = 1040,
	},
}
levelDesc.objects[86989] = {
	__uid = 86989,
	name = "table_marker-3-hold",
	object = {
		__uid = 86989,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-3-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 559,
		y = 554,
	},
}
levelDesc.objects[87460] = {
	__uid = 87460,
	name = "table_marker-8-tap",
	object = {
		__uid = 87460,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-8-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1117,
		y = 882,
	},
}
levelDesc.objects[88178] = {
	__uid = 88178,
	name = "table_marker-19",
	object = {
		__uid = 88178,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -27,
		name = "table_marker-19",
		noPlates = true,
		nrRequests = "10",
		obstructs = {
			{ x=0, y=0, },
			{ x=10, y=22, },
			{ x=11, y=22, },
			{ x=12, y=22, },
			{ x=13, y=22, },
			{ x=14, y=22, },
			{ x=15, y=22, },
			{ x=15, y=22, },
			{ x=16, y=22, },
			{ x=17, y=22, },
			{ x=18, y=22, },
			{ x=0, y=0, },
			{ x=18, y=21, },
			{ x=18, y=20, },
			{ x=18, y=19, },
			{ x=18, y=18, },
			{ x=18, y=17, },
			{ x=18, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=70, y=23, },
		parentUid = -1,
		parkerWorkPosition = { x=1928, y=560, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1929, y=527, },
		x = 1708,
		y = 275,
	},
}
levelDesc.objects[88276] = {
	__uid = 88276,
	name = "table_marker-17-tap",
	object = {
		__uid = 88276,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-17-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1698,
		y = 375,
	},
}
levelDesc.objects[88666] = {
	__uid = 88666,
	name = "table_marker-20-drag",
	object = {
		__uid = 88666,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-20-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1593,
		y = 457,
	},
}
levelDesc.objects[88848] = {
	__uid = 88848,
	name = "table_marker-19-hold",
	object = {
		__uid = 88848,
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-19-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1683,
		y = 378,
	},
}
levelDesc.objects[91007] = {
	__uid = 91007,
	name = "s1-2",
	object = {
		__uid = 91007,
		baseAnimation = "button#s1-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room7_icons",
		floor = 312,
		name = "s1-2",
		parentUid = -1,
		productGroup = "pg_single7_2",
		showExceptions = {
			"room7_1",
		},
		siblingUid = -1,
		workPos = { x=425, y=1170, },
		workSoundId = "gen_hero_work",
		x = 350,
		y = 1043,
	},
}
levelDesc.objects[93187] = {
	__uid = 93187,
	name = "table_marker-1-tap",
	object = {
		__uid = 93187,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-1-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1049,
		y = 500,
	},
}
levelDesc.objects[93326] = {
	__uid = 93326,
	name = "table_marker-4",
	object = {
		__uid = 93326,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_pick",
		defaultSection = "shared",
		floor = 107,
		name = "table_marker-4",
		noPlates = true,
		nrRequests = "3",
		obj = "book_cart",
		orderAnimation = "order_stand",
		overheadPosition = { x=64, y=-258, },
		parentUid = -1,
		parkerWorkPosition = { x=475, y=1005, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=444, y=1007, },
		x = 282,
		y = 714,
	},
}
levelDesc.objects[93702] = {
	__uid = 93702,
	name = "table_marker-22_chair1",
	object = {
		__uid = 93702,
		baseAnimation = "dummy",
		characterPos = { x=1122, y=601, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-22_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1095, y=598, },
		x = 1285,
		y = -474,
	},
}
levelDesc.objects[94076] = {
	__uid = 94076,
	name = "table_marker-7-drag",
	object = {
		__uid = 94076,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 3000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-7-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1289,
		y = 451,
	},
}
levelDesc.objects[94228] = {
	__uid = 94228,
	name = "csi_table",
	object = {
		__uid = 94228,
		baseAnimation = "csi_table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room7",
		floor = -115,
		name = "csi_table",
		parentUid = -1,
		siblingUid = -1,
		x = 180,
		y = 1040,
	},
}
levelDesc.objects[94301] = {
	__uid = 94301,
	name = "table_marker-16",
	object = {
		__uid = 94301,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_groundpick",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -23,
		name = "table_marker-16",
		noPlates = true,
		nrRequests = "6",
		obj = "body",
		orderAnimation = "order_ground_right",
		overheadPosition = { x=337, y=-55, },
		parentUid = -1,
		parkerWorkPosition = { x=1666, y=633, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1696, y=758, },
		x = 1664,
		y = 460,
	},
}
levelDesc.objects[95397] = {
	__uid = 95397,
	name = "table_marker-16-tap",
	object = {
		__uid = 95397,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-16-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1803,
		y = 348,
	},
}
levelDesc.objects[95654] = {
	__uid = 95654,
	name = "hidden_obj5",
	object = {
		__uid = 95654,
		baseAnimation = "knife_05",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room7",
		defaultShow = false,
		name = "hidden_obj5",
		parentUid = -1,
		showExceptions = {
			"room7_2",
		},
		siblingUid = -1,
		x = 1390,
		y = 1316,
	},
}
levelDesc.objects[95861] = {
	__uid = 95861,
	name = "table_marker-9_chair1",
	object = {
		__uid = 95861,
		baseAnimation = "dummy",
		characterPos = { x=1377, y=1379, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1559,
		name = "table_marker-9_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_stand",
		workPos = { x=1385, y=1368, },
		x = 1561,
		y = -234,
	},
}
levelDesc.objects[95897] = {
	__uid = 95897,
	name = "table_marker-6_chair1",
	object = {
		__uid = 95897,
		baseAnimation = "dummy",
		characterPos = { x=1322, y=890, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-6_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1295, y=887, },
		x = 1485,
		y = -185,
	},
}
levelDesc.objects[96436] = {
	__uid = 96436,
	name = "hidden_note",
	object = {
		__uid = 96436,
		baseAnimation = "hidden_note",
		childUid = -1,
		class = "Object",
		defaultSection = "room7",
		floor = -62,
		name = "hidden_note",
		parentUid = -1,
		showExceptions = {
			"room7_challenge1",
			"room7_2",
			"room7_3",
			"room7_4",
			"room7_challenge2",
			"room7_5",
			"room7_6",
			"room7_challenge3",
			"room7_7",
			"room7_8",
			"room7_challenge4",
			"room7_9",
			"room7_challenge5",
			"room7_10",
			"room7_dailychallenge1",
			"room7_dailychallenge2",
			"room7_dailychallenge3",
			"room7_dailychallenge4",
			"room7_dailychallenge5",
			"room7_dailychallenge6",
			"room7_dailychallenge7",
			"room7_dailychallenge8",
			"room7_dailychallenge9",
			"room7_dailychallenge10",
			"room7_dailychallenge11",
			"room7_dailychallenge12",
		},
		siblingUid = -1,
		x = 263,
		y = 908,
	},
}
levelDesc.objects[96644] = {
	__uid = 96644,
	name = "table_marker-9-tap",
	object = {
		__uid = 96644,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 3000,
		hideInEditor = true,
		holdDuration = 800,
		name = "table_marker-9-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 3,
		x = 1249,
		y = 894,
	},
}
levelDesc.objects[97765] = {
	__uid = 97765,
	name = "table_marker-6",
	object = {
		__uid = 97765,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -31,
		name = "table_marker-6",
		noPlates = true,
		nrRequests = "6",
		obj = "mop_&_bucket",
		obstructs = {
			{ x=0, y=0, },
			{ x=2, y=2, },
			{ x=3, y=2, },
			{ x=4, y=2, },
			{ x=5, y=2, },
			{ x=6, y=2, },
			{ x=7, y=2, },
			{ x=7, y=3, },
			{ x=7, y=5, },
			{ x=7, y=4, },
			{ x=7, y=6, },
			{ x=0, y=0, },
			{ x=1, y=2, },
			{ x=0, y=2, },
			{ x=-2, y=2, },
			{ x=-1, y=2, },
			{ x=-3, y=2, },
			{ x=-4, y=2, },
			{ x=-5, y=2, },
			{ x=-6, y=2, },
			{ x=-7, y=2, },
			{ x=-8, y=2, },
			{ x=-9, y=2, },
			{ x=-10, y=2, },
			{ x=0, y=0, },
			{ x=-10, y=10, },
			{ x=-9, y=10, },
			{ x=-8, y=10, },
			{ x=-8, y=10, },
			{ x=-6, y=10, },
			{ x=-7, y=10, },
			{ x=-4, y=10, },
			{ x=-5, y=10, },
			{ x=-3, y=10, },
			{ x=-2, y=10, },
			{ x=-1, y=10, },
			{ x=0, y=10, },
			{ x=1, y=10, },
			{ x=2, y=10, },
			{ x=3, y=10, },
			{ x=4, y=10, },
			{ x=5, y=10, },
			{ x=6, y=10, },
			{ x=7, y=10, },
			{ x=7, y=9, },
			{ x=7, y=7, },
			{ x=7, y=8, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadPosition = { x=-58, y=-224, },
		parentUid = -1,
		parkerWorkPosition = { x=1315, y=851, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1514, y=910, },
		x = 1387,
		y = 748,
	},
}
levelDesc.objects[97915] = {
	__uid = 97915,
	name = "table_left",
	object = {
		__uid = 97915,
		anchor = "center",
		autoClean = true,
		baseAnimation = "table_left",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room7",
		effectPos = { x=0, y=0, },
		floor = -283,
		name = "table_left",
		noPlates = true,
		orderAnimation = "order_table",
		overheadPosition = { x=282, y=-31, },
		parentUid = -1,
		place = "table_int",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		skipThink = true,
		thinkAnimation = " ",
		workPos = { x=1271, y=1020, },
		x = 1106,
		y = 1218,
	},
}
levelDesc.objects[98348] = {
	__uid = 98348,
	name = "table_right",
	object = {
		__uid = 98348,
		anchor = "center",
		autoClean = true,
		baseAnimation = "table_right",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room7",
		effectPos = { x=0, y=0, },
		floor = -409,
		name = "table_right",
		noPlates = true,
		orderAnimation = "order_table",
		overheadPosition = { x=288, y=-60, },
		parentUid = -1,
		place = "table_int",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		skipThink = true,
		thinkAnimation = " ",
		workPos = { x=1837, y=971, },
		x = 1837,
		y = 1204,
	},
}
levelDesc.objects[99031] = {
	__uid = 99031,
	name = "table_marker-17_chair1",
	object = {
		__uid = 99031,
		baseAnimation = "dummy",
		characterPos = { x=1921, y=597, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1032,
		name = "table_marker-17_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1894, y=594, },
		x = 2084,
		y = -478,
	},
}
levelDesc.objects[99308] = {
	__uid = 99308,
	name = "table_int-2",
	object = {
		__uid = 99308,
		anchor = "center",
		autoClean = true,
		baseAnimation = "table_right",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room7",
		effectPos = { x=0, y=0, },
		floor = -363,
		name = "table_int-2",
		noPlates = true,
		orderAnimation = "order_table",
		overheadPosition = { x=249, y=-247, },
		parentUid = -1,
		place = "table_int",
		showExceptions = {
			"room7_1",
			"room7_2",
			"room7_3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "order_table",
		skipThink = true,
		thinkAnimation = " ",
		workPos = { x=1964, y=1005, },
		x = 1837,
		y = 1204,
	},
}
levelDesc.objects[99343] = {
	__uid = 99343,
	name = "table_marker-14",
	object = {
		__uid = 99343,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_gather",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 156,
		name = "table_marker-14",
		noPlates = true,
		nrRequests = "6",
		obstructs = {
			{ x=-8, y=18, },
			{ x=-7, y=18, },
			{ x=-7, y=18, },
			{ x=-6, y=18, },
			{ x=-4, y=18, },
			{ x=-5, y=18, },
			{ x=-2, y=18, },
			{ x=-3, y=18, },
			{ x=-1, y=18, },
			{ x=0, y=18, },
			{ x=1, y=18, },
			{ x=1, y=17, },
			{ x=1, y=16, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadPosition = { x=166, y=-213, },
		parentUid = -1,
		parkerWorkPosition = { x=1699, y=1001, },
		place = "table_marker",
		siblingUid = -1,
		sitAnimation = "order_stand",
		skipThink = true,
		workPos = { x=1659, y=1005, },
		x = 1726,
		y = 925,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "room7"
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=988, y=959, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }

