﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=-110, y=1399, },
		},
		exitList = {
			{ x=-111, y=1361, },
		},
	},
}
levelDesc.babyattentionOrderSize = 1
levelDesc.boatqueueOrderSize = 1
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 40, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 30, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 40, 20, 10, },
		hard = { 10, 20, 30, },
		medium = { 50, 50, 40, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 30, 50, 60, },
		medium = { 40, 20, 10, },
		very_hard = { 10, 20, 30, },
	},
}
levelDesc.cradleOrderSize = 1
levelDesc.dragMechanics = {
	["babyattention-a:2-drag1"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
	["babyattention-a:2-drag2"] = {
		"down",
		"down_left",
		"left",
		"up_left",
		"up",
	},
	["babyattention-a:2-drag3"] = {
		"down",
		"down_right",
		"right",
		"up_right",
		"up",
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,10,11,,11,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,1,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,18,18,18,18,18,8,18,18,18,19,18,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,,,,,,,,,,1,18,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,18,18,18,18,18,18,18,18,18,18,19,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 100,
	gridWidth = 180,
	offset = { x=15, y=1, },
}
levelDesc.heroId = "lane_court"
levelDesc.heroPosition = { x=1215, y=991, }
levelDesc.kitchenAreaBottomRight = { x=905, y=-483, }
levelDesc.kitchenAreaTopLeft = { x=861, y=-485, }
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "room9"
levelDesc.music = "pl2_courtroom_light"
levelDesc.nextUID = 472471
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[178] = {
	__uid = 178,
	name = "jacob_event",
	object = {
		__uid = 178,
		baseAnimation = "jacob_prison",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "jacob_prison",
		defaultShow = false,
		name = "jacob_event",
		parentUid = -1,
		showExceptions = {
			"room9_4",
		},
		siblingUid = -1,
		traits = "jacob_prison",
		x = 317,
		y = 883,
	},
}
levelDesc.objects[543] = {
	__uid = 543,
	name = "witness_chair",
	object = {
		__obj = 1,
		__uid = 543,
		baseAnimation = "witness_chair",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -102,
		name = "witness_chair",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1714,
		y = 323,
	},
}
levelDesc.objects[765] = {
	__uid = 765,
	name = "accused_chair",
	object = {
		__obj = 1,
		__uid = 765,
		baseAnimation = "accused_chair",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -120,
		name = "accused_chair",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 194,
		y = 598,
	},
}
levelDesc.objects[1663] = {
	__uid = 1663,
	name = "timer2_ready1",
	object = {
		__uid = 1663,
		baseAnimation = "button#timer2-a.ready",
		childUid = -1,
		class = "IngredientButton",
		deactivateOnWorkCancel = true,
		deactivateOnWorkFinish = true,
		decaySound = "court_paper_decay",
		defaultSection = "room9_icons",
		floor = 210,
		name = "timer2_ready1",
		parentUid = -1,
		prepareDuration = 2000,
		prepareSound = "court_paper_progress",
		productGroup = "pg_timer9_2",
		productPart = 3,
		siblingUid = -1,
		statusObject1 = "timer2_cooker_button",
		statusObject2 = "timer2_cooker_timer",
		workPos = { x=1999, y=780, },
		x = 1952,
		y = 806,
	},
}
levelDesc.objects[2098] = {
	__uid = 2098,
	name = "chairs_front",
	object = {
		__obj = 1,
		__uid = 2098,
		baseAnimation = "chairs_front",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -18,
		name = "chairs_front",
		parentUid = -1,
		roundPos = true,
		shadowFloorOffset = 197,
		shadowVisible = false,
		siblingUid = -1,
		x = 158,
		y = 1367,
	},
}
levelDesc.objects[2872] = {
	__uid = 2872,
	name = "judge_desk",
	object = {
		__obj = 1,
		__uid = 2872,
		baseAnimation = "judge_desk",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "judge_desk",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 853,
		y = 324,
	},
}
levelDesc.objects[2965] = {
	__uid = 2965,
	name = "court_clerk_chair",
	object = {
		__obj = 1,
		__uid = 2965,
		baseAnimation = "court_clerk_chair",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -202,
		name = "court_clerk_chair",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 623,
		y = 333,
	},
}
levelDesc.objects[3975] = {
	__uid = 3975,
	name = "jacob_prison",
	object = {
		__uid = 3975,
		anchor = "bottom",
		baseAnimation = "jacob_prison",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "jacob_prison",
		defaultShow = false,
		hideInEditor = true,
		name = "jacob_prison",
		overheadPosition = { x=29, y=-457, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		workPos = { x=1332, y=2350, },
		x = 1136,
		y = 2284,
	},
}
levelDesc.objects[5735] = {
	__uid = 5735,
	name = "timer2_cooker_button",
	object = {
		__uid = 5735,
		activateOnBecomeAvailable = true,
		baseAnimation = "button#timer2-a",
		childUid = -1,
		class = "TapButton",
		defaultSection = "room9_icons",
		floor = 250,
		initialMaxStock = 6,
		name = "timer2_cooker_button",
		notifyObjectId = "timer2_cooker",
		parentUid = -1,
		productGroup = "pg_timer9_2",
		siblingUid = -1,
		statusObject1 = "timer2_cooker_button_empty",
		stock = 3,
		stockPos = { x=117, y=118, },
		workPos = { x=690, y=838, },
		workSoundId = "court_work_sound",
		x = 611,
		y = 755,
	},
}
levelDesc.objects[5793] = {
	__uid = 5793,
	name = "chair_024",
	object = {
		__obj = 1,
		__uid = 5793,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "chair_024",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 694,
		y = 883,
	},
}
levelDesc.objects[6329] = {
	__uid = 6329,
	name = "chair_023",
	object = {
		__obj = 1,
		__uid = 6329,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "chair_023",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 881,
		y = 883,
	},
}
levelDesc.objects[6978] = {
	__uid = 6978,
	name = "table_int-1_chair1",
	object = {
		__uid = 6978,
		baseAnimation = "dummy",
		characterPos = { x=693, y=615, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 870,
		name = "table_int-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=680, y=609, },
		x = 1041,
		y = -309,
	},
}
levelDesc.objects[8565] = {
	__uid = 8565,
	name = "chair_022",
	object = {
		__obj = 1,
		__uid = 8565,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "chair_022",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1465,
		y = 888,
	},
}
levelDesc.objects[10595] = {
	__uid = 10595,
	name = "chair_012",
	object = {
		__obj = 1,
		__uid = 10595,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -65,
		name = "chair_012",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 354,
		y = 1040,
	},
}
levelDesc.objects[11132] = {
	__uid = 11132,
	name = "timer2_cooker",
	object = {
		__uid = 11132,
		baseAnimation = "dummy",
		button1 = "timer2_ready1",
		childUid = -1,
		class = "Cooker",
		defaultSection = "gamescene",
		name = "timer2_cooker",
		overlayObject = "timer2_cooker_door_closed",
		parentUid = -1,
		siblingUid = -1,
		x = 944,
		y = -302,
	},
}
levelDesc.objects[15102] = {
	__uid = 15102,
	name = "table_int",
	object = {
		__uid = 15102,
		activateOnBecomeAvailable = true,
		baseAnimation = "button#s1-2_empty",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room9_icons",
		floor = 206,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "table_int",
		notifyObjectId = "timer2_cooker",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_timer9_2",
		productPart = 4,
		reactToStockState = true,
		readyVisible = false,
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workPos = { x=690, y=838, },
		workfinishVisible = false,
		workstartVisible = false,
		x = 611,
		y = 746,
	},
}
levelDesc.objects[17441] = {
	__uid = 17441,
	name = "mouse5",
	object = {
		__uid = 17441,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -68,
		maxShowDelay = 75000,
		minShowDelay = 70000,
		name = "mouse5",
		parentUid = -1,
		showExceptions = {
			"room9_5",
		},
		siblingUid = -1,
		x = 366,
		y = 539,
	},
}
levelDesc.objects[18338] = {
	__uid = 18338,
	name = "register",
	object = {
		__uid = 18338,
		baseAnimation = "register",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "room9",
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		x = 1398,
		y = 1619,
	},
}
levelDesc.objects[19328] = {
	__uid = 19328,
	name = "timer1_cooker",
	object = {
		__uid = 19328,
		baseAnimation = "dummy",
		button1 = "timer1_ready",
		childUid = -1,
		class = "Cooker",
		defaultSection = "gamescene",
		name = "timer1_cooker",
		parentUid = -1,
		siblingUid = -1,
		x = 2088,
		y = -290,
	},
}
levelDesc.objects[20573] = {
	__uid = 20573,
	name = "judge_gameplay",
	object = {
		__uid = 20573,
		anchor = "bottom",
		baseAnimation = "judge_vance",
		childUid = -1,
		class = "Judge",
		defaultSection = "judge_vance",
		name = "judge_gameplay",
		parentUid = -1,
		siblingUid = -1,
		traits = "judge_vance",
		workPos = { x=987, y=748, },
		x = 1227,
		y = 620,
	},
}
levelDesc.objects[21876] = {
	__uid = 21876,
	name = "chair_013",
	object = {
		__obj = 1,
		__uid = 21876,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -72,
		name = "chair_013",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 199,
		y = 1041,
	},
}
levelDesc.objects[23156] = {
	__uid = 23156,
	name = "lane_phone",
	object = {
		__uid = 23156,
		baseAnimation = "lane_court",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "lane_court",
		name = "lane_phone",
		parentUid = -1,
		siblingUid = -1,
		x = 2898,
		y = 1170,
	},
}
levelDesc.objects[23463] = {
	__uid = 23463,
	name = "timer1_cooker_timer",
	object = {
		__uid = 23463,
		baseAnimation = "timer_big",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "gamescene",
		floor = 244,
		inactiveVisible = false,
		name = "timer1_cooker_timer",
		parentUid = -1,
		reactToProductState = true,
		siblingUid = -1,
		x = 1992,
		y = 186,
	},
}
levelDesc.objects[23915] = {
	__uid = 23915,
	name = "r2",
	object = {
		__uid = 23915,
		baseAnimation = "button#r2",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room9_icons",
		item1 = "timer2_cooker_button",
		name = "r2",
		parentUid = -1,
		productGroup = "pg_timer9_2",
		productPart = 2,
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=977, y=761, },
		workSoundId = "court_paper_throw",
		x = 896,
		y = 592,
	},
}
levelDesc.objects[24067] = {
	__uid = 24067,
	name = "mouse2",
	object = {
		__uid = 24067,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 88,
		maxShowDelay = 50000,
		minShowDelay = 45000,
		name = "mouse2",
		parentUid = -1,
		showExceptions = {
			"room9_2",
		},
		siblingUid = -1,
		x = 838,
		y = 306,
	},
}
levelDesc.objects[25761] = {
	__uid = 25761,
	name = "r1",
	object = {
		__uid = 25761,
		baseAnimation = "button#r1",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room9_icons",
		floor = 25,
		item1 = "s1-1",
		name = "r1",
		parentUid = -1,
		productGroup = "pg_restocker9_1",
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=1500, y=775, },
		x = 1415,
		y = 574,
	},
}
levelDesc.objects[29175] = {
	__uid = 29175,
	name = "table_da",
	object = {
		__uid = 29175,
		baseAnimation = "new",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "room9",
		name = "table_da",
		parentUid = -1,
		placeClass = "table_da",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=721, y=583, },
				},
			},
		},
		siblingUid = -1,
		x = 742,
		y = -350,
	},
}
levelDesc.objects[33113] = {
	__uid = 33113,
	name = "da_gameplay",
	object = {
		__uid = 33113,
		anchor = "bottom",
		baseAnimation = "district_attourney",
		childUid = -1,
		class = "DA",
		defaultSection = "district_attourney",
		name = "da_gameplay",
		parentUid = -1,
		siblingUid = -1,
		traits = "district_attourney",
		workPos = { x=1378, y=802, },
		x = 1349,
		y = 1155,
	},
}
levelDesc.objects[33141] = {
	__uid = 33141,
	name = "tutorial_arrow",
	object = {
		__uid = 33141,
		baseAnimation = "hint_arrow",
		childUid = -1,
		class = "Object",
		defaultSection = "gamescene",
		floor = 99999,
		name = "tutorial_arrow",
		parentUid = -1,
		siblingUid = -1,
		x = -424,
		y = 630,
	},
}
levelDesc.objects[34475] = {
	__uid = 34475,
	name = "andrew",
	object = {
		__uid = 34475,
		anchor = "bottom",
		baseAnimation = "andrew",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "andrew",
		defaultShow = false,
		hideInEditor = true,
		name = "andrew",
		overheadPosition = { x=29, y=-457, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		workPos = { x=3307, y=2494, },
		x = 3111,
		y = 2428,
	},
}
levelDesc.objects[36535] = {
	__uid = 36535,
	name = "s1-14",
	object = {
		__uid = 36535,
		baseAnimation = "button#s1-7",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-14",
		parentUid = -1,
		productGroup = "pg_single9_6",
		showExceptions = {
			"room9_4",
			"room9_challenge1",
			"room9_challenge2",
			"room9_5",
		},
		siblingUid = -1,
		workPos = { x=1484, y=847, },
		workSoundId = "gen_pick_paper",
		x = 1410,
		y = 755,
	},
}
levelDesc.objects[37377] = {
	__uid = 37377,
	name = "for_parenting",
	object = {
		__uid = 37377,
		baseAnimation = "new",
		childUid = -1,
		class = "Object",
		defaultSection = "room9",
		floor = 5000,
		name = "for_parenting",
		parentUid = -1,
		siblingUid = -1,
		x = 1699,
		y = 1622,
	},
}
levelDesc.objects[37792] = {
	__uid = 37792,
	name = "s1-12",
	object = {
		__uid = 37792,
		baseAnimation = "button#s1-12",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-12",
		parentUid = -1,
		productGroup = "pg_single9_11",
		showExceptions = {
			"room9_1",
			"room9_2",
			"room9_challenge2",
			"room9_5",
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=1788, y=844, },
		workSoundId = "gen_pick_paper",
		x = 1714,
		y = 755,
	},
}
levelDesc.objects[38006] = {
	__uid = 38006,
	name = "water_cooler",
	object = {
		__uid = 38006,
		baseAnimation = "water_cooler",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = 55,
		name = "water_cooler",
		parentUid = -1,
		siblingUid = -1,
		x = 2009,
		y = 156,
	},
}
levelDesc.objects[38376] = {
	__uid = 38376,
	name = "s1-15",
	object = {
		__uid = 38376,
		baseAnimation = "button#s1-9",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-15",
		parentUid = -1,
		productGroup = "pg_single9_8",
		showExceptions = {
			"room9_3",
			"room9_4",
			"room9_challenge1",
		},
		siblingUid = -1,
		workPos = { x=1639, y=842, },
		workSoundId = "gen_hero_work",
		x = 1565,
		y = 755,
	},
}
levelDesc.objects[41290] = {
	__uid = 41290,
	name = "waitzone_chair1",
	object = {
		__uid = 41290,
		baseAnimation = "dummy",
		characterPos = { x=588, y=1332, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1611,
		name = "waitzone_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=587, y=1393, },
		x = 1672,
		y = -343,
	},
}
levelDesc.objects[42178] = {
	__uid = 42178,
	name = "fence",
	object = {
		__obj = 1,
		__uid = 42178,
		baseAnimation = "fence",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -8,
		name = "fence",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 0,
		y = 1000,
	},
}
levelDesc.objects[42899] = {
	__uid = 42899,
	name = "lane_event",
	object = {
		__uid = 42899,
		anchor = "bottom",
		baseAnimation = "lane",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "lane",
		defaultShow = false,
		hideInEditor = true,
		name = "lane_event",
		overheadPosition = { x=29, y=-457, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		workPos = { x=757, y=1021, },
		x = 561,
		y = 955,
	},
}
levelDesc.objects[44326] = {
	__uid = 44326,
	name = "table_da-1_chair1",
	object = {
		__uid = 44326,
		baseAnimation = "dummy",
		characterPos = { x=1770, y=600, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 914,
		name = "table_da-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order",
		workPos = { x=1799, y=616, },
		x = 1711,
		y = -355,
	},
}
levelDesc.objects[44663] = {
	__uid = 44663,
	name = "stenographer_desk",
	object = {
		__obj = 1,
		__uid = 44663,
		baseAnimation = "stenographer_desk",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -99,
		name = "stenographer_desk",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1968,
		y = 786,
	},
}
levelDesc.objects[46055] = {
	__uid = 46055,
	name = "s1-8",
	object = {
		__uid = 46055,
		baseAnimation = "button#s1-8",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-8",
		parentUid = -1,
		productGroup = "pg_single9_7",
		showExceptions = {
			"room9_challenge2",
			"room9_5",
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=996, y=840, },
		workSoundId = "gen_pick_paper",
		x = 922,
		y = 755,
	},
}
levelDesc.objects[50094] = {
	__uid = 50094,
	name = "mouse4",
	object = {
		__uid = 50094,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -24,
		maxShowDelay = 75000,
		minShowDelay = 70000,
		name = "mouse4",
		parentUid = -1,
		showExceptions = {
			"room9_4",
		},
		siblingUid = -1,
		x = 1669,
		y = 1062,
	},
}
levelDesc.objects[52341] = {
	__uid = 52341,
	name = "s1-7",
	object = {
		__uid = 52341,
		baseAnimation = "button#s1-7",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-7",
		parentUid = -1,
		productGroup = "pg_single9_6",
		showExceptions = {
			"room9_1",
			"room9_2",
		},
		siblingUid = -1,
		workPos = { x=998, y=837, },
		workSoundId = "gen_pick_paper",
		x = 924,
		y = 755,
	},
}
levelDesc.objects[54442] = {
	__uid = 54442,
	name = "chairs_front_shadow",
	object = {
		__obj = 1,
		__uid = 54442,
		baseAnimation = "chairs_front_shadow",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -31,
		name = "chairs_front_shadow",
		parentUid = -1,
		roundPos = true,
		shadowFloorOffset = 197,
		shadowVisible = false,
		siblingUid = -1,
		x = 158,
		y = 1367,
	},
}
levelDesc.objects[55834] = {
	__uid = 55834,
	name = "door_open",
	object = {
		__uid = 55834,
		anchor = "bottom",
		baseAnimation = "door_open",
		childUid = -1,
		class = "Object",
		defaultSection = "room9",
		floor = -210,
		inactiveVisible = false,
		name = "door_open",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableBusyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		x = 437,
		y = 516,
	},
}
levelDesc.objects[57699] = {
	__uid = 57699,
	name = "mouse6",
	object = {
		__uid = 57699,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 90000,
		minShowDelay = 85000,
		name = "mouse6",
		parentUid = -1,
		showExceptions = {
			"room9_6",
		},
		siblingUid = -1,
		x = 1945,
		y = 695,
	},
}
levelDesc.objects[57832] = {
	__uid = 57832,
	name = "chair_01",
	object = {
		__obj = 1,
		__uid = 57832,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -76,
		name = "chair_01",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 508,
		y = 1043,
	},
}
levelDesc.objects[58116] = {
	__uid = 58116,
	name = "table",
	object = {
		__obj = 1,
		__uid = 58116,
		baseAnimation = "table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -93,
		name = "table",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1402,
		y = 803,
	},
}
levelDesc.objects[60988] = {
	__uid = 60988,
	name = "door_closed",
	object = {
		__uid = 60988,
		anchor = "bottom",
		animation1 = "door_open",
		animation2 = "door_closed",
		baseAnimation = "door_closed",
		childUid = -1,
		class = "AnimatedObject",
		customerTargetObject = "table_wait-1",
		decayVisible = false,
		defaultSection = "room9",
		hideInEditor = true,
		name = "door_closed",
		parentUid = -1,
		prepareVisible = false,
		radius = 300,
		reactToTableState = true,
		readyVisible = false,
		selectable = false,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		stockEmptyVisible = false,
		x = 443,
		y = 497,
	},
}
levelDesc.objects[65694] = {
	__uid = 65694,
	name = "table_int",
	object = {
		__uid = 65694,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		floor = 154,
		name = "table_int",
		parentUid = -1,
		placeClass = "table_int",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=719, y=633, },
				},
			},
		},
		siblingUid = -1,
		x = 709,
		y = -931,
	},
}
levelDesc.objects[66160] = {
	__uid = 66160,
	name = "s1-11",
	object = {
		__uid = 66160,
		baseAnimation = "button#s1-11",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-11",
		parentUid = -1,
		productGroup = "pg_single9_10",
		showExceptions = {
			"room9_3",
			"room9_4",
			"room9_challenge1",
		},
		siblingUid = -1,
		workPos = { x=1787, y=847, },
		workSoundId = "gen_hero_work",
		x = 1713,
		y = 755,
	},
}
levelDesc.objects[67149] = {
	__uid = 67149,
	name = "jacob_phone",
	object = {
		__uid = 67149,
		baseAnimation = "jacob",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "jacob",
		name = "jacob_phone",
		parentUid = -1,
		siblingUid = -1,
		x = 3196,
		y = 1064,
	},
}
levelDesc.objects[68413] = {
	__uid = 68413,
	name = "accused_stand_front",
	object = {
		__obj = 1,
		__uid = 68413,
		baseAnimation = "accused_stand_front",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = 65,
		name = "accused_stand_front",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 147,
		y = 626,
	},
}
levelDesc.objects[69167] = {
	__uid = 69167,
	name = "s1-4",
	object = {
		__uid = 69167,
		baseAnimation = "button#s1-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-4",
		parentUid = -1,
		productGroup = "pg_single9_3",
		showExceptions = {
			"room9_challenge2",
			"room9_5",
		},
		siblingUid = -1,
		workPos = { x=1017, y=850, },
		workSoundId = "gen_pick_paper",
		x = 772,
		y = 755,
	},
}
levelDesc.objects[70039] = {
	__uid = 70039,
	name = "s1-1",
	object = {
		__uid = 70039,
		baseAnimation = "button#s1-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		floor = -45,
		initialMaxStock = 6,
		name = "s1-1",
		parentUid = -1,
		productGroup = "pg_restocker9_1",
		productPart = 2,
		siblingUid = -1,
		statusObject1 = "s1-1_empty",
		stock = 3,
		stockPos = { x=116, y=124, },
		workDirection = "up",
		workPos = { x=2064, y=844, },
		workSoundId = "court_work_sound",
		x = 2013,
		y = 503,
	},
}
levelDesc.objects[70074] = {
	__uid = 70074,
	name = "s1-3",
	object = {
		__uid = 70074,
		baseAnimation = "button#s1-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-3",
		parentUid = -1,
		productGroup = "pg_single9_2",
		showExceptions = {
			"room9_4",
			"room9_challenge1",
		},
		siblingUid = -1,
		workPos = { x=995, y=839, },
		workSoundId = "gen_hero_work",
		x = 921,
		y = 755,
	},
}
levelDesc.objects[70154] = {
	__uid = 70154,
	name = "s1-9",
	object = {
		__uid = 70154,
		baseAnimation = "button#s1-9",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-9",
		parentUid = -1,
		productGroup = "pg_single9_8",
		showExceptions = {
			"room9_1",
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=1486, y=840, },
		workSoundId = "gen_hero_work",
		x = 1412,
		y = 755,
	},
}
levelDesc.objects[74579] = {
	__uid = 74579,
	name = "mouse1",
	object = {
		__uid = 74579,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		name = "mouse1",
		parentUid = -1,
		showExceptions = {
			"room9_1",
		},
		siblingUid = -1,
		x = 1524,
		y = 542,
	},
}
levelDesc.objects[76147] = {
	__uid = 76147,
	name = "floor",
	object = {
		__uid = 76147,
		baseAnimation = "floor",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -1600,
		name = "floor",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[77940] = {
	__uid = 77940,
	name = "table2",
	object = {
		__obj = 1,
		__uid = 77940,
		baseAnimation = "table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -61,
		name = "table2",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 630,
		y = 802,
	},
}
levelDesc.objects[78099] = {
	__uid = 78099,
	name = "timer1_cooker_button",
	object = {
		__uid = 78099,
		activateOnBecomeAvailable = true,
		baseAnimation = "button#timer1-a",
		childUid = -1,
		class = "TapButton",
		defaultSection = "room9_icons",
		floor = 115,
		name = "timer1_cooker_button",
		notifyObjectId = "timer1_cooker",
		parentUid = -1,
		productGroup = "pg_timer9_1",
		siblingUid = -1,
		workPos = { x=2153, y=647, },
		x = 2009,
		y = 344,
	},
}
levelDesc.objects[78701] = {
	__uid = 78701,
	name = "s1-10",
	object = {
		__uid = 78701,
		baseAnimation = "button#s1-10",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-10",
		parentUid = -1,
		productGroup = "pg_single9_9",
		showExceptions = {
			"room9_1",
			"room9_2",
			"room9_challenge2",
			"room9_5",
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=1641, y=841, },
		workSoundId = "gen_pick_metal",
		x = 1567,
		y = 755,
	},
}
levelDesc.objects[79086] = {
	__uid = 79086,
	name = "s1-2",
	object = {
		__uid = 79086,
		baseAnimation = "button#s1-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-2",
		parentUid = -1,
		productGroup = "pg_single9_1",
		showExceptions = {
			"room9_3",
		},
		siblingUid = -1,
		workPos = { x=994, y=839, },
		x = 920,
		y = 755,
	},
}
levelDesc.objects[81233] = {
	__uid = 81233,
	name = "waitzone",
	object = {
		__uid = 81233,
		baseAnimation = "dummy",
		childUid = -1,
		class = "WaitSpot",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		intermediateLeave = { x=965, y=1395, },
		name = "waitzone",
		onlyEnterAtBack = true,
		parentUid = -1,
		placeClass = "waitzone",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=584, y=1370, },
				},
				{
					{ x=425, y=1369, },
				},
				{
					{ x=272, y=1368, },
				},
			},
		},
		siblingUid = -1,
		x = 522,
		y = 1632,
	},
}
levelDesc.objects[81542] = {
	__uid = 81542,
	name = "accused_stand_back",
	object = {
		__obj = 1,
		__uid = 81542,
		baseAnimation = "accused_stand_back",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -252,
		name = "accused_stand_back",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 147,
		y = 626,
	},
}
levelDesc.objects[82330] = {
	__uid = 82330,
	name = "s1-13",
	object = {
		__uid = 82330,
		baseAnimation = "button#s1-8",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 110,
		name = "s1-13",
		parentUid = -1,
		productGroup = "pg_single9_7",
		showExceptions = {
			"room9_2",
			"room9_3",
		},
		siblingUid = -1,
		workPos = { x=1482, y=845, },
		workSoundId = "gen_pick_paper",
		x = 1408,
		y = 753,
	},
}
levelDesc.objects[82889] = {
	__uid = 82889,
	name = "for_movie",
	object = {
		__uid = 82889,
		alpha = 0,
		baseAnimation = "for_movie",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		floor = 1054,
		hideInEditor = true,
		initialVisible = false,
		name = "for_movie",
		parentUid = -1,
		scaleX = 1.2,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[83564] = {
	__uid = 83564,
	name = "timer1_ready",
	object = {
		__uid = 83564,
		additionalClick1 = "timer1_cooker_timer",
		baseAnimation = "button#timer1-a.ready",
		childUid = -1,
		class = "IngredientButton",
		deactivateOnWorkCancel = true,
		deactivateOnWorkFinish = true,
		defaultSection = "room9_icons",
		floor = 116,
		name = "timer1_ready",
		parentUid = -1,
		productGroup = "pg_timer9_1",
		productPart = 2,
		siblingUid = -1,
		statusObject1 = "timer1_cooker_timer",
		statusObject2 = "timer1_cooker_timer_pointer",
		statusObject3 = "timer1_cooker_button",
		workPos = { x=2153, y=647, },
		x = 2009,
		y = 344,
	},
}
levelDesc.objects[84524] = {
	__uid = 84524,
	name = "service_table",
	object = {
		__obj = 1,
		__uid = 84524,
		baseAnimation = "service_table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		floor = -31,
		name = "service_table",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1994,
		y = 394,
	},
}
levelDesc.objects[87099] = {
	__uid = 87099,
	name = "jacob",
	object = {
		__obj = 1,
		__uid = 87099,
		baseAnimation = "jacob_prison_sit_giggle_idle",
		childUid = -1,
		class = "Object",
		defaultSection = "jacob_prison",
		floor = -1,
		name = "jacob",
		parentUid = -1,
		roundPos = true,
		showExceptions = {
			"room9_4",
		},
		siblingUid = -1,
		x = 232,
		y = 544,
	},
}
levelDesc.objects[88675] = {
	__uid = 88675,
	name = "mouse3",
	object = {
		__uid = 88675,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 65000,
		minShowDelay = 60000,
		name = "mouse3",
		parentUid = -1,
		showExceptions = {
			"room9_3",
		},
		siblingUid = -1,
		x = 669,
		y = 1065,
	},
}
levelDesc.objects[89117] = {
	__uid = 89117,
	name = "table_int-1",
	object = {
		__uid = 89117,
		autoClean = true,
		baseAnimation = "court_clerk_desk",
		childUid = -1,
		class = "Table",
		consumeAnimationPrefix = "work_witness",
		defaultSection = "room9",
		eatTimeOverride = 2500,
		floor = -37,
		name = "table_int-1",
		noPlates = true,
		orderAnimation = "sit_chair1",
		overheadPosition = { x=162, y=-167, },
		parentUid = -1,
		place = "table_int",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		skipThink = true,
		thinkAnimation = "sit_chair1",
		workPos = { x=886, y=798, },
		x = 527,
		y = 448,
	},
}
levelDesc.objects[89492] = {
	__uid = 89492,
	name = "lane_court",
	object = {
		__uid = 89492,
		baseAnimation = "lane_court",
		childUid = -1,
		class = "Hero",
		defaultSection = "lane_court",
		name = "lane_court",
		parentUid = -1,
		siblingUid = -1,
		traits = "lane_court",
		x = 1206,
		y = 1032,
	},
}
levelDesc.objects[90412] = {
	__uid = 90412,
	name = "judge_chair",
	object = {
		__obj = 1,
		__uid = 90412,
		baseAnimation = "judge_chair",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "judge_chair",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1128,
		y = 241,
	},
}
levelDesc.objects[90439] = {
	__uid = 90439,
	name = "table_da-1",
	object = {
		__uid = 90439,
		autoClean = true,
		baseAnimation = "witness_stand",
		childUid = -1,
		class = "Table",
		consumeAnimationPrefix = "work_witness",
		defaultSection = "room9",
		eatTimeOverride = 1000,
		floor = -3,
		name = "table_da-1",
		noPlates = true,
		orderAnimation = "sit_chair1",
		overheadPosition = { x=166, y=-167, },
		parentUid = -1,
		place = "table_da",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		skipThink = true,
		workPos = { x=1906, y=773, },
		x = 1616,
		y = 442,
	},
}
levelDesc.objects[90514] = {
	__uid = 90514,
	name = "counter",
	object = {
		__uid = 90514,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		defaultSection = "gamescene",
		name = "counter",
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {},
		},
		siblingUid = -1,
		x = 1103,
		y = 1615,
	},
}
levelDesc.objects[93549] = {
	__uid = 93549,
	name = "waitzone_chair2",
	object = {
		__uid = 93549,
		baseAnimation = "dummy",
		characterPos = { x=429, y=1332, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1630,
		name = "waitzone_chair2",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=428, y=1393, },
		x = 1201,
		y = -343,
	},
}
levelDesc.objects[94902] = {
	__uid = 94902,
	name = "s1-5",
	object = {
		__uid = 94902,
		baseAnimation = "button#s1-5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		defaultShow = false,
		floor = 142,
		name = "s1-5",
		parentUid = -1,
		productGroup = "pg_single9_4",
		showExceptions = {
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=841, y=837, },
		workSoundId = "gen_pick_paper",
		x = 772,
		y = 755,
	},
}
levelDesc.objects[94967] = {
	__uid = 94967,
	name = "stenographer_chair",
	object = {
		__obj = 1,
		__uid = 94967,
		baseAnimation = "stenographer_chair",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "stenographer_chair",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 2102,
		y = 798,
	},
}
levelDesc.objects[95189] = {
	__uid = 95189,
	name = "s1-6",
	object = {
		__uid = 95189,
		baseAnimation = "button#s1-6",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room9_icons",
		floor = 142,
		name = "s1-6",
		parentUid = -1,
		productGroup = "pg_single9_5",
		showExceptions = {
			"room9_challenge2",
			"room9_5",
			"room9_6",
			"room9_challenge3",
		},
		siblingUid = -1,
		workPos = { x=846, y=838, },
		workSoundId = "gen_pick_paper",
		x = 772,
		y = 755,
	},
}
levelDesc.objects[95625] = {
	__uid = 95625,
	name = "timer1_cooker_timer_pointer",
	object = {
		__uid = 95625,
		anchor = "center",
		baseAnimation = "timer_pointer_big",
		childUid = -1,
		class = "CookerTimer",
		defaultSection = "gamescene",
		floor = 246,
		inactiveVisible = false,
		name = "timer1_cooker_timer_pointer",
		parentUid = -1,
		reactToProductState = true,
		siblingUid = -1,
		x = 2081,
		y = 276,
	},
}
levelDesc.objects[96134] = {
	__uid = 96134,
	name = "phone",
	object = {
		__uid = 96134,
		baseAnimation = "phone",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "phone",
		name = "phone",
		parentUid = -1,
		siblingUid = -1,
		x = 2799,
		y = 709,
	},
}
levelDesc.objects[97226] = {
	__uid = 97226,
	name = "waitzone_chair3",
	object = {
		__uid = 97226,
		baseAnimation = "dummy",
		characterPos = { x=268, y=1355, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1625,
		name = "waitzone_chair3",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=267, y=1416, },
		x = 735,
		y = -320,
	},
}
levelDesc.objects[97701] = {
	__uid = 97701,
	name = "s1-1_empty",
	object = {
		__uid = 97701,
		baseAnimation = "button#s1-1_empty",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room9_icons",
		floor = -48,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "s1-1_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_restocker9_1",
		productPart = 3,
		readyVisible = false,
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workPos = { x=2083, y=539, },
		workfinishVisible = false,
		workstartVisible = false,
		x = 2013,
		y = 503,
	},
}
levelDesc.objects[99981] = {
	__uid = 99981,
	name = "chair_02",
	object = {
		__obj = 1,
		__uid = 99981,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room9",
		name = "chair_02",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1654,
		y = 888,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "room9"
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=1218, y=987, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }

