dialogs.engine_yes_no = {
	class = "DelDialog",
	width = (2*GH.getUnitWidth())/3,
	height = 600,
	autoCenter = true,
	setup=setups.dialog_default_small,
	autoCenter = "true",
	anchor = "center",
	okButtonImage = "button:ui",
	makeMessageAnchor = "top",
	components = {
		{ class="Button", name="close", setup=setups.btn_close},
		{ class="Label", name="dialogTitle", color0=0x18b3de, color1=0x245091,  x=0, y=-185, anchor="center", setup=setups.dialog_header_text, textSize=80,},
		{ class="Sprite", name="warning", x=-646, y= 0, anchor ="center", image="warning_icon:ui"},
		{ class="Label", name="message", x=0, y=-50, maxWidth=((2*GH.getUnitWidth())/3)-200, anchor="center", align="center",
		wrapStyle="word", setup=setups.paleblue_txt, color0=0x243c67,  textSize = 50,},
		{ class="Button", name="button_yes", x=300, y=128, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_YES"}
		},
		{ class="Button", name="button_no", x=-300, y=128, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_NO"}
		},
	},
}

dialogs.engine_error = {
	class = "DelDialog",
	--width = (2*GH.getUnitWidth())/3,
	--height = 600,
	autoCenter = true, 
	setup=setups.dialog_default_small,
	components = {
		{ class="Label", name="header", color0=0x18b3de, color1=0x245091,  x=0, y=-300, anchor="center", setup=setups.dialog_header_text, textSize=80},
		{ class="Label", name="message", x=0, y=-50, maxWidth=1000, anchor="center", align="center", wrapStyle="word",  color0=0x243c67, setup=setups.paleblue_txt, textSize = 50,},
		{ class="Button", name="button_ok", x=0, y=230, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button"}
		},
	},
}
