dialogs.hint={
	-- // PARAMETERS // --
	class="HintDialog",
	name="DIALOG_HINT",
	darkenBackground=false,
	autoCenter=false,
	originalHeight=300,
	originalWidth=1150,
	width=1150, minHeight=300,
	okButtonBottomOffsetY=160, additionOkButtonHeight=0,
	targetOffset={x=60, y=50},
	arrowOffset={x=-23, y=-29}, -- Offset for bottom right arrow. Change sign for each direction
	closeHintSoundId="hint_close:sound",
	hintTipTextId="HINT_TIP",
	hintInstructionTextId="HINT_INSTRUCTION",
	setup = setups.dialog_hint,

	-- // COMPONENTS // --
	components={
		{class="Label", name="tipHeader_Label", y=60, anchor="top",setup=setups.dialog_header_text, color0=0x18b3de, color1=0x245091},
		{class="Label", name="tipText_Label", y=178, anchor="top", setup=setups.paleblue_txt, color0=0x243c67, align="center", wrapStyle="word", maxWidth=1000, textSize=45},
		{class="Button", name="OK_Button", y=450, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txtButton_Label", textId="BUTTON_OK"}
		},
		{class="Sprite", name="arrow_topLeft", image="hint_popup_arrow:hints_ui", anchor="center",
		x=0, y=0, rotation=135},
		{class="Sprite", name="arrow_topRight", image="hint_popup_arrow:hints_ui", anchor="center",
		x=0, y=0, rotation=-135},
		{class="Sprite", name="arrow_botLeft", image="hint_popup_arrow:hints_ui", anchor="center",
		x=0, y=0, rotation=45},
		{class="Sprite", name="arrow_botRight", image="hint_popup_arrow:hints_ui", anchor="center",
		x=0, y=0, rotation=-45},
	},
}
