dialogs.languageDialog = {
    class="LanguageDialog",
    doDarkenBackground=true,
    width=1478, height=1121,
    setup=setups.dialog_language_default,
	anchor="center",
    --[[
	languageButton =  {class="Button", name="language_1", x=0, y=610, anchor="center", setup=setups.stdbtn_green, width=640,
						children={
							{class="Label", setup=setups.stdbtn_green_txt, name="txt_button", textId="", anchor="center"},
								}
						},
    ]]
    languagePos4 = {
        {x=-208, y=0},
        {x= 208, y=0},
        {x=-208, y= 206},
        {x= 208, y= 206},
    },


    languagePos6 = {
        {x=-208, y=-103},
        {x= 208, y=-103},
        {x=-208, y= 103},
        {x= 208, y= 103},
        {x=-208, y= 309},
        {x= 208, y= 309},
    },


    languagePos7 = {
        {x=-208, y=-184},
        {x= 208, y=-184},
        {x=-208, y= 0},
        {x= 208, y= 0},
        {x=-208, y= 184},
        {x= 208, y= 184},
        {x= 0,   y= 368},
    },

    components = {
        -- Title
        { class="Label", name="dialogTitle", x=0, y=-600, anchor="center", textId="LANGUAGE_TITLE", setup=setups.dialog_header_text,  color0=0x18b3de, color1=0x245091, textSize=80},
        -- Cancel Button
        { class="Button", name="cancel",  x=340, y=570, anchor="center", setup=setups.stdbtn ,width=420,
			children={
				{class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_CANCEL", anchor="center"},
			}
		},
		
        --langueges buttons
		{class="Button", name="language.de", x=-500, y=-175, anchor="center", image="b_de:ui", width=316, height=101},
        {class="Button", name="language.en", x=-170, y=-175, anchor="center", image="b_en:ui", width=316, height=101},
        {class="Button", name="language.es", x=160, y=-175, anchor="center", image="b_es:ui", width=316, height=101},
        {class="Button", name="language.fr", x=490, y=-175, anchor="center", image="b_fr:ui", width=316, height=101},
        {class="Button", name="language.id", x=-500, y=-40, anchor="center", image="b_id:ui", width=316, height=101},
        {class="Button", name="language.it",x=-170, y=-40, anchor="center", image="b_it:ui", width=316, height=101},
        {class="Button", name="language.ja", x=160, y=-40, anchor="center", image="b_ja:ui", width=316, height=101},
        {class="Button", name="language.ko", x=490, y=-40, anchor="center", image="b_ko:ui", width=316, height=101},
        {class="Button", name="language.nl", x=-500, y=95, anchor="center", image="b_nl:ui", width=316, height=101},
        {class="Button", name="language.pl", x=-170, y=95, anchor="center", image="b_pl:ui", width=316, height=101},
        {class="Button", name="language.pt", x=160, y=95, anchor="center", image="b_pt:ui", width=316, height=101},
        {class="Button", name="language.ru", x=490, y=95, anchor="center", image="b_ru:ui", width=316, height=101},
        {class="Button", name="language.sv", x=-500, y=235, anchor="center", image="b_sv:ui", width=316, height=101},
        {class="Button", name="language.th", x=-170, y=235, anchor="center", image="b_th:ui", width=316, height=101},
        {class="Button", name="language.tl", x=160, y=235, anchor="center", image="b_tl:ui", width=316, height=101},
        {class="Button", name="language.vi", x=490, y=235, anchor="center", image="b_vi:ui", width=316, height=101},
        {class="Button", name="language.zh_hans", x=-170, y=375, anchor="center", image="b_zh_hans:ui", width=316, height=101},
        {class="Button", name="language.zh_hant", x=160, y=375, anchor="center", image="b_zh_hant:ui", width=316, height=101},

		{ class="Sprite" , width=316, height=101, image="b_select:ui", name="selection", anchor="center"},
        -- Confirm button
        {class="Button", name="confirm", x=-340, y=570, anchor="center", setup=setups.stdbtn, width=420,
            children={
                {class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK", anchor="center"},
            }
        }
    }
}