
dialogs.levelDone = {
	class="LevelDoneDialog",x=GH.getUnitWidth() + 800, offsetY=0, width=1159, height=1049, displayScoreDuration = 2000, setup = setups.dialog_default, doDarkenBackground = true, anchor="center",
	components = {

		{class="Sprite", name="header", completedTextId="LEVEL_COMPLETEd_HEADER", tryAgainTextId="LEVEL_FAILED_HEADER", x=-4500, y=-539, rotation=-3, roundPos=false,
			children={
				{class="Label", x=11, y=119, anchor="center", name="header_shadow", setup=setups.txt, color0=0xc65422, textSize=120, alpha=0.8, roundPos=false},
				--{class="Sprite", y=92, image="shine_star_00:ui", anchor="center", name="header_efect0",scale=0.6},
				--{class="Sprite", y=92, image="shine_star_01:ui", anchor="center", name="header_efect1",scale=0.6},
				--{class="Sprite", y=92, image="shine_star_02:ui", anchor="center", name="header_efect2",scale=0.6},
				{class="Label", x=0, y=82, anchor="center", name="header_text", setup=setups.level_done_dialog_header, color0=0x02b0d5, color1=0x2b5ea3, roundPos=false},
			},
		},

		{class="Sprite", x=0, y=-526, anchor="top", name="score_window",
			--image="backdrop:gamescene_ui_compressed",
			challengeImage = "challenge_backdrop:score_dialog",
			completedSound = "won_game_jingle:sound",
			failedSound = "level_failed_jingle:sound",
			failedEmilyImage = "parker_01:gamescene_ui_compressed",
			--failedPaigeImage = "paige_04:gamescene_ui_compressed",
			completed1StarEmilyImage = "parker_02:gamescene_ui_compressed",
			completed2StarEmilyImage = "parker_03:gamescene_ui_compressed",
			completed3StarEmilyImage = "parker_04:gamescene_ui_compressed",
			--completed1StarPaigeImage = "paige_01:gamescene_ui_compressed",
			--completed2StarPaigeImage = "paige_02:gamescene_ui_compressed",
			--completed3StarPaigeImage = "paige_03:gamescene_ui_compressed",
			endSceneMoneyCountSound = "end_level_money_totally_counted:sound",
			endScene1StarReachedSound = "end_scene_1star_reached_star:sound",
			endScene2StarReachedSound = "end_scene_2star_reached_star:sound",
			endScene3StarReachedSound = "end_scene_3star_reached_star:sound",

			children={
				{class="Sprite", x=0, y=700, image="score_meter:ui", name="bar_meter", anchor="center"},
				{class="Sprite", x=0, y=700, image="score_bar:ui", name="bar", anchor="center"},
				{class="Sprite", x=570, y=950, image="parker_00:gamescene_ui_compressed", name="emily", anchor="bottom"},
			--	{class="Sprite", x=-488, y=1133, image="paige_00:gamescene_ui_compressed", name="paige", anchor="bottom"},
--Stars
				{class="BorderSprite",  x=-290, y=610,name="score1_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=180, anchor="center",
					children={
						{class="Label", x=-20, y=-5, setup=setups.dialog_header_text,  color0="white", color1=0xbd380a, anchor="center", roundPos=false, textSize=50, name="score1"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star1_coin"},
					},
				},
				{class="BorderSprite",  x=0, y=590,name="score2_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=180, anchor="center",
					children={
						{class="Label", x=-20, y=-5, setup=setups.dialog_header_text,  color0="white",color1=0xbd380a, anchor="center", roundPos=false, textSize=50, name="score2"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star2_coin"},
					},
				},
				{class="BorderSprite",  x=290, y=610,name="score3_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=180, anchor="center",
					children={
						{class="Label", x=-20, y=-5, setup=setups.dialog_header_text,  color0="white",color1=0xbd380a, anchor="center", roundPos=false, textSize=50, name="score3"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star3_coin"},
					},
				},

				{class="Sprite", x=-297, y=440, image="star_empty:shift_start_ui", anchor="center", name="1star_empty"},
				{class="Sprite", x=0, y=400, image="star_empty:shift_start_ui", anchor="center", name="2star_empty"},
				{class="Sprite", x=297, y=440, image="star_empty:shift_start_ui", anchor="center", name="3star_empty"},

				{class="Sprite", x=-297, y=440, anchor="center", name="1star", scale=0,
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
				{class="Sprite", x=0, y=400, anchor="center", name="2star", scale=0,
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
				{class="Sprite", x=297, y=440, anchor="center", name="3star", scale=0,
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
--Score
				{class="BorderSprite", x=0, y=800, width= 500, height=60, setup=setups.score_container, anchor="center", name="score_container",
					children={
						{class="Label", x=10, y=0, setup=setups.dialog_header_text, anchor="right", roundPos=false,  color0=0X4adbed, color1=0x0268b4, textSize=54, textId="SCORE", name="score_text"},
						{class="Label", x=10, y=0, setup=setups.dialog_header_text, color0=0Xfcde0a, color1=0xbd380a, textSize=50, anchor="left", text="0", roundPos=false, name="score"},
					},
				},
--Challenge Check
				{class="Sprite", x=-310, y=810, image="diamond_get_empty:shift_start_ui", anchor="center", name="challenge_check_empty"},
				{class="Sprite", x=-310, y=810, image="diamond_get:shift_start_ui", anchor="center", name="challenge_check"},
--Money
				{class="BorderSprite",  x=0, y=900, width= 300, height=50, setup=setups.score_container, anchor="center", name="money_container",
					children={
						{class="Label", x=0, y=0, setup=setups.dialog_header_text, color0=0Xfcde0a, color1=0xbd380a, anchor="center", roundPos=false, textSize=45, textId="NO_SHOPPING_MONEY", name="money"},
						{class="Label", x=90, y=0, setup=setups.stdbtn_green_txt, color0=0x67d214, anchor="center",roundPos=false, textSize=40, name="money_add"},
						{class="Sprite", x=-160, y=0, image="coin:shop", anchor="left", name="money_coin"},
					},
			},
--Mouse
				{class="Sprite", x=310, y=840, image="mouse_empty:shift_start_ui", mouseSound="mouse:sound", name="mouse_empty", anchor="bottom"},
				{class="Sprite", x=310, y=840, image="mouse:shift_start_ui", mouseSound="mouse:sound", name="mouse", anchor="bottom"},
--Buttons
				{class="Button", x=0, y=1050, name="continue", anchor="center", setup=setups.stdbtn_green, width=440,
					label={class="Label", setup=setups.stdbtn_green_txt,name="txt_button", textId="BUTTON_CONTINUE"}
				},
				{class="Button", x=-390, y=1050, name="share", anchor="center", setup=setups.stdbtn_fb_logo, visible=false,
					label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_SHARE"}
				},
				{class="Button", x=200, y=1050, name="retry", anchor="center", setup=setups.stdbtn_green, width=440,
					label={class="Label", setup=setups.stdbtn_green_txt, name="txt_button", textId="BUTTON_REPLAY"}
				},

--Products Unlocked

				-- {class="Label", x=-635, y=691.2, setup=setups.outline, anchor="left", roundPos=false, color0=0x6ecdff, textSize=50, textId="PRODUCT_UNLOCKED", name="product_unlock",
				-- 	children={
				-- 		{class="GameNode", name="product", x=635, y=0, productScale = "8", productAnchor = "left"},
				-- 		--{class="Sprite", x=0, y=0, anchor="center", alpha = 0, image="emily_default:score_dialog", name= "productTemplate"},
				-- 	}
				-- },
			},
		},
	},
}
