dialogs.product_unlocked={
	-- // PARAMETERS // --
	class="ProductUnlockedDialog",
	name="product_unlocked",
	doDarkenBackground=false,
	width=1100, height=800,
	anchor="center",
	autoCenter=true,
	scaleIfTitlesAreLong=0.8,
	bonusIconsStartingY=-10,
	bonusIconsGap=75,
	setup=setups.dialog_default,

	-- // COMPONENTS // --
	components={
		-- Title
		{class="Label", name="dialogTitle", anchor="center", setup=setups.dialog_header_text},

		-- Product Title
		{class="Label", name="productTitle", anchor="center",  y=-190, setup=setups.paleblue_txt, textSize=50},

		-- Product Info
		{class="Sprite", name="productImage_Sprite", x=-430, y=-122, image="IMAGE_MISSING"},
		{class="Sprite", name="bonusIcon_Sprite", x=-190, anchor="center"},
		{class="Label", name="bonusName_Label", x=-100, anchor="left", setup=setups.paleblue_txt, textSize=50, wrapStyle="word", maxWidth=554},

		-- Buttons
		{class="Button", name="close", setup=setups.btn_close},
		{class="Button", name="use_Button", x=0, y=198, anchor="center", setup=setups.stdbtn_green,
			label={class="Label", setup=setups.stdbtn_green_txt, name="useButton_Label", textId="BUTTON_USE"}
		},
	},
}
