dialogs.shop_item = {
	class="ShopItemDialog",
	name="shop_item",
	anchor="center",
	autoCenter=true,
	setup=setups.dialog_default,
	width=1370,
	height=1200,
	shopItemMaxSize = 300,
	coverColor = 0x0F2F42,
	coverAlpha = 0.75,
	components = {
		{class="Label", name="dialogTitle", x=0, y=-500, wrapStyle="word", maxWidth=1100, setup=setups.dialog_header_text},
		{class="Sprite", name="item_bg", x=0, y=-170, anchor="center"},
		--{class="Sprite", name="item", x=-413.2, y=-96.4, anchor="center", visible=false},
		{class="Sprite", name="tag", x=20, y=95, image="pricetag:ui", anchor="center", children=
			{
				{class="Sprite", name="tag_coin", x=-114, y=-24, image="icon_coin:ui", anchor="center"},
				{class="Sprite", name="tag_check", x=10, y=-21, image="checkbox_full:ui", anchor="center"},
				{class="Label", name="price", x=5.8, y=-8.3, align="center", anchor="center", setup=setups.price_txt, rotation=9},
			}
		},
		{class="Label", name="desc", x=0, y=222, anchor="center", align="center", wrapStyle="word", maxWidth=1130, maxHeight=144, setup=setups.paleblue_txt, textSize=42,},
		{class="Button", name="buy", x=0, y=411.7, setup=setups.stdbtn, anchor="center", width=550,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_map", textId="BUTTON_BUY"}
		},
		{class="Label", name="notenough", x=0, y=380, setup=setups.dialog_header_text, anchor="center", wrapStyle="word", maxWidth=1200, align="center", textSize=65},
		{class="Button", name="close",setup=setups.btn_close},
	},
}
