ShopObject = deriveLuaClass("ShopObject", "SpriteExt")
Pricetag = deriveLuaClass("Pricetag", "SpriteExt")

function ShopObject:onTick(time)
	self:tick(time)

	if (self.highlight) then
		self.highlight.alpha = math.clamp(self.highlight.alpha + time*0.005*(self.mouse_is_over and 1 or -1), 0, 1)
	end
end

function ShopObject:isInsideItem(x, y)
	return self:isInside(x, y) or (self._tag and self._tag:isInside(x, y))
end

blueprints.shop_tag_label = {class="Label", setup=setups.stdbtn_txt,  x=101, y=45.8, anchor="center", rotation=9, roundPos=false, textSize=55, color1=0xB93E00}

scenes.shop = {
	class = "ShopScene",
	roundAllPositions = true,
	scaleToFitScreen = false,
	components =
	{
		{class ="Sprite", name="ui", SkipScreenshot=true, anchor = "topLeft",
		children={
			{class="GameNode", name="hud_counter_group", setup=setups.hud_currency, y = 120},
			{class="Button", name="back", setup=setups.btn_back},
		}},
	},
}
