texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Ich bin ein Dummy."
texts["LOADING"] = "Lädt ..."
texts["QUIT_HEADER"] = "Beenden"
texts["QUESTION_QUIT"] = "Möchtest du das Spiel wirklich beenden?"
texts["CLICK_TO_CONTINUE"] = "Drücken, um fortzufahren ..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Version: %s"
texts["TEXT_VERSION_FMT"] = "Texte: %s (Original) - %s (Übersetzung)"
texts["SKIP"] = "Überspringen"
texts["SHIFT_CLOSED"] = "Ermittlung endet"
texts["SHIFT_STARTED"] = "Ermittlung beginnt"
texts["LEVEL_COMPLETEd_HEADER"] = "Level abgeschlossen"
texts["LEVEL_FAILED_HEADER"] = "Erneut versuchen"




-- Error messages

texts["ERROR"] = "Fehler"
texts["ERROR_HELP"] = "Bitte wende dich für Hilfe an den Händler, bei dem du dieses Spiel gekauft hast, sollte folgender Fehler auftreten:"
texts["ERROR_NO_DRIVER"] = "Kein Grafiktreiber installiert."
texts["ERROR_WRONG_DIRECTX"] = "Falsche Version von DirectX. DirectX 9 oder höher ist erforderlich."
texts["ERROR_NO_HARDWARESUPPORT"] = "Keine Unterstützung für hardwarebeschleunigte Spiele."
texts["ERROR_OUT_OF_MEMORY"] = "Der Speicher der Grafikkarte ist voll. Bitte auf 16-Bit-Farbdarstellung umschalten."
texts["ERROR_WRONG_DRIVER"] = "Der installierte Grafikkartentreiber funktioniert nicht ordnungsgemäß. Installiere bitte eine aktuelle Version."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Dateien werden heruntergeladen"
texts["DOWNLOADING"] = "Lade herunter"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Es besteht eine Verbindung zu einem Roaming-Netzwerk. Möchtest du das Paket \"%s\" herunterladen?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Unzureichender Speicherplatz, um dieses Paket zu installieren. Bitte gib Speicherplatz frei."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB frei)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Du bist nicht mit dem Internet verbunden. Bitte stelle eine Verbindung her und versuche es noch einmal."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Bei dem Versuch, deine Downloads zu konfigurieren, ist ein Fehler aufgetreten. Bitte versuche es erneut oder wende dich an den technischen Support."
texts["DOWNLOAD_DL_ERROR"] = "Beim Herunterladen von \"%s\" ist ein Fehler aufgetreten. Bitte versuche es erneut oder wende dich an den technischen Support."
texts["DOWNLOAD_INSTALL_ERROR"] = "Beim Versuch, einen Download zu installieren, ist ein Fehler aufgetreten. Bitte versuche es erneut oder wende dich an den technischen Support."


texts["CONTENT_STATUS"] = "Inhaltsstatus"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Aktiviere bitte iCloud in den Einstellungen, um deine Spielerdaten zu synchronisieren."


-- Player selection

texts["TURN_ON_AUDIO"] = "Mit Ton macht es\nnoch mehr Spaß!"
texts["ENTER_YOUR_NAME"] = "Hier Namen eingeben:"
texts["REMOVE_PLAYER_HEADER"] = "Spieler entfernen"
texts["REMOVE_PLAYER"] = "Möchtest du den gewählten Spieler wirklich entfernen?"
texts["PLAYER_SELECT"] = "Wähle deinen Namen:"


-- Settings

texts["DIFFICULTY"] = "Schwierigkeit"
texts["EASY"] = "Anfänger"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Experte"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Im Vollbildmodus spielen"
texts["SHOW_HINTS"] = "Spieltipps anzeigen"
texts["LANGUAGE_SETTINGS"] = "Sprache auswählen"
texts["SETTINGS_SOUND"] = "Sound"
texts["SETTINGS_MUSIC"] = "Musik"


texts["DIFFICULTY_ADVISE_HEADER"] = "Experten-Modus"
texts["DIFFICULTY_ADVISE"] = "Wir empfehlen dir dringend, zuerst im Normal-Modus zu spielen, bevor du das Spiel im Experten-Modus startest, da es sich hierbei um einen brandneuen Experten-Modus handelt, der bedeutend schwieriger als in den vorherigen Episoden ist!"
texts["DIFFICULTY_WARNING_HEADER"] = "Experten-Modus"
texts["DIFFICULTY_WARNING"] = "Sag nicht, wir hätten dich nicht gewarnt!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Glückwunsch!"
texts["DIFFICULTY_PROPOSE"] = "Du hast den normalen Modus abgeschlossen. Probiere doch einmal unseren neuen und verbesserten Expertenmodus aus!"




-- Menu

texts["GOTO_MAP_HEADER"] = "Zurück zur Karte"
texts["GOTO_MAP"] = "Möchtest du wirklich zur Karte wechseln?"
texts["RETRY_LEVEL_HEADER"] = "Level wiederholen"
texts["RETRY_LEVEL"] = "Möchtest du dieses Level wirklich wiederholen?"




-- Game

texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Herausforderung"
texts["SCORE"] = "Punkte:"
texts["EVENT"] = "Ereignis"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Rekord:"


texts["DELIVER_FULL_ORDER"] = "Vollständige\nBestellung"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "nachein-\nander"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Punkte"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Kombo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Auswahl-\nTipp"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Schnell!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Reinigungs-\nKombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Saubere Tische!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Alles aufgefüllt!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Herz"
texts["BONUS_HEARTS"] = "Herzen"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Parker-Anfrage"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Mauspunkte:"
texts["MOUSE_FOUND"] = "Maus gefunden"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Maus gefunden"


-- Events

texts["EVENT_COMPLETED"] = "Ereignis abgeschlossen!"
texts["EVENT_SCORE_ONE_DONE"] = "Punkte:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Fertig!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s-Bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Neues Kapitel\nVERFÜGBAR"
texts["EPISODE_DOWNLOADING_STAR"] = "Empfange\nneues Kapitel"
texts["NO_INTERNET_TITLE"] = "Hoppla!"
texts["NO_INTERNET_SUBTITLE"] = "Internetverbindung erforderlich"
texts["NO_INTERNET_RED_DESC"] = "Du musst mit dem Internet verbunden sein, um fortzufahren. Überprüfe bitte deine Sicherheitseinstellungen. Vielleicht verhindert deine Firewall, dass sich Parker & Lane 2 mit unserem Onlineshop verbindet. Uns ist bekannt, dass Programme wie ZoneAlarm, Norton Internet Security oder die eingebaute Firewall von Windows dieses Problem auslösen können."
texts["NO_INTERNET_GREEN_DESC"] = "Prüfe bitte zuerst, ob du mit dem Internet verbunden bist. Wenn das der Fall ist und das Problem weiterhin besteht, prüfe bitte deine Firewall-Einstellungen und gestatte die Verbindung mit dem Internet. Alle unsere Spiele sind garantiert virenfrei. Daher ist es vollkommen sicher, deine Einstellungen zu ändern. Wenn du nicht weißt, wie man das macht, öffne bitte den Hilfebereich deiner Firewall oder frag ein Familienmitglied, einen Freund/eine Freundin oder einen Computerexperten um Rat."
texts["NO_UPDATE_TITLE"] = "Hoppla!"
texts["NO_UPDATE_SUBTITLE"] = "Etwas ist schiefgelaufen."
texts["NO_UPDATE_DESC"] = "Bitte versuche es später erneut."
texts["FETCHUPDATE_DIALOG_HEADER"] = "Neues Kapitel"
texts["FETCHUPDATE_DIALOG_DESC"] = "Um ein neues Kapitel zu beginnen, muss das Spiel beendet werden. Es startet automatisch neu und zeigt dein neues Kapitel an."
texts["HEARTS_TO_GO_TEXT"] = "Bis ein Unvergesslicher Moment freigeschaltet wird!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mehr von Parker & Lane"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Du besuchst jetzt die Parker & Lane-Seite!\n(Dein Spiel bleibt solange aktiv, bis du zurückkommst.)"
texts["METAGAME_LOCKED_DESC"] = "Du kannst deine Diamanten einsetzen, nachdem du Level 2 abgeschlossen hast!"


-- Map Overlay

texts["WELCOME"] = "Willkommen"
texts["WELCOME_FMT"] = "Willkommen, %s!"
texts["WELCOME_BACK_FMT"] = "Willkommen zurück, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Zum Spielerwechsel hier drücken ..."


-- Score Dialog

texts["SCORE_TITLE"] = "Level abgeschlossen"
texts["SCORE_SCORE_TODAY"] = "Deine Punkte:"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Einkaufsgeld:"
texts["SCORE_1STAR"] = "1 Stern"
texts["SCORE_2STAR"] = "2 Sterne"
texts["SCORE_3STAR"] = "3 Sterne"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Wiederherstellen"
texts["PLAY_FULL_RESTAURANT"] = "KOMPLETTES SPIEL SPIELEN"
texts["BUY_GAME_ERROR"] = "Es tut uns sehr leid! Prüfe für den Einkauf deine Internetverbindung und versuche es noch einmal. Vielen Dank fürs Spielen!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Zweite Hälfte von Kapitel 1 kaufen"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Kapitel 2 und 3 kaufen"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Kapitel 4, 5 und 6 kaufen"
texts["PLAY_FULL_GAME"] = "Kaufe die Vollversion!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Unterstütze Parker bei der Untersuchung der Verbrechen!"
texts["PLAY_FULL_GAME_3"] = "Erhalte unbegrenzten Zugang zu allen Leveln!"
texts["PLAY_FULL_GAME_4"] = "Schalte alle Familienfotos frei!"
texts["PLAY_FULL_GAME_5"] = "Gewinne Trophäen und spiele aufregende ungelöste Fälle!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Es konnte keine Verbindung zum Game Center hergestellt werden.\n\nWenn du eine Verbindung zu Game Center herstellen möchtest, öffne die Game Center App von deinem Startbildschirm und melde dich mit deinen Game-Center-Anmeldedaten an."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Verbindung zu Google Play Games fehlgeschlagen.\n\nWenn du eine Verbindung zu Google Play Games herstellen möchtest, öffne die Google-Play-Games-App über deinen Startbildschirm und melde dich mit deinen Google-Play-Games-Anmeldedaten an."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Wenn Polizisten am Eingang warten, tippe sie an und dann auf die Stelle, zu der du sie schicken möchtest."
texts["HELP_TEXT_2"] = "Tippe auf einen Gegenstand, um ihn zu nehmen und trage ihn zum Tablett."
texts["HELP_TEXT_3"] = "Tippe auf einen Gegenstand auf deinem Tablett, um ihn aus dem Inventar zu entfernen."
texts["HELP_TEXT_4"] = "Tippe auf eine andere Person, um dieser Person entweder etwas aus deinem Inventar zu geben oder um ihr mit einer Aktion zu helfen."
texts["HELP_TEXT_5"] = "Einige Gegenstände müssen zusammengebaut werden. Tippe auf die Komponenten, um so einen Gegenstand zu erstellen."
texts["HELP_TEXT_6"] = "Einige Dinge, wie der Wasserbecher, brauchen Zeit, um erstellt zu werden. Vergiss nicht, ihm einzusammeln, bevor er abläuft und verschwindet."
texts["HELP_TEXT_7"] = "Einige Aktionen müssen mithilfe von besonderen Gesten durchgeführt werden, die dir auf dem Bildschirm angezeigt werden."
texts["HELP_TEXT_8"] = "Um den Fokus auf einige Aufgaben zu lenken, erscheinen diese in einem gesonderten Fenster. Führe sie in einem bestimmten Zeitraum durch. Für jede Situation wird dir eine Anleitung angezeigt, die du auch später noch einmal aufrufen kannst."
texts["HELP_TEXT_9"] = "Im Gerichtssaal wird die Gegenseite versuchen, dich in die Irre zu führen und dich nach Dingen fragen, die nicht verfügbar sind. In diesem Fall musst du Einspruch erheben, indem du auf den Richter tippst, der diesem dann stattgeben wird. Falls du Einspruch erhebst und die Anfrage war durchaus gerechtfertigt, dann wird der Richter diesem nicht stattgeben. Dafür erhältst du aber keine Strafe."
texts["HELP_TEXT_10"] = "Richte dein Augenmerk auf die besondere Anfrage in jedem Level. Wenn du sie erfüllst, verdienst du Diamanten mit denen du Fotos und die Geschichte im Familienalbum der Parkers freischalten kannst."
texts["HELP_TEXT_11"] = "Du kannst alle bisher freigeschalteten Videos erneut abspielen, indem du auf den entsprechenden Button auf der Karte drückst."
texts["HELP_TEXT_12"] = "In anderen Fällen musst du das Einsammeln oder die Verarbeitung von Beweisen persönlich unter die Lupe nehmen. Je mehr du dich engagierst, desto mehr Hilfe erhältst du für jede einzelne Aktion."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Tipp"
texts["HINT_INSTRUCTION"] = "Spielanleitung"
texts["TrayFull"] = "Dein Tablett ist voll. Du musst etwas servieren oder einige Gegenstände herunternehmen, bevor du etwas Neues hinzufügen kannst."
texts["WrongItemOnTray"] = "Du kannst einen Gegenstand, den du nicht brauchst, auswählen, um ihn von deinem Tablett zu entfernen."
texts["TrayIntroduction"] = "Behalte dein Tablett im Auge. Alle Gegenstände, die du erstellst, landen hier und der Platz ist nur begrenzt. Wähle einen Kunden, um deine Gegenstände zu liefern."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "In einigen Level kannst du Diamanten verdienen.\nSchließe Level 2 ab, um endlich deine Diamanten gegen viele tolle Dinge eintauschen zu können!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "In den Herausforderungsleveln erhältst du Diamanten als Belohnung. Versuchen wir doch direkt einmal unser Glück!"


texts["TROPHIES_HINT"] = "Du hast deine erste Trophäe freigeschaltet! Sehen wir sie uns an!"
texts["ABILITIES_HINT"] = "Du kannst deine Abzeichen für die Fähigkeiten deines Helden ausgeben! Versuche es jetzt!"
texts["COLD_CASES_HINT"] = "Ungelöste Fälle sind ein guter Weg, um zusätzliche Abzeichen zu verdienen! Probiere es jetzt aus!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Die Frage ist irreführend, wende dich an den Richter und ERSTATTE EINSPRUCH! Tippe auf den Richter!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Einige der Zeugen oder Verdächtigen sind etwas schüchterner oder geheimnistuerischer. Für diese Fälle haben wir einen gesonderten Raum für die Vernehmung oder wir führen sie in das Büro von Vasquez."
texts["MINIGAME_HINT1"] = "Es ist sehr wichtig, die zu untersuchende Sache aus der Nähe zu betrachten."
texts["MINIGAME_HINT2"] = "Wenn ich wichtige Aufgaben zu erledigen habe, versuche ich, mich voll und ganz darauf zu konzentrieren und für den Augenblick alles andere außen vor zu lassen."
texts["MINIGAME_HINT3"] = "Wenn ich mich nicht irre, gehen Stella, Lane und Chief Vasquez genauso vor. Sie schalten die Außenwelt komplett ab und kümmern sich nur um diese eine Sache."
texts["MINIGAME_HINT4"] = "Für jedes Werkzeug gibt es eine Anleitung sowie für jede Aufgabe, die deine besondere Aufmerksamkeit erfordert."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "In den Geschichtenleveln gibt es optionale Ziele, die dir einen der heiß begehrten DIAMANTEN liefern! Schließe das Level ab und finde heraus, wie du sie ausgeben kannst!"
texts["CHALLENGE_LEVEL"] = "In den Herausforderungsleveln gibt es ein vorgeschriebenes Ziel. Wenn du es erreichst, bekommst du DIAMANTEN. Schließe Level 2 ab und finde heraus, wofür du sie ausgeben kannst!"
texts["CHALLENGE_LEVEL_METAGAME"] = "In den Herausforderungsleveln gibt es ein vorgeschriebenes Ziel. Wenn du es erreichst, bekommst du DIAMANTEN. Damit kannst du Fotos im Album freischalten!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Du hast das Fotoalbum der Familie Parker freigeschaltet! Sehen wir es uns an!"
texts["METAGAME_HINT_2_3"] = "Hier kannst du Diamanten ausgeben, um alle Fotos zu sammeln und die Geschichte der Parkers aufdecken!"
texts["METAGAME_HINT_2_5"] = "Drücke hier, um das Familienalbum der Parkers zu öffnen."


	-- Mouse

texts["MOUSE_TIP"] = "In jedem Level taucht Carl, die Maus, auf. Finde ihn und erhalte jeweils 100 Bonuspunkte."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Herausforderung %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Ziele"
texts["1STAR_SCORE"] = "1-Stern-Ergebnis"
texts["2STAR_SCORE"] = "2-Sterne-Ergebnis"
texts["3STAR_SCORE"] = "3-Sterne-Ergebnis"
texts["HOST_CHALLENGE"] = "Herausforderung"
texts["SHOPPING_MONEY"] = "Einkaufsgeld"
texts["PRODUCT_UNLOCKED"] = "Gegenstand freigeschaltet"
texts["MOUSE"] = "Maus"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 Stern erreicht!"
texts["SCORE_2STAR_REACHED"] = "2 Sterne erreicht!"
texts["SCORE_3STAR_REACHED"] = "3 Sterne erreicht!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 Stern erreicht!"
texts["MONEY_2STAR_REACHED"] = "2 Sterne erreicht!"
texts["MONEY_3STAR_REACHED"] = "3 Sterne erreicht!"


texts["GESTURE_COMPLETE"] = "Geschafft!"


-- Object introduction

texts["NEW_PRODUCT"] = "Neues\nProdukt"
texts["NEW_TABLE"] = "Neuer\nTisch"
texts["NEW_KAYAK"] = "Neu!\nKajak"
texts["BIGGER_TABLE"] = "Größerer\nTisch"
texts["BIGGER_TRAY"] = "Größeres\nTablett"
texts["UNLOCKED_CLEANER"] = "Putzkraft\nfreigeschaltet"
texts["UNLOCKED_ENTERTAINER"] = "Unterhalter\nfreigeschaltet"
texts["UNLOCKED_RESTOCKER"] = "Küchenhilfe\nfreigeschaltet"
texts["NEW_STYLE"] = "Neuer\nStil"
texts["NEW_UPGRADE"] = "Neues\nUpgrade"
texts["NEW_ENTERTAINER"] = "Neuer\nUnterhalter"
texts["NEW_NEW"] = "Neu!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nLecker! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Finde die Messer in der Szene."
texts["TEASER1_2_TEXT"] = "Untersuche die Messer."
texts["TEASER1_3_TEXT"] = "Halte den Eindringling fern."
texts["TEASER1_4_TEXT"] = "Unterstütze Lane bei seiner Arbeit."
texts["TEASER1_5_TEXT"] = "Richte die Pinnwand ein."
texts["TEASER1_8_TEXT"] = "Finde die versteckten Zauberobjekte."
texts["TEASER1_9_TEXT"] = "Suche nach der Mordwaffe."
texts["TEASER1_10_TEXT"] = "Erhalte Beweismittel und lagere sie ein."
texts["TEASER1_11_TEXT"] = "Sende mehr Beweise ans Labor."
texts["TEASER1_12_TEXT"] = "Versuche, die Gegenseite zu einer Aussage zu provozieren."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Stehe nicht länger als 20 Sekunden lang still."
texts["TEASER1_7_TEXT"] = "Niemand darf wütend gehen."
texts["TEASER1_13_TEXT"] = "Halte Lane davon ab, zu gehen."
texts["TEASER1_14_TEXT"] = "Doppelte Anfragen."
texts["TEASER1_15_TEXT"] = "Mäuseinvasion."




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Sortiere die Unterlagen und die Beweismittel."
texts["TEASER2_2_TEXT"] = "Stelle eine Beweisakte zusammen."
texts["TEASER2_3_TEXT"] = "Führe nur eine Aktion gleichzeitig durch."
texts["TEASER2_4_TEXT"] = "Halte Brianna davon ab, den Tatort zu betreten."
texts["TEASER2_5_TEXT"] = "Die Kriminaltechniker vergessen ihre Bestellungen."
texts["TEASER2_6_TEXT"] = "Sammle alle Beweismittel für die Bearbeitung."
texts["TEASER2_10_TEXT"] = "Erstatte Vasquez Bericht."
texts["TEASER2_11_TEXT"] = "Richte die Pinnwand ein."
texts["TEASER2_12_TEXT"] = "Verarbeite die gelieferten Tatortproben."
texts["TEASER2_13_TEXT"] = "Spiele mit einer müden Stella."




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Erfülle die Bestellungen in der aufgegebenen Reihenfolge."
texts["TEASER2_8_TEXT"] = "Die Stimmung sinkt schnell."
texts["TEASER2_9_TEXT"] = "Das Team ist wütend."
texts["TEASER2_14_TEXT"] = "Gieße die Pflanzen."
texts["TEASER2_15_TEXT"] = "Habe immer alle wiederauffüllbaren Gegenstände vorrätig."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Rede mit Daisy."
texts["TEASER3_2_TEXT"] = "Beschäftige Daisy."
texts["TEASER3_3_TEXT"] = "Hole hintereinander 7 Boni für Schnelligkeit."
texts["TEASER3_4_TEXT"] = "Schicke Mordwaffen ins Labor."
texts["TEASER3_7_TEXT"] = "Zeit für eine Untersuchung!"
texts["TEASER3_8_TEXT"] = "Suche nach der Mordwaffe."
texts["TEASER3_9_TEXT"] = "Sammle belastendes Beweismaterial."
texts["TEASER3_10_TEXT"] = "Laufe nicht mehr als 1000 Meter."
texts["TEASER3_11_TEXT"] = "Doppelte Anfragen."
texts["TEASER3_12_TEXT"] = "Wer zuerst kommt, wird zuerst bedient."


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Schließe 6 Gesten-Minispiele ab."
texts["TEASER3_6_TEXT"] = "Hole 3 Ketten-Kombos an der Kasse."
texts["TEASER3_13_TEXT"] = "Erledige 15 schnelle Bestellungen."
texts["TEASER3_14_TEXT"] = "Die Kriminaltechniker ändern ihre Bestellungen."
texts["TEASER3_15_TEXT"] = "Stehe nicht länger als 15 Sekunden lang still."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Beginne den Tag mit nur 3 Tablettplätzen."
texts["TEASER4_2_TEXT"] = "Erledige 15 schnelle Bestellungen."
texts["TEASER4_3_TEXT"] = "Das Tablett wird mit der Zeit zerbrechen."
texts["TEASER4_4_TEXT"] = "Alles läuft superschnell!"
texts["TEASER4_5_TEXT"] = "Bediene Kunden innerhalb von 20 Sek. nacheinander."
texts["TEASER4_8_TEXT"] = "Die Kriminaltechniker bestellen nur mehrteilige Produkte."
texts["TEASER4_9_TEXT"] = "Verschütte nichts oder brenne nichts an!"
texts["TEASER4_10_TEXT"] = "Habe immer alle wiederauffüllbaren Gegenstände vorrätig."
texts["TEASER4_11_TEXT"] = "Bereite alle Produkte und Variationen zu."
texts["TEASER4_12_TEXT"] = "Mache keine Fehler."


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Fange alle Mäuse."
texts["TEASER4_7_TEXT"] = "Mache keine Fehler."
texts["TEASER4_13_TEXT"] = "Fülle dein Inventar auf und gib dann alles heraus."
texts["TEASER4_14_TEXT"] = "Bereite 10 Kaffee zu."
texts["TEASER4_15_TEXT"] = "Die Kriminaltechniker vergessen ihre Bestellungen."


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Erhalte einen Stern in der ersten Hälfte des Tages."
texts["TEASER5_2_TEXT"] = "Gehe 250 Meter."
texts["TEASER5_3_TEXT"] = "Was für eine Affenhitze - jeder will zuerst ein Getränk."
texts["TEASER5_4_TEXT"] = "Sorge dafür, dass Jacob ruhig stehen bleibt."
texts["TEASER5_5_TEXT"] = "Ein geheimnisvolles Tablett."
texts["TEASER5_6_TEXT"] = "Nur begeisterte Kunden bringen Punkte."
texts["TEASER5_10_TEXT"] = "Fülle das Tablett komplett und gib alle Produkte mindestens 5-mal heraus."
texts["TEASER5_11_TEXT"] = "Jedes Produkt muss einmal wieder aufgefüllt werden."
texts["TEASER5_12_TEXT"] = "Stelle das gleiche Produkt nicht 2-mal nacheinander her."
texts["TEASER5_13_TEXT"] = "Die Kriminaltechniker ändern ihre Bestellungen."


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Habe immer alles vorrätig."
texts["TEASER5_8_TEXT"] = "Gegenstände verschwinden alle 10-15 Sekunden aus deinem Inventar."
texts["TEASER5_9_TEXT"] = "Spiele mit einem müden Lane."
texts["TEASER5_14_TEXT"] = "Alles ist nur 3-mal vorrätig."
texts["TEASER5_15_TEXT"] = "Schließe 7 Minispiele im Extra-Fenster ab."


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Bewege dich 20 Sekunden lang nicht."
texts["TEASER6_2_TEXT"] = "Stehe nicht länger als 15 Sekunden lang still."
texts["TEASER6_3_TEXT"] = "Produkte fallen vom Tablett."
texts["TEASER6_4_TEXT"] = "Fülle dein Inventar auf und gib dann alles 10-mal heraus."
texts["TEASER6_5_TEXT"] = "Vasquez ermüdet, wenn er zu viel geht."
texts["TEASER6_6_TEXT"] = "Vasquez ist müde."
texts["TEASER6_10_TEXT"] = "Bringe Vasquez nach seiner Heldentat etwas zu trinken."
texts["TEASER6_11_TEXT"] = "Stelle nicht nacheinander das gleiche Produkt her."
texts["TEASER6_12_TEXT"] = "Schicke Beweismittel auf dem Postweg ans Gericht."
texts["TEASER6_13_TEXT"] = "Lasse mindestens 3 volle Warteschlangen zahlen."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Bediene 25 Sekunden lang niemanden."
texts["TEASER6_8_TEXT"] = "Mache keine Fehler."
texts["TEASER6_9_TEXT"] = "Wer zuerst kommt, wird zuerst bedient."
texts["TEASER6_14_TEXT"] = "Die Leute kommen mit schlechter Laune herein."
texts["TEASER6_15_TEXT"] = "Lasse jede Person einzeln zahlen."


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Finde die Messer in der Szene."
texts["EVENT2"] = "Untersuche die Messer."
texts["EVENT3"] = "Halte den Eindringling fern."
texts["EVENT4"] = "Unterstütze Lane bei seiner Arbeit."
texts["EVENT5"] = "Richte die Pinnwand ein."
texts["EVENT6"] = "Finde die versteckten Zauberobjekte."
texts["EVENT7"] = "Suche nach der Mordwaffe."
texts["EVENT8"] = "Erhalte Beweismittel und lagere sie ein."
texts["EVENT9"] = "Sende mehr Beweise ans Labor."
texts["EVENT10"] = "Versuche, die Gegenseite zu einer Aussage zu provozieren."
texts["EVENT11"] = "Sortiere die Unterlagen und die Beweismittel."
texts["EVENT12"] = "Stelle eine Beweisakte zusammen."
texts["EVENT13"] = "Führe nur eine Aktion gleichzeitig durch."
texts["EVENT14"] = "Halte Brianna fern."
texts["EVENT15"] = "Die Kriminaltechniker vergessen ihre Bestellungen."
texts["EVENT16"] = "Sammle alle Beweismittel für die Bearbeitung."
texts["EVENT17"] = "Erstatte Vasquez Bericht."
texts["EVENT18"] = "Richte die Pinnwand ein."
texts["EVENT19"] = "Verarbeite die gelieferten Tatortproben."
texts["EVENT20"] = "Spiele mit einer müden Stella."
texts["EVENT21"] = "Rede mit Daisy."
texts["EVENT22"] = "Beschäftige Daisy."
texts["EVENT23"] = "Hole hintereinander 7 Boni für Schnelligkeit."
texts["EVENT24"] = "Schicke die Mordwaffe ins Labor."
texts["EVENT25"] = "Untersuche die Leiche von Chen."
texts["EVENT26"] = "Suche nach der Mordwaffe."
texts["EVENT27"] = "Sammle belastendes Beweismaterial."
texts["EVENT28"] = "Laufe nicht mehr als 1000 Meter."
texts["EVENT29"] = "Parker erledigt 2 Anfragen an den Stationen (statt 1)."
texts["EVENT30"] = "Wer zuerst kommt, wird zuerst bedient."
texts["EVENT31"] = "Beginne den Tag mit nur 3 Tablettplätzen."
texts["EVENT32"] = "Erledige 15 schnelle Bestellungen."
texts["EVENT33"] = "Das Tablett wird mit der Zeit zerbrechen."
texts["EVENT34"] = "Alles läuft superschnell!"
texts["EVENT35"] = "Bediene Kunden innerhalb von 20 Sek. nacheinander."
texts["EVENT36"] = "Die Kriminaltechniker bestellen nur mehrteilige Produkte."
texts["EVENT37"] = "Verschütte nichts oder brenne nichts an!"
texts["EVENT38"] = "Habe immer alle wiederauffüllbaren Gegenstände vorrätig."
texts["EVENT39"] = "Bereite alle Produkte und Variationen zu."
texts["EVENT40"] = "Mache keine Fehler."
texts["EVENT41"] = "Erhalte einen Stern in der ersten Hälfte des Tages."
texts["EVENT42"] = "Gehe 250 Meter."
texts["EVENT43"] = "Was für eine Affenhitze - jeder will zuerst ein Getränk."
texts["EVENT44"] = "Sorge dafür, dass Jacob ruhig stehen bleibt."
texts["EVENT45"] = "Ein geheimnisvolles Tablett."
texts["EVENT46"] = "Nur begeisterte Kunden bringen Punkte."
texts["EVENT47"] = "Teile 5 volle Tabletts aus."
texts["EVENT48"] = "Jedes Produkt muss einmal wieder aufgefüllt werden."
texts["EVENT49"] = "Stelle das gleiche Produkt nicht 2-mal nacheinander her."
texts["EVENT50"] = "Die Kriminaltechniker ändern ihre Bestellungen."
texts["EVENT51"] = "Bewege dich 20 Sekunden lang nicht."
texts["EVENT52"] = "Stehe nicht länger als 15 Sekunden lang still."
texts["EVENT53"] = "Produkte fallen vom Tablett."
texts["EVENT54"] = "Fülle dein Inventar auf und gib dann alles 10-mal heraus."
texts["EVENT55"] = "Vasquez ermüdet, wenn er zu viel geht."
texts["EVENT56"] = "Vasquez ist müde."
texts["EVENT57"] = "Bringe Vasquez nach seiner Heldentat etwas zu trinken."
texts["EVENT58"] = "Stelle nicht nacheinander das gleiche Produkt her."
texts["EVENT59"] = "Schicke Beweismittel auf dem Postweg ans Gericht."
texts["EVENT60"] = "Lasse mindestens 3 volle Warteschlangen zahlen."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Stehe nicht länger als 20 Sekunden lang still."
texts["CHALLENGE2"] = "Niemand darf wütend gehen."
texts["CHALLENGE3"] = "Halte Lane davon ab, zu gehen."
texts["CHALLENGE4"] = "Doppelte Anfragen."
texts["CHALLENGE5"] = "Mäuseinvasion."
texts["CHALLENGE6"] = "Erfülle die Bestellungen in der aufgegebenen Reihenfolge."
texts["CHALLENGE7"] = "Die Stimmung sinkt schnell."
texts["CHALLENGE8"] = "Das Team ist wütend."
texts["CHALLENGE9"] = "Gieße die Pflanzen."
texts["CHALLENGE10"] = "Habe immer alle wiederauffüllbaren Gegenstände vorrätig."
texts["CHALLENGE11"] = "Schließe 6 Gesten-Minispiele ab."
texts["CHALLENGE12"] = "Hole 3 Ketten-Kombos an der Kasse."
texts["CHALLENGE13"] = "Erledige 15 schnelle Bestellungen."
texts["CHALLENGE14"] = "Die Kriminaltechniker ändern ihre Bestellungen."
texts["CHALLENGE15"] = "Stehe nicht länger als 15 Sekunden lang still."
texts["CHALLENGE16"] = "Fange alle Mäuse."
texts["CHALLENGE17"] = "Mache keine Fehler."
texts["CHALLENGE18"] = "Fülle dein Inventar auf und gib dann alles heraus."
texts["CHALLENGE19"] = "Bereite 10 Kaffee zu."
texts["CHALLENGE20"] = "Die Kriminaltechniker vergessen ihre Bestellungen."
texts["CHALLENGE21"] = "Habe immer alles vorrätig."
texts["CHALLENGE22"] = "Gegenstände verschwinden aus deinem Inventar."
texts["CHALLENGE23"] = "Spiele mit einem müden Lane."
texts["CHALLENGE24"] = "Alles ist nur 3-mal vorrätig."
texts["CHALLENGE25"] = "Schließe 7 Minispiele im Extra-Fenster ab."
texts["CHALLENGE26"] = "Bediene 25 Sekunden lang niemanden."
texts["CHALLENGE27"] = "Mache keine Fehler."
texts["CHALLENGE28"] = "Wer zuerst kommt, wird zuerst bedient."
texts["CHALLENGE29"] = "Die Leute kommen mit schlechter Laune herein."
texts["CHALLENGE30"] = "Lasse jede Person einzeln zahlen."


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Benachrichtigungen"
texts["NOTIFICATIONS_TEXT"] = "Wenn du zustimmst, werden wir Benachrichtigungen an dein Mobilgerät senden, sodass du immer bestens über die neusten Abenteuer von Emily und Events informiert bist!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Parkers Album"
texts["SELECT"] = "Auswählen"
texts["BUY"] = "Kaufen"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Hier warten einige Überraschungen auf dich. Meistere Level 2, um sie freizuschalten."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Garten"
texts["METAGAME_FIRST_EXPLANATION"] = "Kaufe Möbel und Dekorationen mit deinen Diamanten! Während du die Geschichte durchspielst, erhältst du Möglichkeit, noch mehr Möbelstücke zu kaufen."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Du brauchst mehr Diamanten!"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Verdiene weitere Diamanten, indem du Ereignisse abschließt, Herausforderungen gewinnst oder Geschenke von deinen Freunden erhältst."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Postkarten für deine Lieben"
texts["TROPHY_TEXT_DEFAULT"] = "Wähle eine gesperrte Postkarte, um ihre Beschreibung zu lesen, oder wähle eine freigeschaltete Postkarte aus, um sie zu öffnen."
texts["TROPHY_POPUP_HEADER"] = "Du hast eine Trophäe erhalten!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Drücke hier, um eine persönliche Nachricht zu verfassen und zu teilen."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Ein guter Anfang"
texts["TROPHY1_DESCRIPTION"] = "Schließe das erste Level ab."
--texts["TROPHY1_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Du hast das erste Level abgeschlossen!"
texts["TROPHY1_HEADER"] = "Ein guter Anfang"




texts["TROPHY2_TITLE"] = "Erstes Kapitel"
texts["TROPHY2_DESCRIPTION"] = "Schließe das erste Kapitel ab."
texts["TROPHY2_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Du hast das erste Kapitel abgeschlossen!"
texts["TROPHY2_HEADER"] = "Erstes Kapitel"




texts["TROPHY3_TITLE"] = "Zweites Kapitel"
texts["TROPHY3_DESCRIPTION"] = "Schließe das zweite Kapitel ab."
texts["TROPHY3_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Du hast das zweite Kapitel abgeschlossen!"
texts["TROPHY3_HEADER"] = "Zweites Kapitel"




texts["TROPHY4_TITLE"] = "Drittes Kapitel"
texts["TROPHY4_DESCRIPTION"] = "Schließe das dritte Kapitel ab."
texts["TROPHY4_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Du hast das dritte Kapitel abgeschlossen!"
texts["TROPHY4_HEADER"] = "Drittes Kapitel"




texts["TROPHY5_TITLE"] = "Viertes Kapitel"
texts["TROPHY5_DESCRIPTION"] = "Schließe das vierte Kapitel ab."
texts["TROPHY5_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Du hast das vierte Kapitel abgeschlossen!"
texts["TROPHY5_HEADER"] = "Viertes Kapitel"




texts["TROPHY6_TITLE"] = "Fünftes Kapitel"
texts["TROPHY6_DESCRIPTION"] = "Schließe das fünfte Kapitel ab."
texts["TROPHY6_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Du hast das fünfte Kapitel abgeschlossen!"
texts["TROPHY6_HEADER"] = "Fünftes Kapitel"




texts["TROPHY7_TITLE"] = "Sechstes Kapitel"
texts["TROPHY7_DESCRIPTION"] = "Schließe das sechste Kapitel ab."
texts["TROPHY7_COUNTER"] = "%p von %g Tagen abgeschlossen."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Du hast das sechste Kapitel abgeschlossen!"
texts["TROPHY7_HEADER"] = "Sechstes Kapitel"




texts["TROPHY8_TITLE"] = "Superhelden"
texts["TROPHY8_DESCRIPTION"] = "Verbessere alle Charaktere auf die höchste Stufe."
texts["TROPHY8_COUNTER"] = "%p von %g Fähigkeiten."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Du hast alle Charaktere verbessert!"
texts["TROPHY8_HEADER"] = "Superhelden"




-- Other trophies

texts["TROPHY9_TITLE"] = "Sternentrio"
texts["TROPHY9_DESCRIPTION"] = "Erziele in jedem Level drei Sterne."
texts["TROPHY9_COUNTER"] = "%p von %g Sternen."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Du hast in jedem Level drei Sterne erzielt!"
texts["TROPHY9_HEADER"] = "Sternentrio"




texts["TROPHY10_TITLE"] = "Auf alles vorbereitet"
texts["TROPHY10_DESCRIPTION"] = "Schließe alle Ereignisse im Spiel ab."
texts["TROPHY10_COUNTER"] = "%p von %g Ereignissen."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Du hast alle Ereignisse im Spiel abgeschlossen!"
texts["TROPHY10_HEADER"] = "Auf alles vorbereitet"




texts["TROPHY11_TITLE"] = "Aktenzeichen XY … gelöst"
texts["TROPHY11_DESCRIPTION"] = "Kläre %g ungelöste Fälle auf."
texts["TROPHY11_COUNTER"] = "%p von %g ungelösten Fällen."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Du hast %g ungelöste Fälle aufgeklärt!"
texts["TROPHY11_HEADER"] = "Aktenzeichen XY … gelöst"




texts["TROPHY12_TITLE"] = "Haargenau untersucht"
texts["TROPHY12_DESCRIPTION"] = "Untersuche alle Tatorte gründlich."
texts["TROPHY12_COUNTER"] = "%p von %g Leveln mit Tatorten."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Du hast alle Tatorte gründlich untersucht!"
texts["TROPHY12_HEADER"] = "Haargenau untersucht"




texts["TROPHY13_TITLE"] = "Zur rechten Zeit"
texts["TROPHY13_DESCRIPTION"] = "Schließe alle Herausforderungen mit drei Sternen ab."
texts["TROPHY13_COUNTER"] = "%p von %g Herausforderungen."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Du hast alle Herausforderungslevel mit drei Sternen abgeschlossen!"
texts["TROPHY13_HEADER"] = "Zur rechten Zeit"




texts["TROPHY14_TITLE"] = "Mäusefänger"
texts["TROPHY14_DESCRIPTION"] = "Fange die Maus in jedem Level."
texts["TROPHY14_COUNTER"] = "%p von %g Mäusen."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Du hast alle Mäuse in jedem Level gefangen!"
texts["TROPHY14_HEADER"] = "Mäusefänger"




texts["TROPHY15_TITLE"] = "Stapelverarbeitung"
texts["TROPHY15_DESCRIPTION"] = "Hole mindestens eine x5-Kombo beim Kassieren."
--texts["TROPHY15_COUNTER"] = "%p von %g Sternen freigeschaltet."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Du hast eine x5-Kombo beim Kassieren geholt!"
texts["TROPHY15_HEADER"] = "Stapelverarbeitung"




texts["TROPHY16_TITLE"] = "Meisterhaft"
texts["TROPHY16_DESCRIPTION"] = "Schalte alle Trophäen frei."
texts["TROPHY16_COUNTER"] = "%p von %g Trophäen."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Du hast alle Trophäen freigeschaltet!"
texts["TROPHY16_HEADER"] = "Meisterhaft"








-- Facebook share

texts["THANKS_SHARING"] = "Vielen Dank fürs Teilen!"
texts["SHARE_METAGAME"] = "Ich habe gerade diesen wunderschönen Garten angelegt. Möchtest du deinen eigenen gestalten?"
texts["SHARE_POSTCARD"] = "Es gibt für jede Gelegenheit eine Postkarte von Parker & Lane! Sende liebe Grüße!"
texts["SHARE_END_GAME_TITLE"] = "Ich habe dieses wunderbare Spiel beendet!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Ich habe alle geheimen Nachrichten entdeckt, dabei geholfen, Emilys Familie wieder zu vereinen und in vollen Zügen eine tolle Story genossen! Spiele es jetzt und erlebe es selbst! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Kundendienstteam"
texts["CUSTOMER_SUPPORT_TEXT"] = "Möchtest du mit dem Kundendienstteam Kontakt aufnehmen?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Puff-Puff"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Kapitel "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Du hast die Trophäenszene freigeschaltet.\n Sammle alle Trophäen!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Trophäenszene entsperrt!"
texts["FACEBOOK_INCENTIVE_1"] = "Hallo du da! Neugierig, wie es weitergeht? Erfahre alle aufregenden Nachrichten über zukünftige Parker & Lane-Veröffentlichungen!"
texts["FACEBOOK_INCENTIVE_2"] = "Steckst du an einer Stelle fest? Ich helfe dir mit tollen Tipps und Tricks!"
texts["FACEBOOK_INCENTIVE_3"] = "Wie geht es dir? Du kannst alles über mich und meine wunderbare Familie herausfinden!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "SO WIRD GESPIELT"
texts["TITLE_SETTINGS"] = "EINSTELLUNGEN"
texts["TITLE_CUSTOMERS"] = "KUNDEN"
texts["TITLE_MOREGAMES"] = "WEITERE GESCHICHTEN"
texts["TITLE_BUY"] = "SPIEL KAUFEN"


-- Button Labels

texts["BUTTON_BACK"] = "Zurück"
texts["BUTTON_CANCEL"] = "Abbrechen"
texts["BUTTON_CANCELDIFFICULTY"] = "Schwierigkeit\nabbrechen"
texts["BUTTON_CLOSE"] = "Schließen"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Schwierigkeit\nbestätigen"
texts["BUTTON_CONTINUE"] = "Weiter"
texts["BUTTON_USE"] = "Verwenden"
texts["BUTTON_DELETE"] = "Löschen"
texts["BUTTON_LOGIN"] = "Anmelden"
texts["BUTTON_LOGOUT"] = "Abmelden"
texts["BUTTON_MOREGAMES"] = "Weitere Geschichten"
texts["BUTTON_NEWPLAYER"] = "Neuer Spieler"
texts["BUTTON_NO"] = "Nein"
texts["BUTTON_NOT_NOW"] = "Nicht jetzt"
texts["BUTTON_NOTHANKS"] = "Nein danke"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Spielen"
texts["BUTTON_REPLAY"] = "Wiederholen"
texts["BUTTON_SHARE"] = "Teilen"
texts["BUTTON_INVITE"] = "Einladen"
texts["BUTTON_SEND"] = "Senden"
texts["BUTTON_ASK"] = "Fragen"
texts["BUTTON_CHECK"] = "Diamanten prüfen"
texts["BUTTON_TRYAGAIN"] = "Erneut versuchen"
texts["BUTTON_YES"] = "Ja"
texts["BUTTON_MAP"] = "Zur Karte"
texts["BUTTON_HOWTOPLAY"] = "So wird gespielt"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Mitwirkende Kunden"
texts["BUTTON_SETTINGS"] = "Einstellungen"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Das Team"
texts["BUTTON_EXIT"] = "Verlassen"
texts["BUTTON_BUY"] = "Kaufen!"
texts["BUTTON_BUYINAPP"] = "Episoden kaufen"
texts["BUTTON_PLAY_CINEMATIC"] = "Ansehen"
--To be DELETED

texts["BUTTON_SHOP"] = "Laden"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "TIPPEN"
texts["GESTURE_TAP_DESKTOP"] = "KLICKEN"
texts["GESTURE_HOLD"] = "HALTEN"
texts["GESTURE_HOLD_DESKTOP"] = "HALTEN"
texts["GESTURE_RUB"] = "REIBEN"
texts["GESTURE_RUB_DESKTOP"] = "REIBEN"
texts["GESTURE_SWIPE"] = "WISCHEN"
texts["GESTURE_SWIPE_DESKTOP"] = "ZIEHEN"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Glückwunsch!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Glückwunsch!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Parker & Lane 2 benötigt Zugriff auf Fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Berechtigungen benötigt"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Dieses Spiel benötigt eine Zugriffsberechtigung auf deine Dateien, die sich auf deinem \"externen Speicherplatz\" befinden! Sollen wir erneut, um die Berechtigung fragen? Wenn du diesen Dialog abbrichst, wird das Spiel beendet."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Der Zugriff auf deinen \"externen Speicherplatz\" wird benötigt, da sonst das Spiel nicht starten kann. Bitte aktiviere diese Berechtigung auf deinem Gerät.\nDas Spiel wird jetzt beendet."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Nicht genügend Speicherplatz"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Du hast nicht ausreichend freien Speicherplatz auf deinem Gerät für weitere Inhalte, die heruntergeladen werden müssen. Bitte gib %g MB Speicherplatz frei und versuche es anschließend erneut."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Internetverbindungsfehler"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Um weitere Inhalte herunterladen zu können, ist eine Internetverbindung erforderlich. Vergewissere dich, dass du mit dem Internet verbunden bist, und versuche es erneut."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Zusätzliche Inhalte"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Es werden %g MB an weiteren Inhalten heruntergeladen. Um mögliche Verzögerungen oder zusätzliche Gebühren für die Datennutzung zu verhindern, verbinde dich zuvor mit einem WLAN-Netzwerk."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Nicht genügend Speicherplatz"
texts["DOWNLOAD_ERROR_STORAGE"] = "Du hast keinen Speicherplatz mehr auf deinem Gerät frei. Bitte gib %g MB Speicherplatz frei und versuche es anschließend erneut, um den Download fortzusetzen."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Internetverbindungsfehler"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Offenbar ist deine Internetverbindung abgebrochen. Bitte überprüfe diese und versuche es anschließend erneut, um den Download fortzusetzen."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Entschuldigung"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Anscheinend gibt es einige Probleme beim Starten des Spiels. Schaue bitte noch einmal in 20 Minuten vorbei und drücke auf 'Erneut versuchen'. Vielen Dank für deine Geduld!"


texts["DOWNLOAD_RETRY"] = "Wiederholen"
texts["DOWNLOAD_PROCEED"] = "Fortfahren"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Gefällt dir Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Hallo!"
texts["RATING_DISLIKE_MESSAGE"] = "Wir würden gerne deine Meinung zu unserer App wissen. Je mehr Details du lieferst, desto besser."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Kommentar abgeben "


texts["RATING_LIKE_TITLE"] = "Vielen Dank"
texts["RATING_LIKE_MESSAGE"] = "Wir sind froh zu hören, dass dir Parker&Lane gefällt! Es wäre wirklich hilfreich, wenn du uns bewerten würdest. Vielen Dank für deine Zeit mit uns."
texts["RATING_LIKE_RATE_BUTTON"] = "Bewerte Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Später erinnern"
texts["RATING_LIKE_NO_BUTTON"] = " Nein danke"


texts["RATING_FEEDBACK_MESSAGE"] = "Feedbacknachricht"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Nachricht vom Kundendienst"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Die Werbung konnte nicht geladen werden, bitte versuche es später erneut."
texts["BUTTON_NO_ADS"] = "WERBEFREI"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Fingerabdruck-Erklärung"
texts["phkit"] = "Fingerabdruck-Erklärung"
texts["findevidence"] = "Fingerabdruck-Erklärung"
texts["electronicMagnifier"] = "Fingerabdruck-Erklärung"
texts["unlockphone"] = "Fingerabdruck-Erklärung"
texts["knifes"] = "Fingerabdruck-Erklärung"
texts["bugs"] = "Fingerabdruck-Erklärung"
texts["circuitBreaker"] = "Fingerabdruck-Erklärung"
texts["evidenceExamination"] = "Fingerabdruck-Erklärung"
texts["electrostatic"] = "Fingerabdruck-Erklärung"
texts["evidenceform"] = "Fingerabdruck-Erklärung"
texts["mixchemicals"] = "Fingerabdruck-Erklärung"
--DON't TRANSLATE END





texts["MINIGAME"] = "Ich hab keine Ahnung, was ich hier schreiben soll!"
texts["MINIGAME_BONUS"] = "Punkte "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Finde passende Fingerabdrücke!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Schieße ein gutes Foto!"
texts["FINDEVIDENCE_HEADER"] = "Finde die Beweismittel!"
texts["PHKIT_HEADER"] = "Ermittle den pH-Wert!"
texts["KNIFES_HEADER"] = "Finde übereinstimmende Messer!"
texts["BUGS_HEADER"] = "Identifiziere die Käfer!"
texts["UNLOCKPHONE_HEADER"] = "Schalte das Telefon frei!"
texts["CIRCUITBREAKER_HEADER"] = "Unterbreche den Schaltkreis!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Untersuche die Beweismittel!"
texts["EVIDENCEEXAMINATION_1"] = "Gibt es da etwas, was deiner Meinung nach nicht ins Bild passt?"
texts["EVIDENCEEXAMINATION_2"] = "Stamme irgendwelche dieser Objekte vom Tatort?"
texts["EVIDENCEEXAMINATION_3"] = "Steht etwas hiervon mit dem Angeklagten in Verbindung?"
texts["ELECTROSTATIC_HEADER"] = "Suche nach Beweismitteln!"
texts["EVIDENCEFORM_HEADER"] = "Stelle das Freigabeformular für die Beweismittel fertig!"
texts["MIXCHEMICALS_HEADER"] = "Vermische die Chemikalien!"








--Metagame

texts["PG1_Object1"] = "pH"
texts["DIAMONDS"] = "Diamanten: "
texts["METAGAME_BUY"] = "KAUFEN"
texts["PG1_OBJECT1"] = "Erstgeborener: Andrew"
texts["PG1_OBJECT2"] = "Erster Geburtstag: Andrew"
texts["PG1_OBJECT3"] = "Zweitgeborene: Lily"
texts["PG1_OBJECT4"] = "Lily und Andrew zusammen"
texts["PG2_OBJECT1"] = "Erster Geburtstag: Lily"
texts["PG2_OBJECT2"] = "Erster Schultag: Andrew"
texts["PG2_OBJECT3"] = "Erster Schultag: Lily"
texts["PG2_OBJECT4"] = "Highschool-Foto von Lily und Andrew"
texts["PG3_OBJECT1"] = "Andrew bei der Abschlussfeier"
texts["PG3_OBJECT2"] = "Andrew beim Abschlussball"
texts["PG3_OBJECT3"] = "Lily bei der Abschlussfeier"
texts["PG3_OBJECT4"] = "Lily beim Abschlussball"
texts["PG4_OBJECT1"] = "Lily geht auf die Polizeiakademie"
texts["PG4_OBJECT2"] = "Lily macht den Abschluss von der Polizeiakademie"
texts["PG4_OBJECT3"] = "Lily wird Detective im Morddezernat"
texts["PG4_OBJECT4"] = "Ron rettet Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Dad war so unglaublich stolz, als Andrew geboren wurde. Ich erinnere mich noch an seinen Gesichtsausdruck, als er mir von dem wichtigsten Tag in seinem Leben erzählte: der Tag, an dem er Vater wurde."
texts["PG1_OBJECT_DESCRIPTION2"] = "Es war eine tolle Party! Das habe ich zumindest gehört, denn ich war ja zu der Zeit noch gar nicht auf der Welt. Dad erzählte, dass er vor der Party versucht hatte, Andrew beizubringen, wie er die eine Kerze auf dem Kuchen ausblasen muss. Ein ziemlich süßes Bild."
texts["PG1_OBJECT_DESCRIPTION3"] = "Ich hatte bei meiner Geburt mehr Publikum, denn mich begrüßte ja mein größerer Bruder Andrew! Als Dad mich das erste Mal in den Armen hielt, weinte er. Andrew war begeistert, weil er jetzt endlich eine Spielkameradin hatte."
texts["PG1_OBJECT_DESCRIPTION4"] = "Als ich noch ein Baby war, sah Andrew dauernd nach mir. \"Wann kann sie endlich mit mir spielen?\", war jedes Mal seine Frage."


texts["PG2_OBJECT_DESCRIPTION1"] = "Eines der ersten Fotos, das wir von Andrew und mir zusammen haben, stammte von meinem ersten Geburtstag. Daddy hat gut aufgepasst, damit der große Bruder beim Spielen mit seinem kleinen Mädchen nicht zu ungestüm war."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew hatte sich so sehr auf seinen ersten Schultag gefreut! Damals hatte er vor nichts Angst. In diesem Alter wollte er fleißig lernen und auch ein Detective wie Dad werden. Daddy war so stolz an diesem Tag!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Mein Bruder war an meinem ersten Schultag für mich da. Wenn man einen älteren Bruder hat, der alles schon durchgemacht hat, ist das schon eine große Erleichterung. Er hat mir alles gezeigt und mich beschützt. Diese Jahre waren die besten!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Im Teenagealter hat sich unsere Beziehung dann verändert und Andrew und ich standen uns nicht mehr so nah. Wenn ich so zurückblicke, war alles in unserer Kindheit viel einfacher. Die Highschool ist kein Zuckerschlecken!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Kurz vor seiner Abschlussfeier eröffnete Andrew uns, dass er kein Interesse an einem Collegebesuch mehr hat und sich einen Job gesucht hat. Er würde auch bald ausziehen. Wir waren geschockt. Nur wenige Minuten später nahm er sein Diplom in Empfang. Ihn auf seinem Weg zur Bühne zu beobachten, war das Traurigste, was je in unserer Familie geschehen war."
texts["PG3_OBJECT_DESCRIPTION2"] = "Ein Freund von mir hat das Foto von Andrew beim Abschlussball gemacht. Ich erinnere mich daran, denn er hat noch am selben Abend die Stadt verlassen. Er ist einfach ohne ein Wort zu sagen ausgezogen und hat sich auch nicht verabschiedet."
texts["PG3_OBJECT_DESCRIPTION3"] = "Ich habe mich in der Schule sehr angestrengt und zählte zu den Besten meiner Klasse. Ich hatte es mir fest vorgenommen, Karriere bei der Polizei zu machen. Als Dad davon erfahren hatte, habe ich gespürt, dass er sich einen etwas sicheren Beruf für mich gewünscht hätte."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. Eine der seltenen Gelegenheiten, an denen ich ein Kleid getragen habe. Und Blumen. Dad war über mein Aussehen so überrascht, dass er völlig sprachlos war."


texts["PG4_OBJECT_DESCRIPTION1"] = "Selbst als ich die Stufen zur Polizeiakademie hinaufging, versuchte Dad mich noch davon zu überzeugen, dass ich außer der Polizei noch andere, sicherere Berufsoptionen hätte. Ich erklärte ihm, warum ich mich so entschieden hatte: Ich wollte eine bessere Welt schaffen. Danach hat er nie mehr versucht, mich umzustimmen."
texts["PG4_OBJECT_DESCRIPTION2"] = "Dad war begeistert, als ich meinen Abschluss von der Akademie feierte. Ich glaube, dass er meine Entscheidung akzeptiert hat, nachdem ich ihm meine Gründe dafür erklärt hatte. Er hat glaube ich auch ein paar Freudentränen vergossen, als er das Foto machte."
texts["PG4_OBJECT_DESCRIPTION3"] = "Ich begann meine Laufbahn im selben Revier wie Dad! Eine andere Abteilung, aber dasselbe Revier! Das Foto hat Marks gemacht, Dads jüngerer Kollege. Ich erinnere mich noch, dass mir Marks irgendwie ein komisches Gefühl gab ..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Armer Andrew ... Dieser fürchterliche Tag hat unsere Leben auf ewig verändert. Ich bin mir nicht sicher, dass Andrew Dad je für diese schreckliche Entscheidung vergeben hat, die er getroffen hatte ..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Fallakte"
texts["COLD_CASE_SOLVED"] = "Glückwunsch! Du hast einen ungelösten Fall aufgeklärt und 400 Abzeichen gewonnen!"
texts["TITLE1"] = "Fallnummer: "
texts["TITLE2"] = "Opfer: "
texts["TITLE3"] = "Todesumstände: "
texts["TITLE4"] = "Todesort: "
texts["TITLE5"] = "Todeszeit: "
texts["TITLE2_DESCRIPTION1"] = "Ein Mann"
texts["TITLE2_DESCRIPTION2"] = "Ein Teenager"
texts["TITLE2_DESCRIPTION3"] = "Ein Liebespaar"
texts["TITLE2_DESCRIPTION4"] = "Ein Priester"
texts["TITLE2_DESCRIPTION5"] = "Eine Nonne"
texts["TITLE2_DESCRIPTION6"] = "Zwei Frauen"
texts["TITLE3_DESCRIPTION1"] = "Vermutete Todesursache - erschlagen"
texts["TITLE3_DESCRIPTION2"] = "Vermutete Todesursache - keine sichtbaren Spuren"
texts["TITLE3_DESCRIPTION3"] = "Vermutete Todesursache - seltsame Spuren"
texts["TITLE3_DESCRIPTION4"] = "Vermutete Todesursache - blutunterlaufene Augen"
texts["TITLE3_DESCRIPTION5"] = "Vergiftet - neben einem halb gegessenen Burrito"
texts["TITLE3_DESCRIPTION6"] = "Vergiftet - Weinglas in der Hand"
texts["TITLE3_DESCRIPTION7"] = "Vergiftet - eine seltsame Ampulle"
texts["TITLE3_DESCRIPTION8"] = "Vergiftet - Einstichwunde am Hals"
texts["TITLE3_DESCRIPTION9"] = "Vergiftet - nasser Wattebausch"
texts["TITLE3_DESCRIPTION10"] = "Vergiftet - neben einem nicht gekennzeichneten Spray"
texts["TITLE3_DESCRIPTION11"] = "Erstochen - Einstichwunden am ganzen Körper"
texts["TITLE3_DESCRIPTION12"] = "Erstochen - ins Herz"
texts["TITLE3_DESCRIPTION13"] = "Erstochen - in den Nacken"
texts["TITLE3_DESCRIPTION14"] = "Erstochen - von hinten"
texts["TITLE4_DESCRIPTION1"] = "In einem Park"
texts["TITLE4_DESCRIPTION2"] = "In einem Keller"
texts["TITLE4_DESCRIPTION3"] = "Hinter einem Restaurant"
texts["TITLE4_DESCRIPTION4"] = "Unter einem Tunnel"
texts["TITLE4_DESCRIPTION5"] = "In einer Wohnung"
texts["TITLE4_DESCRIPTION6"] = "In einer von innen verschlossenen Wohnung"
texts["TITLE4_DESCRIPTION7"] = "In einem Müllcontainer"
texts["TITLE4_DESCRIPTION8"] = "In einem Auto"
texts["TITLE4_DESCRIPTION9"] = "Auf einem Feld"
texts["TITLE4_DESCRIPTION10"] = "Auf einem Dach"
texts["TITLE5_DESCRIPTION1"] = "Früher Morgen"
texts["TITLE5_DESCRIPTION2"] = "Morgen"
texts["TITLE5_DESCRIPTION3"] = "Mittag"
texts["TITLE5_DESCRIPTION4"] = "Abend"
texts["TITLE5_DESCRIPTION5"] = "Nacht"
texts["NEXT_BUTTON_DESCRIPTION"] = "Nächster Fall"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Fähigkeiten"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Sprache"
texts["CINEMATICS_TITLE"] = "Filmszenen"
texts["ABILITIES_TITLE_HELP"] = "Spielanleitung"


--Bar 1

texts["ABILITY_NAME1"] = "Bewegung"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Geschick"
--Bar 3

texts["ABILITY_NAME3"] = "Konzentration"
--Bar 4

texts["ABILITY_NAME4"] = "Professionalität"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Führung"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Ausstrahlung"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Fachliches Können"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteran"




--judge courtroom

texts["JUDGE1"] = "Sie dürfen gehen!"
texts["JUDGE2"] = "Stattgegeben!"
texts["JUDGE3"] = "Einspruch abgelehnt!"
texts["JUDGE4"] = "Einspruch!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hallo. Ich bin Detective Parker."
texts["TUTORIAL2"] = "Der Chief sagte mir, dass dies dein erster Fall ist?"
texts["TUTORIAL3"] = "Ich würde vorschlagen, dass wir kurz die Grundlagen durchgehen, einige Dinge haben sich im letzten Jahr geändert."
texts["TUTORIAL4"] = "Möchtest du einmal die Verfahren durchsprechen?"
texts["TUTORIAL5"] = "Starten wir die Untersuchung!"
texts["TUTORIAL6"] = "Wir müssen den Zugang zum Tatort beschränken."
texts["TUTORIAL7"] = "Ich bin mir sicher, dass wir großartig zusammenarbeiten werden!"
texts["TUTORIAL8"] = "Wir müssen den Zugang zum Tatort beschränken, um eine Verunreinigung zu vermeiden. Im Fall einer Kontamination können die Beweismittel nicht mehr genutzt werden."
texts["TUTORIAL9"] = "Ich will auf keinen Fall, dass ein Mörder freikommt, nur weil Beweismittel nicht ordnungsgemäß gehandhabt wurden!"
texts["TUTORIAL10"] = "Lass uns die Ermittler anweisen, die am Tatort eintreffen."
texts["TUTORIAL11"] = "Mithilfe der gelben Tatortmarkierungen kennzeichnen wir die zu untersuchenden Stellen."
texts["TUTORIAL12"] = "Die Ermittler treffen am Tatort ein und warten in einem speziell zugewiesenen Bereich darauf, dass wir sie zu der Stelle bringen, die sie untersuchen wollen."
texts["TUTORIAL13"] = "Hier, versuche deinen ersten Ermittler zu einer freien Markierung zu bringen."
texts["TUTORIAL14"] = "Tippe auf den Ermittler, um seine Aufmerksamkeit zu erregen."
texts["TUTORIAL15"] = "Tippe dann sofort auf die Markierung."
texts["TUTORIAL16"] = "Die Ermittler benötigen Werkzeuge, um bestimmte Aufgaben durchzuführen."
texts["TUTORIAL17"] = "Bringen wir dem Ermittler das benötigte Werkzeug."
texts["TUTORIAL18"] = "Um das Werkzeug zu nehmen, tippe es an."
texts["TUTORIAL19"] = "Weil es so schön war: Nehmen wir ein weiteres, dasselbe wie beim ersten Mal."
--until here

texts["TUTORIAL20"] = "Jetzt hast du zweimal dasselbe Werkzeug! "
texts["TUTORIAL21"] = "In bestimmten Situationen wirst du einem Ermittler mehrere Dinge bringen."
texts["TUTORIAL22"] = "Wenn du dazu allerdings einen Platz auf dem Tablett räumen musst, tippe einfach auf den Gegenstand, der im Weg ist."
texts["TUTORIAL23"] = "Versuche es jetzt und entferne das Werkzeug ganz links."
--

texts["TUTORIAL24"] = "Super!"
texts["TUTORIAL25"] = "Siehst du, wie der Platz frei wird und die Gegenstände sich von selbst neu ausrichten?"
texts["TUTORIAL26"] = "Bringen wir dem Ermittler jetzt das Werkzeug."
texts["TUTORIAL27"] = "Tippe den Ermittler an, um ihm das Werkzeug zu geben."
---

texts["TUTORIAL28"] = "Nicht schlecht."
texts["TUTORIAL29"] = "Wenn alles im Umfeld einer Tatortmarkierung untersucht wurde, werden die Ermittler ihre Erkenntnisse mit mir teilen."
texts["TUTORIAL30"] = "Jedes Mal, wenn ein Ermittler seine Notizen teilen will oder zusätzliche Hilfe bei mir anfragt, sind dafür keine weiteren Werkzeuge nötig."
texts["TUTORIAL31"] = "Jedes Mal, wenn ein Ermittler seine Notizen teilen will oder Hilfe benötigt, sind dafür keine Werkzeuge erforderlich."
----

texts["TUTORIAL32"] = "Ich werde nachsehen, was herausgefunden wurde!"
--

texts["TUTORIAL33"] = "Das war einfach, dort gab es nichts Schwieriges zu untersuchen. Sobald der Ermittler fertig ist, geht er nach draußen und bringt die Beweismittel zum Forensikwagen. "
texts["TUTORIAL34"] = "Wir müssen uns keine Sorgen mehr machen, denn der Ermittler kennt jetzt den Tatort und wird nichts verändern."
----

texts["TUTORIAL35"] = "Der erste Ermittler hat die Untersuchung dieser Stelle abgeschlossen."
texts["TUTORIAL37"] = "Da die Untersuchung für diese Markierung abgeschlossen ist, wird sie zur nächsten Stelle verschoben."
texts["TUTORIAL38"] = "Wir versuchen alles in guter Ordnung durchzuführen."
texts["TUTORIAL39"] = "Beachte, dass diese Markierung zur nächsten Stelle verschoben wird, da die Ermittlung für die Markierung vollständig ist."
texts["TUTORIAL40"] = "Um einige Dinge kümmere ich mich selbst."
texts["TUTORIAL41"] = "Ich würde jetzt gerne die neue Stelle mit dem Werkzeug untersuchen, das neben meinem Bild zu sehen ist."
texts["TUTORIAL42"] = "Tippe auf das Werkzeug und dann auf die Stelle."
------

texts["TUTORIAL43"] = "Tippe jetzt auf die Markierung."
texts["TUTORIAL44"] = "Es geht doch nichts über echte Polizeiarbeit an einem Tatort!"
texts["TUTORIAL45"] = "Jetzt kann die Station von anderen Ermittlern überprüft werden."
texts["TUTORIAL46"] = "Tippe und schicke den wartenden Ermittler zur Markierung."
texts["TUTORIAL47"] = "Tippe auf die Markierung, zu der der Ermittler gehen soll."
texts["TUTORIAL48"] = "Hmm ... "
texts["TUTORIAL49"] = "Hierbei handelt es sich um eine komplexe Aufgabe, bei der der Ermittler meine Hilfe braucht."
texts["TUTORIAL50"] = "Ich muss dorthin und helfen."
texts["TUTORIAL51"] = "Tippe auf den Ermittler, der meine Hilfe benötigt."
texts["TUTORIAL52"] = "Es gibt mehr zu untersuchen, holen wir das Werkzeug."
texts["TUTORIAL53"] = "Tippe das Werkzeug auf dem Wagen an, um es zu nehmen."
texts["TUTORIAL54"] = "Bringen wir es dem Ermittler."
texts["TUTORIAL55"] = "Tippe den Ermittler an, um das Werkzeug zu überbringen."
texts["TUTORIAL56"] = "Exzellent!"
texts["TUTORIAL57"] = "Ich notiere mir die Ergebnisse und dann machen wir weiter!"
texts["TUTORIAL58"] = "Ich notiere mir die Ergebnisse und dann machen wir weiter!"
texts["TUTORIAL59"] = "Jedes Mal, wenn wir einen Tatort komplett untersuchen, gibt es einen Bonus!"
texts["TUTORIAL60"] = "Also, das waren die Grundlagen. Wenn du dir das noch einmal ansehen willst, findest du meine Notizen im 'So wird gespielt'-Bereich."
texts["TUTORIAL61"] = "Du kannst jederzeit auf diesen Bereich im 'Einstellungen'-Menü zugreifen. Legen wir jetzt los, die Verbrechen untersuchen sich schließlich nicht von selbst!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hey! Toll gemacht ... bis jetzt!"
texts["TUTORIAL1_3"] = "Es stehen einige neue Aufgaben an."
texts["TUTORIAL1_4"] = "Was hältst du davon, wenn wir die Verfahren kurz durchgehen, damit wir alles effizienter erledigen können?"
texts["TUTORIAL1_5"] = "Sollen wir die neuen Verfahren zusammen durchgehen?"
texts["TUTORIAL1_14"] = "Bei einigen Werkzeugen handelt es sich um Einwegartikel."
texts["TUTORIAL1_15"] = "Wenn wir nichts mehr vorrätig haben, müssen wir sie wieder auffüllen."
texts["TUTORIAL1_16"] = "Tippe auf die Kiste, um das Werkzeug wieder aufzufüllen."
texts["TUTORIAL1_18"] = "Halte besser deine Einweg-Gegenstände im Blick. Es wäre ziemlich blöd, mitten in den Ermittlungen das Benötigte nicht verfügbar zu haben!"
texts["TUTORIAL1_19"] = "Sollen wir fortfahren?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Cool! Du hast jetzt langsam den Dreh heraus!"
texts["TUTORIAL2_2"] = "In einigen Situationen musst du mir assistieren."
texts["TUTORIAL2_3"] = "Ich brauche manchmal auch etwas Hilfe. Sollen wir die Verfahren noch einmal durchgehen?"
texts["TUTORIAL2_6"] = "Machen wir ein Foto vom Beweisstück."
texts["TUTORIAL2_7"] = "Wir haben die Kamera, den Blitz und das Stativ."
texts["TUTORIAL2_8"] = "Nimm die Kamera, den Blitz und das Stativ genau in dieser Reihenfolge."
texts["TUTORIAL2_9"] = "Nimm die Kamera, dann den Blitz und zuletzt das Stativ."
texts["TUTORIAL2_11"] = "Beginne, indem du dir die Kamera nimmst."
texts["TUTORIAL2_12"] = "Setze jetzt den Blitz auf. Tippe ihn dazu an."
texts["TUTORIAL2_13"] = "Und zuletzt nehmen wir uns das Stativ. Tippe es an."
texts["TUTORIAL2_14"] = "Wunderbar, die Kamera ist bereit!"
texts["TUTORIAL2_20"] = "Okay, das wäre alles zum Thema Tatort. Du weißt alles, was es zu wissen gibt. Bringen wir es jetzt zu Ende!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Ich bin aktiver und gründlicher, daher zählt zu meinen Tätigkeiten jetzt auch die Arbeit in der Asservatenkammer. Eine verantwortungsvolle Aufgabe, die wie für mich geschaffen ist!"
texts["EP2_DAY11_DAY_START2A"] = "Wie ich sehe, hast du bereits Stella im Labor kennengelernt. Die Asservatenkammer ist ähnlich aufgebaut, aber ich gebe dir besser eine kleine Tour."
texts["EP2_DAY11_DAY_START3A"] = "Dort ist der Tresen, wo die Polizisten, Wissenschaftler oder Kriminaltechniker Beweismittel abgeben oder abholen."
texts["EP2_DAY11_DAY_START4A"] = "Am Computer an der anderen Seite des Tresens muss ich alle Aktivitäten und die Ausweisnummern der Personen registrieren, die vorbeikamen."
texts["EP2_DAY11_DAY_START5A"] = "Danach dürfen sie wieder gehen."
texts["EP2_DAY11_DAY_START6A"] = "Der Raum hinter dem Tresen ist, wie du sehen kannst, mein Reich und niemand außer mir darf sich hier aufhalten."
texts["EP2_DAY11_DAY_START7A"] = "Das wäre es dann auch schon. Abgesehen von der steigenden Anzahl von Beweismitteln und zu verarbeitenden Anfragen, ist der Rest recht unkompliziert."
texts["EP2_DAY11_DAY_START8A"] = "Packen wir es an!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Einige Fragen können irreführend sein."
texts["EP5_DAY41_DAY_START17"] = "Wenn du den Eindruck hast, dass etwas nicht stimmt, wende dich an den Richter und erhebe Einspruch."
texts["EP5_DAY41_DAY_START18"] = "Der Richter kann dann dem Einspruch stattgeben und die Frage wird geändert."
texts["EP5_DAY41_DAY_START19"] = "Oder er lehnt den Einspruch ab und du musst nachgeben."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Dies ist mein Labor, in dem ich allein arbeite und all die anderen Forensiker unterstütze."
texts["EP1_DAY8T_DAY_START2"] = "Es gibt hier nur eine Tür, die gleichzeitig als Ein- und Ausgang dient."
texts["EP1_DAY8T_DAY_START3"] = "Jeder, der meine Hilfe braucht, kann einfach hereinkommen, einen Platz am Tresen wählen oder darauf warten, bis ein Platz frei ist."
texts["EP1_DAY8T_DAY_START8"] = "Okay, an die Arbeit!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Fingerabdruck-Minispiel"
texts["mixchemicals_TITLE"] = "Chemikalienmix-Minispiel"
texts["evidenceform_TITLE"] = "Beweismittelformular-Minispiel"
texts["electrostatic_TITLE"] = "Elektrostatik-Minispiel"
texts["electronicMagnifier_TITLE"] = "Kamera-Minispiel"
texts["findevidence_TITLE"] = "Bakterien-Minispiel"
texts["phkit_TITLE"] = "pH-Wert-Minispiel"
texts["unlockphone_TITLE"] = "Telefonhacking-Minispiel"
texts["knifes_TITLE"] = "Messer-Minispiel"
texts["bugs_TITLE"] = "Käfer-Minispiel"
texts["circuitBreaker_TITLE"] = "Stromkreisunterbrechung-Minispiel"
texts["evidenceExamination_TITLE"] = "Beweismitteluntersuchung-Minispiel"


texts["bugs_0"] = "Sieh dir die Käfer und die Bezeichnungen an und versuche, sie einander zuzuordnen."
texts["bugs_1"] = "Ziehe runde Insekten in das runde Reagenzglas."
texts["bugs_2"] = "Ziehe die Insekten mit Flügeln in das Reagenzglas für die beflügelten Insekten."
texts["circuitBreaker_0"] = "Finde mithilfe der Messung den farbigen Draht."
texts["circuitBreaker_1"] = "Ziehe die Zange - wie angezeigt - über den Draht."
texts["circuitBreaker_2"] = "Schneide den Draht durch, indem du ihn antippst."
texts["electronicMagnifier_0"] = "Stelle mithilfe des Schiebers das Bild scharf, bis der Kreis grün wird."
texts["electronicMagnifier_1"] = "Wenn das Bild fokussiert ist, tippe auf den grünen Kreis."
texts["electrostatic_0"] = "Ziehe die elektrostatische Folie über den Abdruck am Boden."
texts["electrostatic_1"] = "Bewege die Rolle über die Folie."
texts["electrostatic_2"] = "Wenn du kräftig rollst, wird der Abdruck auf die Folie übertragen."
texts["evidenceExamination_0"] = "Achte auf die Anfrage."
texts["evidenceExamination_1"] = "Finde den Gegenstand, der die Anfrage erfüllt."
texts["evidenceform_0"] = "Beachte den Farbcode auf dem Beweisbeutel, der das Ziel anzeigt."
texts["evidenceform_1"] = "Beachte den Formcode für den Beweistyp im Beweisbeutel."
texts["evidenceform_2"] = "Markiere dementsprechend das Ziel und den Typ auf dem Formular."
texts["findevidence_0"] = "Überprüfe die Bakterien, die du links siehst."
texts["findevidence_1"] = "Tippe rechts auf die Bakterien, die du durch das Mikroskop siehst, um sie zu identifizieren."
texts["fingerprint1_0"] = "Ordne die linken Muster von Fingerabdrücken dem Abdruck rechts zu."
texts["fingerprint1_1"] = "Ziehe das passende Muster zum Abdruck."
texts["knifes_0"] = "Identifiziere die Art der Messerklinge."
texts["knifes_1"] = "Finde eine Übereinstimmung für die Klinge, die Grifffarbe und das Muster."
texts["mixchemicals_0"] = "Überprüfe die Komponenten, die erstellt werden müssen und die Reihenfolge."
texts["mixchemicals_1"] = "Erstelle mithilfe der oberen roten Ventile die Substanz im mittleren Fläschchen."
texts["mixchemicals_2"] = "Lasse mithilfe der unteren weißen Ventile die Substanz vom mittleren in das untere Fläschchen fließen."
texts["phkit_0"] = "Brich einen Probennehmer aus dem pH-Set heraus."
texts["phkit_1"] = "Reibe für den Test den Probennehmer auf die Substanz, bis die Farbe sich verändert."
texts["phkit_2"] = "Finde auf der Skala die entsprechende Farbe, um den pH-Wert zu bestimmen."
texts["unlockphone_0"] = "Setze das ultraviolette Licht ein, um nach Fingerabdrücken zu suchen."
texts["unlockphone_1"] = "Bewege das UV-Licht, um einen guten Winkel zu erhalten und die Abdrücke sichtbar zu machen."
texts["unlockphone_2"] = "Tippe die Abdrücke der Reihenfolge nach an: Der erste ist am schwächsten sichtbar, der neuste ist am sichtbarsten."




--abilities tutorial

texts["abil_1"] = "Unsere Helden streben danach, die Besten zu sein und während der Fall immer komplizierter wird, brauchen sie dich, um erfolgreich zu sein. Hilf ihre Fähigkeiten zu verbessern, damit sie ihre Missionen einfacher zum Abschluss bringen."
texts["abil_2"] = "Bewegung: Gehe in allen Situationen schneller."
texts["abil_3"] = "Konzentration: Wenn du dich konzentrierst, vergeht die Zeit langsamer und du hast mehr Zeit für das Lösen von Minispielen."
texts["abil_4"] = "Professionalität: Strahle Ruhe aus, auf diese Weise verschwinden Herzen beim Arbeiten langsamer."
texts["abil_5"] = "Führung: Die Warteschlangen am Eingang werden besser bewältigt und Herzen verschwinden langsamer."
texts["abil_6"] = "Veteran: Alle anderen Fähigkeiten werden mit jedem Stern weiter verstärkt."
texts["abil_7"] = "Ausstrahlung: Personen im Gerichtssaal sind ruhiger und verlieren ihre Herzen langsamer."
texts["abil_8"] = "Fachliches Können: Die Wissenschaftler am Tresen verlieren ihre Herzen langsamer."




texts["CREDITS_THANKS_1"] = "Ein ganz besonderer Dank an unsere Parker & Lane-Fans!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, eine Abteilung von RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Danke fürs Spielen von Parker & Lane: Twisted Minds!"


texts["CS_DESC"] = "Möchtest du gerne den Kundendienst kontaktieren?\nDer Kundendienst von GameHouse ist unter ghos@gamehouse.com zu erreichen."
texts["SEASON_ONE_DESC"] = "Möchtest du Parker & Lane: Criminal Justice spielen?"
texts["BUTTON_CS"] = "Kundendienstteam"
