texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "I'm nothing"
texts["LOADING"] = "Loading..."
texts["QUIT_HEADER"] = "Quit"
texts["QUESTION_QUIT"] = "Are you sure you want to quit?"
texts["CLICK_TO_CONTINUE"] = "Press anywhere to continue..."
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "Version: %s"
texts["TEXT_VERSION_FMT"] = "Texts: %s (Original) - %s (Translation)"
texts["SKIP"] = "Skip"
texts["SHIFT_CLOSED"] = "Investigation end"
texts["SHIFT_STARTED"] = "Investigation start"
texts["LEVEL_COMPLETEd_HEADER"] = "Level Completed"
texts["LEVEL_FAILED_HEADER"] = "Try Again"




-- Error messages

texts["ERROR"] = "Error"
texts["ERROR_HELP"] = "Please contact the outlet you acquired this game from, and request help regarding the following error:"
texts["ERROR_NO_DRIVER"] = "No video driver installed."
texts["ERROR_WRONG_DIRECTX"] = "Incorrect version of DirectX installed. DirectX 9 or higher is required."
texts["ERROR_NO_HARDWARESUPPORT"] = "No support for hardware accelerated games."
texts["ERROR_OUT_OF_MEMORY"] = "The video card is out of memory. Try switching your display to 16 bit color."
texts["ERROR_WRONG_DRIVER"] = "The video card driver isn't functioning correctly. Please install an up-to-date version."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Downloading Files"
texts["DOWNLOADING"] = "Downloading"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "You are on a roaming network. Are you sure you want to download the package \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Insufficient space available to install this package. Please free up some space."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB free)"
texts["DOWNLOAD_NOT_CONNECTED"] = "You are not connected to the internet. Please connect to the internet and try again."
texts["DOWNLOAD_MANIFEST_ERROR"] = "An error occurred while trying to configure your downloads. Please retry, or contact technical support."
texts["DOWNLOAD_DL_ERROR"] = "An error occurred while downloading “%s”. Please retry, or contact technical support."
texts["DOWNLOAD_INSTALL_ERROR"] = "An error occurred while trying to install a download. Please retry, or contact technical support."


texts["CONTENT_STATUS"] = "Content status"


-- iCloud

texts["TURN_ON_ICLOUD"] = "To sync your player data, please turn on iCloud in the Settings app."


-- Player selection

texts["TURN_ON_AUDIO"] = "It's more fun with\nthe sound on!"
texts["ENTER_YOUR_NAME"] = "Enter your name here:"
texts["REMOVE_PLAYER_HEADER"] = "Delete Player"
texts["REMOVE_PLAYER"] = "Are you sure you want to delete the selected player?"
texts["PLAYER_SELECT"] = "Select your name:"


-- Settings

texts["DIFFICULTY"] = "Difficulty"
texts["EASY"] = "Beginner"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Play game in full screen mode"
texts["SHOW_HINTS"] = "Show game hints"
texts["LANGUAGE_SETTINGS"] = "Select Language"
texts["SETTINGS_SOUND"] = "Sound"
texts["SETTINGS_MUSIC"] = "Music"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expert Mode"
texts["DIFFICULTY_ADVISE"] = "We strongly advise you play through in normal mode first, before starting in expert mode. This all-new expert mode is significantly harder than in previous installments!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expert Mode"
texts["DIFFICULTY_WARNING"] = "Don't say we didn't warn you!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Congratulations!"
texts["DIFFICULTY_PROPOSE"] = "You've finished normal mode! Do you want to give our new and improved expert mode a try?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Back To Map"
texts["GOTO_MAP"] = "Are you sure you want to go to the map?"
texts["RETRY_LEVEL_HEADER"] = "Replay Level"
texts["RETRY_LEVEL"] = "Are you sure you want to replay this level?"




-- Game

texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Challenge"
texts["SCORE"] = "Score:"
texts["EVENT"] = "Event"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "High Score:"


texts["DELIVER_FULL_ORDER"] = "Full\nOrder"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "in a\nrow"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Score"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Choice\nTip"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Quick!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Cleaning\ncombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Clean tables!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Fully restocked!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Heart"
texts["BONUS_HEARTS"] = "Hearts"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Parker Request"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Mouse score:"
texts["MOUSE_FOUND"] = "Mouse found"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Mouse found"


-- Events

texts["EVENT_COMPLETED"] = "Event completed!"
texts["EVENT_SCORE_ONE_DONE"] = "Score:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "All done!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "New chapter\nAVAILABLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Receiving\nnew chapter"
texts["NO_INTERNET_TITLE"] = "Whoops!"
texts["NO_INTERNET_SUBTITLE"] = "Internet connection required"
texts["NO_INTERNET_RED_DESC"] = "You need to be connected to the internet in order to continue. Please check your security settings. It's possible that your firewall is blocking Parker & Lane 2 from connecting to our online store. We are aware that programs such as ZoneAlarm, Norton Internet Security or the built-in Windows Firewall can cause this issue to occur."
texts["NO_INTERNET_GREEN_DESC"] = "First, please check that you're connected to the Internet. If you are, and the problem continues, please check your firewall settings and ensure the game is allowed to connect to the internet. All our games are guaranteed to be virus-free, so it's completely safe for you to change your settings. If you don't know how to do this, please open the help section of your firewall, or ask a family member, friend or computer expert to help you."
texts["NO_UPDATE_TITLE"] = "Whoops!"
texts["NO_UPDATE_SUBTITLE"] = "Something went wrong"
texts["NO_UPDATE_DESC"] = "Please try again later"
texts["FETCHUPDATE_DIALOG_HEADER"] = "New Chapter"
texts["FETCHUPDATE_DIALOG_DESC"] = "In order to start the new chapter, the game needs to close.It will automatically restart and display your new chapter."
texts["HEARTS_TO_GO_TEXT"] = "Until a Memorable Moment will unlock!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "More Parker & Lane "
texts["MOREDELICIOUS_DIALOG_DESC"] = "You are about to visit the Parker & Lane page.\n(Your game will still be running when you come back.)"
texts["METAGAME_LOCKED_DESC"] = "You’ll be able to spend your diamonds after you finish level 2!"


-- Map Overlay

texts["WELCOME"] = "Welcome"
texts["WELCOME_FMT"] = "Welcome %s!"
texts["WELCOME_BACK_FMT"] = "Welcome back %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Press to change player name..."


-- Score Dialog

texts["SCORE_TITLE"] = "Level complete"
texts["SCORE_SCORE_TODAY"] = "Your score:"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Shopping Money:"
texts["SCORE_1STAR"] = "1 Star"
texts["SCORE_2STAR"] = "2 Stars"
texts["SCORE_3STAR"] = "3 Stars"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Restore"
texts["PLAY_FULL_RESTAURANT"] = "PLAY FULL GAME"
texts["BUY_GAME_ERROR"] = "We're very sorry! To purchase, please check your internet connection and try again. Thanks for playing!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Purchase the second half of Chapter 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Purchase Chapters 2 and 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Purchase Chapters 4, 5, and 6"
texts["PLAY_FULL_GAME"] = "Purchase the full game at once!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Join Parker in investigating the crimes!"
texts["PLAY_FULL_GAME_3"] = "Get unlimited access to all levels!"
texts["PLAY_FULL_GAME_4"] = "Unlock all family photos!"
texts["PLAY_FULL_GAME_5"] = "Win trophies and play exciting cold cases!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Failed to connect to Game Center.\n\nIf you’d like to connect to Game Center, open the Game Center App from your home screen and log in with your Game Center credentials."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Failed to connect to Google Play Games.\n\nIf you would like to connect to Google Play Games, open the Google Play Games App from your home screen and log in with your Google Play Games credentials."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "When agents wait at the entrance, tap on them and then tap on the place you want them to go."
texts["HELP_TEXT_2"] = "Tap on an item to pick it up and carry it in the inventory tray."
texts["HELP_TEXT_3"] = "Tap on an item in the tray to remove it from the inventory."
texts["HELP_TEXT_4"] = "Tap on another person to take something from your inventory to that person or go there to help with an action."
texts["HELP_TEXT_5"] = "Some items need some assembly; tap the composing items in order to create the compound item."
texts["HELP_TEXT_6"] = "Some things, like the water cup, take time to be created. Make sure you pick them up before they decay and disappear."
texts["HELP_TEXT_7"] = "Some actions need to be performed using special procedures, and the gestures will be shown on screen."
texts["HELP_TEXT_8"] = "Focusing on some tasks is shown in a special window, and the task needs to be performed in a certain time. Instructions for each situations are shown at that time and can also be revisited later."
texts["HELP_TEXT_9"] = "In the courtroom the opposing part will try to mislead you and ask for things that are not available. In that case object by tapping on judge, he will sustain it. Objecting when the request is valid will have the judge overrule it, but at no penalty for you."
texts["HELP_TEXT_10"] = "Pay attention to the specific request in each level. Completing it will earn you diamonds that can be used to unlock the photographs and the story in the Parkers' family album."
texts["HELP_TEXT_11"] = "You can replay all the movies unlocked so far by accessing the corresponding button in the map screen"
texts["HELP_TEXT_12"] = "In other cases, you’ll need to get up close and personal with the evidence gathering or processing. The more involved you need to be, the more help will be available for each specific action."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Tip"
texts["HINT_INSTRUCTION"] = "Instructions"
texts["TrayFull"] = "Your tray is full. You’ll need to deliver or remove some items before you can add new ones."
texts["WrongItemOnTray"] = "You can select an item you don't need to remove it from your tray."
texts["TrayIntroduction"] = "Keep an eye on your tray. All the items you make are stored here, and space is limited. Press on a customer to deliver your items."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Some levels allow you to earn diamonds.\nFinish level 3 to start spending your diamonds on awesome things!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Challenge levels reward you with diamonds. Let's try this one!"


texts["TROPHIES_HINT"] = "You unlocked your first trophy! Let's check it out!"
texts["ABILITIES_HINT"] = "You can spend your tokens on hero abilities! Let's try it!"
texts["COLD_CASES_HINT"] = "Cold cases are a good way to earn extra tokens! Let's try now!"




---Courtroom hint

texts["COURTROOM_HINT"] = "The question is misleading, turn to the judge and OBJECT! Tap the judge!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Some of the witnesses or suspects are a bit more shy or secretive, and for them we have a special room for interrogation, or we guide them to Vasquez's office."
texts["MINIGAME_HINT1"] = "Getting really close to what you are investigating is important."
texts["MINIGAME_HINT2"] = "Whenever I have to perform some more important tasks I try to focus exclusively on them and, for the moment, let the rest aside."
texts["MINIGAME_HINT3"] = "If I'm not mistaken, I noticed that Stella, Lane, chief Vasquez are doing the same, they seem to just go in and isolate themselves from the world."
texts["MINIGAME_HINT4"] = "There are instructions for each tool and task that requires special attention."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Story levels have optional objectives that will grant you a precious DIAMOND! Finish the level to see how you can spend it!"
texts["CHALLENGE_LEVEL"] = "Challenge levels have a mandatory objective that will grant you DIAMONDS. Finish level 2 to see how you can spend them!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Challenge levels have a mandatory objective that will grant you DIAMONDS. You can use them to unlock metagame photos!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "You've unlocked the Parker family album! Let's take a look!"
texts["METAGAME_HINT_2_3"] = "Here you can spend diamonds to collect all the photos and uncover the Parkers' story!"
texts["METAGAME_HINT_2_5"] = "Press here to open the Parkers' family album"


	-- Mouse

texts["MOUSE_TIP"] = "Carl, the mouse, will show up on every story level. Find him to get 100 extra points."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Challenge %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Goals"
texts["1STAR_SCORE"] = "1 Star Score"
texts["2STAR_SCORE"] = "2 Star Score"
texts["3STAR_SCORE"] = "3 Star Score"
texts["HOST_CHALLENGE"] = "Challenge"
texts["SHOPPING_MONEY"] = "Shopping Money"
texts["PRODUCT_UNLOCKED"] = "Product Unlocked"
texts["MOUSE"] = "Mouse"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 Star Reached!"
texts["SCORE_2STAR_REACHED"] = "2 Stars Reached!"
texts["SCORE_3STAR_REACHED"] = "3 Stars Reached!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 Star Reached!"
texts["MONEY_2STAR_REACHED"] = "2 Stars Reached!"
texts["MONEY_3STAR_REACHED"] = "3 Stars Reached!"


texts["GESTURE_COMPLETE"] = "Complete!"


-- Object introduction

texts["NEW_PRODUCT"] = "New\nProduct"
texts["NEW_TABLE"] = "New\nTable"
texts["NEW_KAYAK"] = "New!\nKayak"
texts["BIGGER_TABLE"] = "Bigger\nTable"
texts["BIGGER_TRAY"] = "Bigger\nTray"
texts["UNLOCKED_CLEANER"] = "Unlocked\nCleaner"
texts["UNLOCKED_ENTERTAINER"] = "Unlocked\nEntertainer"
texts["UNLOCKED_RESTOCKER"] = "Unlocked\nKitchen Help"
texts["NEW_STYLE"] = "New\nStyle"
texts["NEW_UPGRADE"] = "New\nUpgrade"
texts["NEW_ENTERTAINER"] = "New\nEntertainer"
texts["NEW_NEW"] = "New!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nTasty! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Find knives in scene"
texts["TEASER1_2_TEXT"] = "Examine knives"
texts["TEASER1_3_TEXT"] = "Keep intruder out"
texts["TEASER1_4_TEXT"] = "Assist Lane’s request"
texts["TEASER1_5_TEXT"] = "Put up the case board"
texts["TEASER1_8_TEXT"] = "Find the hidden magical objects"
texts["TEASER1_9_TEXT"] = "Search for the murder weapon"
texts["TEASER1_10_TEXT"] = "Receive evidence and store it"
texts["TEASER1_11_TEXT"] = "Send more evidence to toxicology"
texts["TEASER1_12_TEXT"] = "Try to provoke the other side to speak."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Don't stand still for more than 20 seconds"
texts["TEASER1_7_TEXT"] = "No one should leave angry"
texts["TEASER1_13_TEXT"] = "Keep Lane from leaving"
texts["TEASER1_14_TEXT"] = "Double requests"
texts["TEASER1_15_TEXT"] = "Mice invasion"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Sort the paperwork and evidence!"
texts["TEASER2_2_TEXT"] = "Assemble evidence file"
texts["TEASER2_3_TEXT"] = "Perform only 1 action at a time!"
texts["TEASER2_4_TEXT"] = "Keep Brianna from entering the crime scene!"
texts["TEASER2_5_TEXT"] = "CSIs forget their orders"
texts["TEASER2_6_TEXT"] = "Gather all evidence for processing"
texts["TEASER2_10_TEXT"] = "Report to Vasquez"
texts["TEASER2_11_TEXT"] = "Put up the case board"
texts["TEASER2_12_TEXT"] = "Process delivered crime scene samples!"
texts["TEASER2_13_TEXT"] = "Play with a tired Stella!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Fulfill orders in the order issued"
texts["TEASER2_8_TEXT"] = "Mood drops fast"
texts["TEASER2_9_TEXT"] = "Angry team"
texts["TEASER2_14_TEXT"] = "Water the plants"
texts["TEASER2_15_TEXT"] = "Do not run out of restock items"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Talk to daisy"
texts["TEASER3_2_TEXT"] = "Keep Daisy occupied."
texts["TEASER3_3_TEXT"] = "Get 7 quick bonuses in a row"
texts["TEASER3_4_TEXT"] = "Send murder weapons to the lab."
texts["TEASER3_7_TEXT"] = "Investigation time!"
texts["TEASER3_8_TEXT"] = "Search for the murder weapon!"
texts["TEASER3_9_TEXT"] = "Incriminating evidence"
texts["TEASER3_10_TEXT"] = "Don't travel more than 1000 meters!"
texts["TEASER3_11_TEXT"] = "Double requests!"
texts["TEASER3_12_TEXT"] = "First come,first serve!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Complete 6 gesture minigames!"
texts["TEASER3_6_TEXT"] = "Get 3 checkout chain combos!"
texts["TEASER3_13_TEXT"] = "Deliver 15 quick orders!"
texts["TEASER3_14_TEXT"] = "CSI change their orders."
texts["TEASER3_15_TEXT"] = "Don't stand still for more than 15 seconds"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Start with only 3 tray slots!"
texts["TEASER4_2_TEXT"] = "Deliver 15 quick orders!"
texts["TEASER4_3_TEXT"] = "Tray will break over time."
texts["TEASER4_4_TEXT"] = "Everything works super fast!"
texts["TEASER4_5_TEXT"] = "Serve customers within 20 seconds of each other"
texts["TEASER4_8_TEXT"] = "CSI order only compound products!"
texts["TEASER4_9_TEXT"] = "Don't spill or burn anything!"
texts["TEASER4_10_TEXT"] = "Do not run out of restock items"
texts["TEASER4_11_TEXT"] = "Make all products and variations!"
texts["TEASER4_12_TEXT"] = "Do not make mistakes!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Catch all mice!"
texts["TEASER4_7_TEXT"] = "Make no mistakes!"
texts["TEASER4_13_TEXT"] = "Fill your inventory,then hand it all out."
texts["TEASER4_14_TEXT"] = "Make 10 coffees!"
texts["TEASER4_15_TEXT"] = "CSI forget their orders!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Achieve 1 star in the first half of the day."
texts["TEASER5_2_TEXT"] = "Walk 250 meters"
texts["TEASER5_3_TEXT"] = "Hot day,everyone gets a drink first."
texts["TEASER5_4_TEXT"] = "Make Jacob stay still"
texts["TEASER5_5_TEXT"] = "Mistery tray!"
texts["TEASER5_6_TEXT"] = "Only ecstatic customers give points"
texts["TEASER5_10_TEXT"] = "Fill up tray completely and hand out all products at least 5 times"
texts["TEASER5_11_TEXT"] = "Have every product fully stocked at one point"
texts["TEASER5_12_TEXT"] = "Don't make the same product twice in a row."
texts["TEASER5_13_TEXT"] = "CSI change their orders!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Dont run out of stock!"
texts["TEASER5_8_TEXT"] = "Products disappear from your inventory every 10-15 seconds!"
texts["TEASER5_9_TEXT"] = "Play with a tired Lane."
texts["TEASER5_14_TEXT"] = "Inventory can contain a maximum of 3 restockable items per item."
texts["TEASER5_15_TEXT"] = "Play 7 fullscreen mini games!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Don't move for 20 seconds!"
texts["TEASER6_2_TEXT"] = "Don't stand still for more than 15 seconds!"
texts["TEASER6_3_TEXT"] = "Products fall from tray!"
texts["TEASER6_4_TEXT"] = "Fill your inventory,then hand it all out 10 times."
texts["TEASER6_5_TEXT"] = "Vasquez will get tired if he walks too much."
texts["TEASER6_6_TEXT"] = "Vasquez is tired."
texts["TEASER6_10_TEXT"] = "Rehydrate Vasquez after his ‘tour de force’."
texts["TEASER6_11_TEXT"] = "Don't make same products in a row"
texts["TEASER6_12_TEXT"] = "Mail evidence to court"
texts["TEASER6_13_TEXT"] = "Checkout at least 3 full queues"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Don't serve anyone for 25 seconds!"
texts["TEASER6_8_TEXT"] = "Make no mistakes!"
texts["TEASER6_9_TEXT"] = "First come,first served!"
texts["TEASER6_14_TEXT"] = "People will enter in a bad mood"
texts["TEASER6_15_TEXT"] = "Only checkout one customer at a time!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Find knives in scene"
texts["EVENT2"] = "Examine knives"
texts["EVENT3"] = "Keep intruder out"
texts["EVENT4"] = "Assist Lane’s request"
texts["EVENT5"] = "Put up the case board"
texts["EVENT6"] = "Find the hidden magical objects"
texts["EVENT7"] = "Search for the murder weapon"
texts["EVENT8"] = "Receive evidence and store it"
texts["EVENT9"] = "Send more evidence to toxicology"
texts["EVENT10"] = "Try to provoke the other side to speak."
texts["EVENT11"] = "Sort the paperwork and evidence!"
texts["EVENT12"] = "Assemble evidence file"
texts["EVENT13"] = "Perform only 1 action at a time!"
texts["EVENT14"] = "Keep Brianna out!"
texts["EVENT15"] = "CSIs forget their orders"
texts["EVENT16"] = "Gather all evidence for processing"
texts["EVENT17"] = "Report to Vasquez"
texts["EVENT18"] = "Put up the case board"
texts["EVENT19"] = "Process delivered crime scene samples!"
texts["EVENT20"] = "Play with a tired Stella!"
texts["EVENT21"] = "Talk to Daisy"
texts["EVENT22"] = "Keep Daisy occupied"
texts["EVENT23"] = "Get 7 quick bonuses in a row"
texts["EVENT24"] = "Send murder weapons to the lab"
texts["EVENT25"] = "Investigate Chen's body"
texts["EVENT26"] = "Search for the murder weapon!"
texts["EVENT27"] = "Incriminating evidence"
texts["EVENT28"] = "Don't travel more than 1000 meters!"
texts["EVENT29"] = "Parker gets to do 2 requests at stations, instead of 1"
texts["EVENT30"] = "First come, first serve!"
texts["EVENT31"] = "Start with only 3 tray slots!"
texts["EVENT32"] = "Deliver 15 quick orders!"
texts["EVENT33"] = "Tray will break over time."
texts["EVENT34"] = "Everything works super fast!"
texts["EVENT35"] = "Serve customers within 20 seconds of each other"
texts["EVENT36"] = "CSI order only compound products!"
texts["EVENT37"] = "Don't spill or burn anything!"
texts["EVENT38"] = "Do not run out of restock items"
texts["EVENT39"] = "Make all products and variations!"
texts["EVENT40"] = "Do not make mistakes!"
texts["EVENT41"] = "Achieve 1 star in the first half of the day."
texts["EVENT42"] = "Walk 250 meters"
texts["EVENT43"] = "Hot day, everyone gets a drink first."
texts["EVENT44"] = "Make Jacob stay still"
texts["EVENT45"] = "Mistery tray!"
texts["EVENT46"] = "Only ecstatic customers give points"
texts["EVENT47"] = "Hand out 5 full trays"
texts["EVENT48"] = "Have every product fully stocked at one point"
texts["EVENT49"] = "Don't make the same product twice in a row."
texts["EVENT50"] = "CSI change their orders!"
texts["EVENT51"] = "Don't move for 20 seconds!"
texts["EVENT52"] = "Don't stand still for more than 15 seconds!"
texts["EVENT53"] = "Products fall from tray!"
texts["EVENT54"] = "Fill your inventory, then hand it all out 10 times."
texts["EVENT55"] = "Vasquez will get tired if he walks too much."
texts["EVENT56"] = "Vasquez is tired."
texts["EVENT57"] = "Rehydrate Vasquez after his ‘tour de force’."
texts["EVENT58"] = "Don't make same products in a row "
texts["EVENT59"] = "Mail evidence to court"
texts["EVENT60"] = "Checkout at least 3 full queues"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Don't stand still for more than 20 seconds"
texts["CHALLENGE2"] = "No one should leave angry"
texts["CHALLENGE3"] = "Keep Lane from leaving"
texts["CHALLENGE4"] = "Double requests"
texts["CHALLENGE5"] = "Mice invasion"
texts["CHALLENGE6"] = "Fulfill orders in the order issued"
texts["CHALLENGE7"] = "Mood drops fast"
texts["CHALLENGE8"] = "Angry team"
texts["CHALLENGE9"] = "Water the plants"
texts["CHALLENGE10"] = "Do not run out of restock items"
texts["CHALLENGE11"] = "Complete 6 gesture minigames!"
texts["CHALLENGE12"] = "Get 3 checkout chain combos!"
texts["CHALLENGE13"] = "Deliver 15 quick orders!"
texts["CHALLENGE14"] = "CSI change their orders."
texts["CHALLENGE15"] = "Don't stand still for more than 15 seconds"
texts["CHALLENGE16"] = "Catch all mice!"
texts["CHALLENGE17"] = "Make no mistakes!"
texts["CHALLENGE18"] = "Fill your inventory, then hand it all out."
texts["CHALLENGE19"] = "Make 10 coffees!"
texts["CHALLENGE20"] = "CSI forget their orders!"
texts["CHALLENGE21"] = "Dont run out of stock!"
texts["CHALLENGE22"] = "Products disappear from your inventory!"
texts["CHALLENGE23"] = "Play with a tired Lane."
texts["CHALLENGE24"] = "Inventory can contain a maximum of 3 restockable items per item."
texts["CHALLENGE25"] = "Play 7 fullscreen mini games!"
texts["CHALLENGE26"] = "Don't serve anyone for 25 seconds!"
texts["CHALLENGE27"] = "Make no mistakes!"
texts["CHALLENGE28"] = "First come, first served!"
texts["CHALLENGE29"] = "People will enter in a bad mood"
texts["CHALLENGE30"] = "Only checkout one customer at a time!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Notifications"
texts["NOTIFICATIONS_TEXT"] = "If you agree, we’ll send notifications to your mobile device to keep you up to date with all the latest about Emily's adventures and events!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Parker's Album"
texts["SELECT"] = "Select"
texts["BUY"] = "Buy"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "There are some surprises waiting for you on this screen. Beat level 2 to start unlocking them."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Backyard"
texts["METAGAME_FIRST_EXPLANATION"] = "Use your diamonds to buy furniture and decorations! As you advance through the story, you’ll be able to buy more pieces of furniture."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "You need more diamonds"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Earn more diamonds by completing events, beating challenges or getting gifts from your friends."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Postcards to send to your loved ones"
texts["TROPHY_TEXT_DEFAULT"] = "Select a locked postcard to read its description or select an unlocked one to open it."
texts["TROPHY_POPUP_HEADER"] = "You earned a trophy!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Press here to customize and share a personal message."


-- Episode trophies

texts["TROPHY1_TITLE"] = "A good start"
texts["TROPHY1_DESCRIPTION"] = "Complete the first level."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "You've completed the first level!"
texts["TROPHY1_HEADER"] = "A good start"




texts["TROPHY2_TITLE"] = "First Chapter"
texts["TROPHY2_DESCRIPTION"] = "Complete the first chapter."
texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "You've completed the first chapter!"
texts["TROPHY2_HEADER"] = "First Chapter"




texts["TROPHY3_TITLE"] = "Second Chapter"
texts["TROPHY3_DESCRIPTION"] = "Complete the second chapter."
texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "You've completed the second chapter!"
texts["TROPHY3_HEADER"] = "Second Chapter"




texts["TROPHY4_TITLE"] = "Third Chapter"
texts["TROPHY4_DESCRIPTION"] = "Complete the third chapter."
texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "You've completed the third chapter!"
texts["TROPHY4_HEADER"] = "Third Chapter"




texts["TROPHY5_TITLE"] = "Fourth Chapter"
texts["TROPHY5_DESCRIPTION"] = "Complete the fourth chapter."
texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "You've completed the fourth chapter!"
texts["TROPHY5_HEADER"] = "Fourth Chapter"




texts["TROPHY6_TITLE"] = "Fifth Chapter"
texts["TROPHY6_DESCRIPTION"] = "Complete the fifth chapter."
texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "You've completed the fifth chapter!"
texts["TROPHY6_HEADER"] = "Fifth Chapter"




texts["TROPHY7_TITLE"] = "Sixth Chapter"
texts["TROPHY7_DESCRIPTION"] = "Complete the sixth chapter."
texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "You've completed the sixth chapter!"
texts["TROPHY7_HEADER"] = "Sixth Chapter"




texts["TROPHY8_TITLE"] = "Super heroes"
texts["TROPHY8_DESCRIPTION"] = "Upgrade all characters to maximum."
texts["TROPHY8_COUNTER"] = "%p of %g abilities."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "You upgraded all characters!"
texts["TROPHY8_HEADER"] = "Super heroes"




-- Other trophies

texts["TROPHY9_TITLE"] = "An all stars game"
texts["TROPHY9_DESCRIPTION"] = "Get three stars in every level."
texts["TROPHY9_COUNTER"] = "%p of %g stars."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "You got three stars in every level!"
texts["TROPHY9_HEADER"] = "An all stars game"




texts["TROPHY10_TITLE"] = "Prepared for all"
texts["TROPHY10_DESCRIPTION"] = "Complete all the events in the game."
texts["TROPHY10_COUNTER"] = "%p of %g events."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "You completed all the events in the game!"
texts["TROPHY10_HEADER"] = "Prepared for all"




texts["TROPHY11_TITLE"] = "Out of the cold"
texts["TROPHY11_DESCRIPTION"] = "Solve %g Cold cases."
texts["TROPHY11_COUNTER"] = "%p of %g cold cases."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "You have solved %g cold cases!"
texts["TROPHY11_HEADER"] = "Out of the cold"




texts["TROPHY12_TITLE"] = "No stone unturned"
texts["TROPHY12_DESCRIPTION"] = "Thoroughly investigate all crime scenes."
texts["TROPHY12_COUNTER"] = "%p of %g levels in crime scenes."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "You have thoroughly investigated all crime scenes!"
texts["TROPHY12_HEADER"] = "No stone unturned"




texts["TROPHY13_TITLE"] = "In good time"
texts["TROPHY13_DESCRIPTION"] = "Complete all challenges with 3 stars."
texts["TROPHY13_COUNTER"] = "%p of %g challenges."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "You have completed all challenge levels with 3 stars!"
texts["TROPHY13_HEADER"] = "In good time"




texts["TROPHY14_TITLE"] = "Mice Catcher"
texts["TROPHY14_DESCRIPTION"] = "Catch the mouse in each level."
texts["TROPHY14_COUNTER"] = "%p of %g mice."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "You caught all the mice in each level!"
texts["TROPHY14_HEADER"] = "Mice Catcher"




texts["TROPHY15_TITLE"] = "The Batch-ifier"
texts["TROPHY15_DESCRIPTION"] = "Complete at least one X5 Combo checkout."
--texts["TROPHY15_COUNTER"] = "%p of %g stars unlocked."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "You completed a X5 Combo checkout!"
texts["TROPHY15_HEADER"] = "The Batch-ifier"




texts["TROPHY16_TITLE"] = "Champion"
texts["TROPHY16_DESCRIPTION"] = "Unlock all game trophies!"
texts["TROPHY16_COUNTER"] = "%p of %g trophies."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "You unlocked all trophies!"
texts["TROPHY16_HEADER"] = "Champion"








-- Facebook share

texts["THANKS_SHARING"] = "Thanks for sharing!"
texts["SHARE_METAGAME"] = "I've just decorated this wonderful backyard! Want to customize your own?"
texts["SHARE_POSTCARD"] = "There's a Parker & Lane postcard for every occasion! Share the love!"
texts["SHARE_END_GAME_TITLE"] = "I finished this amazing game!"
texts["SHARE_END_GAME_DESCRIPTION"] = "I discovered all the secret messages, helped reunite Emily's family & enjoyed an amazing story! Play now, and experience it for yourself! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Customer Support"
texts["CUSTOMER_SUPPORT_TEXT"] = "Would you like to start a conversation with the Customer Support team?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Chapter "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "You unlocked the trophies scene.\n Collect all the trophies!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "TrophyScene unlocked!"
texts["FACEBOOK_INCENTIVE_1"] = "Hi you! Curious about what's next? Find out all the exciting news about future Parker & Lane releases!"
texts["FACEBOOK_INCENTIVE_2"] = "Keep getting stuck at the same point? I'll help you out with some great tips and tricks!"
texts["FACEBOOK_INCENTIVE_3"] = "Hi! How are you? You can find out all about me and my wonderful family!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "HOW TO PLAY"
texts["TITLE_SETTINGS"] = "SETTINGS"
texts["TITLE_CUSTOMERS"] = "CUSTOMERS"
texts["TITLE_MOREGAMES"] = "MORE STORIES"
texts["TITLE_BUY"] = "BUY GAME"


-- Button Labels

texts["BUTTON_BACK"] = "Back"
texts["BUTTON_CANCEL"] = "Cancel"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancel\nDifficulty"
texts["BUTTON_CLOSE"] = "Close"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirm\nDifficulty"
texts["BUTTON_CONTINUE"] = "Continue"
texts["BUTTON_USE"] = "Use"
texts["BUTTON_DELETE"] = "Delete"
texts["BUTTON_LOGIN"] = "Log In"
texts["BUTTON_LOGOUT"] = "Log Out"
texts["BUTTON_MOREGAMES"] = "More Stories"
texts["BUTTON_NEWPLAYER"] = "New Player"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Not Now"
texts["BUTTON_NOTHANKS"] = "No Thanks"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Play"
texts["BUTTON_REPLAY"] = "Replay"
texts["BUTTON_SHARE"] = "Share"
texts["BUTTON_INVITE"] = "Invite"
texts["BUTTON_SEND"] = "Send"
texts["BUTTON_ASK"] = "Ask"
texts["BUTTON_CHECK"] = "Check diamonds"
texts["BUTTON_TRYAGAIN"] = "Try Again"
texts["BUTTON_YES"] = "Yes"
texts["BUTTON_MAP"] = "Go to Map"
texts["BUTTON_HOWTOPLAY"] = "How to play"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Customer Cast"
texts["BUTTON_SETTINGS"] = "Settings"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Credits"
texts["BUTTON_EXIT"] = "Exit"
texts["BUTTON_BUY"] = "Buy it!"
texts["BUTTON_BUYINAPP"] = "Buy Episodes"
texts["BUTTON_PLAY_CINEMATIC"] = "Watch"
--To be DELETED

texts["BUTTON_SHOP"] = "Shop"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "TAP"
texts["GESTURE_TAP_DESKTOP"] = "CLICK"
texts["GESTURE_HOLD"] = "HOLD"
texts["GESTURE_HOLD_DESKTOP"] = "HOLD"
texts["GESTURE_RUB"] = "RUB"
texts["GESTURE_RUB_DESKTOP"] = "RUB"
texts["GESTURE_SWIPE"] = "SWIPE"
texts["GESTURE_SWIPE_DESKTOP"] = "DRAG"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Parker & Lane 2 needs access to photos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permissions Needed"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "This game requires permission to access our data files, which are located in your \"external storage\". Shall we request permissions again? If you cancel, the game will exit."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Access to \"external storage\" is required, and the game cannot start. Please enable permissions manually on your device.\nThe game will now exit"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Insufficient storage space"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "You don't have enough free storage space in your device for the additional content that must be downloaded. Please free up %g MB of storage space and then hit retry."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Internet connection error"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "An internet connection is needed to download additional content. Please make sure you are connected to the internet and then hit retry."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Additional content"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB of additional content will be downloaded. To avoid potential delays or extra data usage charges, connect to Wi-Fi before proceeding."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Insufficient storage space"
texts["DOWNLOAD_ERROR_STORAGE"] = "You've run out of storage space in your device. Please free up %g MB of storage space and then hit retry to continue the download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Internet connection error"
texts["DOWNLOAD_ERROR_CONNECTION"] = "It looks like you've disconnected from the internet. Please check your internet connection and then hit retry to continue the download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "We are very sorry"
texts["DOWNLOAD_ERROR_INTERNAL"] = "It looks like we are having some problems starting the game. Please come back in 20 minutes and hit retry. Thanks for bearing with us."


texts["DOWNLOAD_RETRY"] = "Retry"
texts["DOWNLOAD_PROCEED"] = "Proceed"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Do you love Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Hello!"
texts["RATING_DISLIKE_MESSAGE"] = "We'd love to get feedback from you on our app. The more details you can provide, the better."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Give Feedback "


texts["RATING_LIKE_TITLE"] = "Thank You"
texts["RATING_LIKE_MESSAGE"] = "We're so happy to hear that you love Parker&Lane! It'd be really helpful if you rated us. Thanks so much for spending some time with us."
texts["RATING_LIKE_RATE_BUTTON"] = "Rate Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Remind Me Later"
texts["RATING_LIKE_NO_BUTTON"] = " No thanks"


texts["RATING_FEEDBACK_MESSAGE"] = "Feedback Message"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Customer Support Message"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Advertisement failed to load, please try again later."
texts["BUTTON_NO_ADS"] = "NO ADS"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Fingerprint Explanation"
texts["phkit"] = "Fingerprint Explanation"
texts["findevidence"] = "Fingerprint Explanation"
texts["electronicMagnifier"] = "Fingerprint Explanation"
texts["unlockphone"] = "Fingerprint Explanation"
texts["knifes"] = "Fingerprint Explanation"
texts["bugs"] = "Fingerprint Explanation"
texts["circuitBreaker"] = "Fingerprint Explanation"
texts["evidenceExamination"] = "Fingerprint Explanation"
texts["electrostatic"] = "Fingerprint Explanation"
texts["evidenceform"] = "Fingerprint Explanation"
texts["mixchemicals"] = "Fingerprint Explanation"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "Score "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Match Fingerprints!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Take a good photo!"
texts["FINDEVIDENCE_HEADER"] = "Find the evidence!"
texts["PHKIT_HEADER"] = "Find The PH!"
texts["KNIFES_HEADER"] = "Match the knifes!"
texts["BUGS_HEADER"] = "Identify the bugs!"
texts["UNLOCKPHONE_HEADER"] = "Unlock the phone!"
texts["CIRCUITBREAKER_HEADER"] = "Break the circuit!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Examine the evidence!"
texts["EVIDENCEEXAMINATION_1"] = "Is there something you feel doesn't fit?"
texts["EVIDENCEEXAMINATION_2"] = "Is any of these objects from the crime scene?"
texts["EVIDENCEEXAMINATION_3"] = "Any of these was linked to the defendant?"
texts["ELECTROSTATIC_HEADER"] = "Search for evidence!"
texts["EVIDENCEFORM_HEADER"] = "Complete the evidence release form!"
texts["MIXCHEMICALS_HEADER"] = "Mix the chemicals!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamonds: "
texts["METAGAME_BUY"] = "BUY"
texts["PG1_OBJECT1"] = "First born: Andrew"
texts["PG1_OBJECT2"] = "First birthday: Andrew"
texts["PG1_OBJECT3"] = "Second born: Lily"
texts["PG1_OBJECT4"] = "Lily and Andrew together"
texts["PG2_OBJECT1"] = "First birthday: Lily"
texts["PG2_OBJECT2"] = "First day of school: Andrew"
texts["PG2_OBJECT3"] = "First day of school: Lily"
texts["PG2_OBJECT4"] = "High school photo of Lily and Andrew"
texts["PG3_OBJECT1"] = "Graduation Andrew"
texts["PG3_OBJECT2"] = "Prom Andrew"
texts["PG3_OBJECT3"] = "Graduation Lily"
texts["PG3_OBJECT4"] = "Prom Lily"
texts["PG4_OBJECT1"] = "Lily goes for the police academy"
texts["PG4_OBJECT2"] = "Lily graduates from the police academy"
texts["PG4_OBJECT3"] = "Lily became homicide detective"
texts["PG4_OBJECT4"] = "Ron rescue Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Dad couldn’t have been prouder than on the day Andrew was born. I still remember the look on his face when he told me about the most important day of his life: the day he became a father."
texts["PG1_OBJECT_DESCRIPTION2"] = "It was an amazing party! Or so I’m told, considering I hadn’t been born yet. Dad says he tried to teach Andrew how to blow out the single candle on the cake before the party. Pretty adorable image."
texts["PG1_OBJECT_DESCRIPTION3"] = "I had a bigger audience coming into the world than Andrew, as my older brother was there to greet me too! Dad was in tears when he held me for the first time. Andrew was just eager to finally have a friend his own age."
texts["PG1_OBJECT_DESCRIPTION4"] = "While I was just a baby Andrew would constantly come and check me out. “When can she play with me?” was the question he asked each time."


texts["PG2_OBJECT_DESCRIPTION1"] = "One of the first photos we have of Andrew and I playing together was on my first birthday. Daddy was watching us, making sure that big brother didn’t hurt his baby girl while playing."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew was so excited about going to school! He was fearless then. At that age all he wanted was to work hard and become a Detective like Dad. Daddy was so proud that day!"
texts["PG2_OBJECT_DESCRIPTION3"] = "My brother was there for me when I started going to school. Having an older sibling to go first is a really nice thing. He showed me around, protected me. Those years were the best!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Once we became teenagers, Andrew and I weren’t quite as close. Looking back, I always missed the simpler days when we were younger. High school is tough!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Just before his graduation ceremony, Andrew told us that he wasn’t interested in college anymore and had found a job. He was going to move out soon. We were shocked, were speechless a few minutes later when he walked up and got his diploma. Sitting there and watching him go towards the stage felt like the saddest thing that ever happened in our family."
texts["PG3_OBJECT_DESCRIPTION2"] = "A friend of mine took this photo of Andrew at the prom. I remember it because he actually left town that evening, moving out without saying a word. He just went, no proper goodbye or anything."
texts["PG3_OBJECT_DESCRIPTION3"] = "I worked really hard in school, and was pretty close to the top of my class. I was very determined to pursue a career in law enforcement. When Dad found out, I could tell he wanted me to find something a little safer."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. One of the rare occasions I wore a dress. And carried flowers. Dad was so amazed by how I looked he couldn’t utter a word."


texts["PG4_OBJECT_DESCRIPTION1"] = "Even when I was going up the steps of the Police Academy, Dad wanted to convince me that law enforcement was not the only option, that I could still do something a little safer. I still remember telling him why I wanted to do this job. I want to make a better world. He never insisted after I said it."
texts["PG4_OBJECT_DESCRIPTION2"] = "Dad was really happy the day I graduated from the Academy. I think after I stood up to him and told him why I wanted to do do police work, he accepted it. His face seemed to shine through from behind the camera when he took the photo."
texts["PG4_OBJECT_DESCRIPTION3"] = "I started working in the same precinct as Dad! Different department, but the same precinct! It was Marks, Dad’s younger colleague, that took that picture. I still remember feeling a little off about Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Poor Andrew… That terrible day changed all of our lives forever. I’m not sure Andrew ever forgave Dad for having to make that awful choice..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Case File"
texts["COLD_CASE_SOLVED"] = "Congratulations! You solved a cold case! You won 400 tokens!"
texts["TITLE1"] = "Case number: "
texts["TITLE2"] = "Victim: "
texts["TITLE3"] = "Death circumstances: "
texts["TITLE4"] = "Place of death: "
texts["TITLE5"] = "Time of death: "
texts["TITLE2_DESCRIPTION1"] = "A man"
texts["TITLE2_DESCRIPTION2"] = "A teenager"
texts["TITLE2_DESCRIPTION3"] = "Two lovers"
texts["TITLE2_DESCRIPTION4"] = "A priest"
texts["TITLE2_DESCRIPTION5"] = "A nun"
texts["TITLE2_DESCRIPTION6"] = "Two women"
texts["TITLE3_DESCRIPTION1"] = "Suspect death - bludgeoning"
texts["TITLE3_DESCRIPTION2"] = "Suspect death - no visible marks"
texts["TITLE3_DESCRIPTION3"] = "Suspect death - strange marks"
texts["TITLE3_DESCRIPTION4"] = "Suspect death - all blood injected eyes"
texts["TITLE3_DESCRIPTION5"] = "Poisoned - next to a half eaten burrito"
texts["TITLE3_DESCRIPTION6"] = "Poisoned - glass of wine in hand"
texts["TITLE3_DESCRIPTION7"] = "Poisoned - a strange vial"
texts["TITLE3_DESCRIPTION8"] = "Poisoned - injection mark on the neck"
texts["TITLE3_DESCRIPTION9"] = "Poisoned - wet cotton ball"
texts["TITLE3_DESCRIPTION10"] = "Poisoned - next to an unmarked spray"
texts["TITLE3_DESCRIPTION11"] = "Stabbed - slashed all over"
texts["TITLE3_DESCRIPTION12"] = "Stabbed - in the heart"
texts["TITLE3_DESCRIPTION13"] = "Stabbed - in the neck"
texts["TITLE3_DESCRIPTION14"] = "Stabbed - from behind"
texts["TITLE4_DESCRIPTION1"] = "in a park"
texts["TITLE4_DESCRIPTION2"] = "in a basement"
texts["TITLE4_DESCRIPTION3"] = "behind a restaurant"
texts["TITLE4_DESCRIPTION4"] = "under a tunnel"
texts["TITLE4_DESCRIPTION5"] = "in an apartment"
texts["TITLE4_DESCRIPTION6"] = "in an apartment, completely locked from the inside"
texts["TITLE4_DESCRIPTION7"] = "in a dumpster"
texts["TITLE4_DESCRIPTION8"] = "in a car"
texts["TITLE4_DESCRIPTION9"] = "on a field"
texts["TITLE4_DESCRIPTION10"] = "on a rooftop"
texts["TITLE5_DESCRIPTION1"] = "early morning"
texts["TITLE5_DESCRIPTION2"] = "morning"
texts["TITLE5_DESCRIPTION3"] = "noon"
texts["TITLE5_DESCRIPTION4"] = "evening"
texts["TITLE5_DESCRIPTION5"] = "night"
texts["NEXT_BUTTON_DESCRIPTION"] = "Next Case"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Abilities"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Language"
texts["CINEMATICS_TITLE"] = "Cinematics"
texts["ABILITIES_TITLE_HELP"] = "Instructions"


--Bar 1

texts["ABILITY_NAME1"] = "Movement"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Dexterity"
--Bar 3

texts["ABILITY_NAME3"] = "Concentration"
--Bar 4

texts["ABILITY_NAME4"] = "Professionalism"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Leadership"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Charisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Counter skills"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteran"




--judge courtroom

texts["JUDGE1"] = "You may leave!"
texts["JUDGE2"] = "Sustain!"
texts["JUDGE3"] = "Overrulle!"
texts["JUDGE4"] = "Objection!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hi. I’m Detective Parker."
texts["TUTORIAL2"] = "The chief told me this is your first case?"
texts["TUTORIAL3"] = "I’d say we quickly go over the basics, some things changed the past year."
texts["TUTORIAL4"] = "Would you like to go over the procedures?"
texts["TUTORIAL5"] = "Let’s investigate!"
texts["TUTORIAL6"] = "We need to restrict access to the crime scene."
texts["TUTORIAL7"] = "I’m sure we’ll do a great job together!"
texts["TUTORIAL8"] = "We need to restrict access to the crime scene to avoid contamination.Once contaminated, evidence cannot be used any more."
texts["TUTORIAL9"] = "I wouldn’t want a killer to walk free because evidence was not properly handled!"
texts["TUTORIAL10"] = "Let’s direct specialists that arrive at the scene."
texts["TUTORIAL11"] = "We signal the places to investigate with yellow crime scene markers."
texts["TUTORIAL12"] = "The investigators will arrive at the scene and wait in the special designated area until we guide them to the place they request."
texts["TUTORIAL13"] = "Here, try guiding the first investigator to a free marker in the scene."
texts["TUTORIAL14"] = "Tap the investigator to get his attention."
texts["TUTORIAL15"] = "Next, right away, tap the marker."
texts["TUTORIAL16"] = "Investigators will need tools to perform certain tasks."
texts["TUTORIAL17"] = "Let’s get the investigator the needed tool."
texts["TUTORIAL18"] = "To pick up the tool, tap on it."
texts["TUTORIAL19"] = "Let’s pick up another one, pick the same tool again."
--until here

texts["TUTORIAL20"] = "Now you have two of the same tool! "
texts["TUTORIAL21"] = "There are situations when you’ll have to carry more of the same for the investigators."
texts["TUTORIAL22"] = "But, if you need to clear a spot in the tray just tap on the item occupying it."
texts["TUTORIAL23"] = "Do it now to have the leftmost tool removed."
--

texts["TUTORIAL24"] = "Great!"
texts["TUTORIAL25"] = "See how the spot is cleared and the items rearrange themselves?"
texts["TUTORIAL26"] = "Now let’s take the tool to the investigator."
texts["TUTORIAL27"] = "Tap the investigator to get the tool to him."
---

texts["TUTORIAL28"] = "Nice."
texts["TUTORIAL29"] = "When everything at a crime scene marker is investigated, they’ll share notes with me."
texts["TUTORIAL30"] = "Any time an investigator requests to share notes or needs extra assistance from me, no additional tools are needed to be picked up."
texts["TUTORIAL31"] = "Any time an investigator requests to share notes or needs help, no tools are needed."
----

texts["TUTORIAL32"] = "I’ll go see what was found!"
--

texts["TUTORIAL33"] = "That was easy, nothing complicated to investigate there. Once the investigator finishes he/she will go outside and deposit the evidence in the forensic van. "
texts["TUTORIAL34"] = "We need not worry anymore, the investigator is now familiar with the crime scene and will not change anything."
----

texts["TUTORIAL35"] = "The first investigator finished checking this spot."
texts["TUTORIAL37"] = "As the investigation at this marker is complete, it will be moved to the next spot to investigate."
texts["TUTORIAL38"] = "We try to do everything in an orderly fashion."
texts["TUTORIAL39"] = "Notice that as the investigation at this marker is complete, it will be moved to the next spot to investigate."
texts["TUTORIAL40"] = "Some things I take care of myself."
texts["TUTORIAL41"] = "I’d like now to investigate the new spot using the tool it shows next to my picture."
texts["TUTORIAL42"] = "Tap on the tool and then tap on the spot."
------

texts["TUTORIAL43"] = "Now tap the marker."
texts["TUTORIAL44"] = "There’s nothing like some real police work in a crime scene!"
texts["TUTORIAL45"] = "Now, the station can be checked by other investigators."
texts["TUTORIAL46"] = "Tap and send the waiting investigator to the marker."
texts["TUTORIAL47"] = "Tap the marker you want the investigator to go to."
texts["TUTORIAL48"] = "Hmm… "
texts["TUTORIAL49"] = "A more complex task and the investigator needs my assistance."
texts["TUTORIAL50"] = "I need to get there and help."
texts["TUTORIAL51"] = "Tap the investigator that requires my assistance."
texts["TUTORIAL52"] = "There’s more to investigate, let’s get the tool."
texts["TUTORIAL53"] = "Tap the tool on the kart to pick it up."
texts["TUTORIAL54"] = "Let’s deliver it to the investigator."
texts["TUTORIAL55"] = "Tap the investigator to get the tool to him/her."
texts["TUTORIAL56"] = "Excellent!"
texts["TUTORIAL57"] = "I’ll get the notes and then we can carry on!"
texts["TUTORIAL58"] = "I’ll get the notes and then we can carry on!"
texts["TUTORIAL59"] = "Every time we manage to completely investigate a scene, there’s a bonus!"
texts["TUTORIAL60"] = "Well, that’s the basics. If you want to review any of this, I stored the notes in the ‘How To Play’ section."
texts["TUTORIAL61"] = "This section can be accessed at any time from the ‘Settings’ menu. Let’s get to it, crime doesn’t solve itself!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hey! Great job, so far!"
texts["TUTORIAL1_3"] = "We’ve got a few new tasks coming up."
texts["TUTORIAL1_4"] = "I'd say we quickly go over them, so we become more efficient!"
texts["TUTORIAL1_5"] = "Shall we walk through the new procedures together?"
texts["TUTORIAL1_14"] = "Some tools are disposable."
texts["TUTORIAL1_15"] = "When out, we need to replenish it."
texts["TUTORIAL1_16"] = "Tap the box to start replenishing the tool."
texts["TUTORIAL1_18"] = "Better keep an eye on these disposable items, I wouldn't like not having any handy in the middle of the investigation!"
texts["TUTORIAL1_19"] = "Shall we proceed?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Cool! You're really getting the hang of it!"
texts["TUTORIAL2_2"] = "In some situations you will need to assist me."
texts["TUTORIAL2_3"] = "I need some help with tasks sometimes too. Should we go over the procedures for that?"
texts["TUTORIAL2_6"] = "Let’s take a photo of the evidence."
texts["TUTORIAL2_7"] = "We have the camera, the flashlight, and the tripod."
texts["TUTORIAL2_8"] = "Pick up the camera, flashlight, and tripod, in order."
texts["TUTORIAL2_9"] = "Pick up the camera, then the flashlight and, in the end, the tripod."
texts["TUTORIAL2_11"] = "Start by picking up the camera."
texts["TUTORIAL2_12"] = "Now let's mount the flashlight. Tap the flashlight."
texts["TUTORIAL2_13"] = "Lastly, let's get the tripod. Tap the tripod."
texts["TUTORIAL2_14"] = "Good, the camera is ready!"
texts["TUTORIAL2_20"] = "Right, that's it for crime scenes, you know all there is to know. Let's wrap this one up!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "I am more active and thorough so I also get to work in the evidence room. It’s a high responsibility task I really do well!"
texts["EP2_DAY11_DAY_START2A"] = "I see you’ve already met Stella, at the lab. Well, the evidence room is similarly structured, but let me give you a quick tour."
texts["EP2_DAY11_DAY_START3A"] = "There’s the counter, where police officers, scientists or CSI investigators come to deposit or ask for evidence."
texts["EP2_DAY11_DAY_START4A"] = "On the other side of the counter, at the computer, I need to record all the activity and the badge ids of the persons that came at the counter."
texts["EP2_DAY11_DAY_START5A"] = "After that they are free to go."
texts["EP2_DAY11_DAY_START6A"] = "The space behind the counter, as you can see, is my realm and no one is allowed."
texts["EP2_DAY11_DAY_START7A"] = "That’s about it, except the increasing number of evidence and requests to process the rest is pretty straight forward."
texts["EP2_DAY11_DAY_START8A"] = "Let’s get to it!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Some questions can be misleading."
texts["EP5_DAY41_DAY_START17"] = "When you feel that something is wrong turn to the judge and object."
texts["EP5_DAY41_DAY_START18"] = "Then the judge can sustain the objection, and the question is changed"
texts["EP5_DAY41_DAY_START19"] = "Or overrule it, and you have to comply."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "This is my lab, I work here alone and support all the other forensic scientist."
texts["EP1_DAY8T_DAY_START2"] = "There is only one door that we use for both entry and exit."
texts["EP1_DAY8T_DAY_START3"] = "Anyone that needs my assistance can easily enter and pick an available spot at the counter or wait until a spot is clear."
texts["EP1_DAY8T_DAY_START8"] = "Let's get to work!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Fingerprint Minigame"
texts["mixchemicals_TITLE"] = "Mix Chemicals Minigame"
texts["evidenceform_TITLE"] = "Evidence Form  Minigame"
texts["electrostatic_TITLE"] = "Electrostatic Minigame"
texts["electronicMagnifier_TITLE"] = "Camera Minigame"
texts["findevidence_TITLE"] = "Bacteria Minigame"
texts["phkit_TITLE"] = "PH Minigame"
texts["unlockphone_TITLE"] = "Hack a phone Minigame"
texts["knifes_TITLE"] = "Knives Minigame"
texts["bugs_TITLE"] = "Bugs Minigame"
texts["circuitBreaker_TITLE"] = "Circuit Breaker Minigame"
texts["evidenceExamination_TITLE"] = "Evidence Examination Minigame"


texts["bugs_0"] = "Notice the bugs and the labels and try to match them"
texts["bugs_1"] = "Drag round insects in the round insect test tube"
texts["bugs_2"] = "Drag the winged insects in the winged insects test tube"
texts["circuitBreaker_0"] = "Match the measurement with the wire color"
texts["circuitBreaker_1"] = "Move the pliers over the wire, as shown"
texts["circuitBreaker_2"] = "Cut the wire by taping"
texts["electronicMagnifier_0"] = "Use the slider to focus the image until the circle turns green"
texts["electronicMagnifier_1"] = "When the image is focused tap the green circle"
texts["electrostatic_0"] = "Drag he electrostatic foil over the print on the ground"
texts["electrostatic_1"] = "slide the roller over the foil"
texts["electrostatic_2"] = "A good slide gets the print on the foil"
texts["evidenceExamination_0"] = "Pay attention to the request"
texts["evidenceExamination_1"] = "Find the item that fulfills the request"
texts["evidenceform_0"] = "Notice the color code of the destination of the evidence bag"
texts["evidenceform_1"] = "Notice the shape code for the type of evidence in the evidence bag"
texts["evidenceform_2"] = "Check the corresponding destination and type on the form."
texts["findevidence_0"] = "Check the bacteria to find on the left"
texts["findevidence_1"] = "Tap the bacteria seen through the microscope to identify them"
texts["fingerprint1_0"] = "Match the left fingerprint patterns to the fingerprint on the right."
texts["fingerprint1_1"] = "Drag the corresponding pattern to the fingerprint"
texts["knifes_0"] = "Identify the type of blade the knife has"
texts["knifes_1"] = "Match the blade and handle color and pattern"
texts["mixchemicals_0"] = "Check the compounds that need to be created and their order"
texts["mixchemicals_1"] = "Using the upper black valves create the substance in the middle vial"
texts["mixchemicals_2"] = "Using the lower white valves let the substance from the middle vial flow in a lower vial"
texts["phkit_0"] = "Break a sampler from the PH Kit"
texts["phkit_1"] = "Rub the sampler on the substance to test until it changes color"
texts["phkit_2"] = "Match the color on the sampler with the the color on the scale to determine the PH"
texts["unlockphone_0"] = "Check for the prints using an ultraviolet light"
texts["unlockphone_1"] = "Move the UV Light to get a good angle and make the prints visible"
texts["unlockphone_2"] = "Tap the prints in order: the first is less visible, the newest is the most visible."




--abilities tutorial

texts["abil_1"] = "Our heroes strive to be the best, and as the plot thickens they need you to succeed. Help improve their abilities so they can more easily fulfill their missions."
texts["abil_2"] = "Walk speed - Walk faster in all circumstances"
texts["abil_3"] = "Concentration - Time passes slower when you focus, more time to solve the minigames"
texts["abil_4"] = "Professionalism - Inspire calm to all around, hearts are lost at a slower rate when working"
texts["abil_5"] = "Leadership - Entry queues are better managed and hearts are lost at a slower rate."
texts["abil_6"] = "Veteran - All other abilities are boosted more which each star"
texts["abil_7"] = "Charisma - People in the courtroom are calmer and loose hearts at a slower rate."
texts["abil_8"] = "Counter skills - Scientists at the counter loose hearts slower."




texts["CREDITS_THANKS_1"] = "A very special thanks to our Parker & Lane fans!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, a division of RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Thanks for playing Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Would you like to contact customer support?\nGamehouse customer support can be contacted at ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Would you like to play Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Customer Support"
