texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "No soy nadie"
texts["LOADING"] = "Cargando..."
texts["QUIT_HEADER"] = "Salir"
texts["QUESTION_QUIT"] = "¿Seguro que quieres salir?"
texts["CLICK_TO_CONTINUE"] = "Pulsa para continuar..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versión: %s"
texts["TEXT_VERSION_FMT"] = "Textos: %s (Original) - %s (Traducción)"
texts["SKIP"] = "Saltar"
texts["SHIFT_CLOSED"] = "Fin del turno"
texts["SHIFT_STARTED"] = "Inicio del turno"
texts["LEVEL_COMPLETEd_HEADER"] = "Nivel Completado"
texts["LEVEL_FAILED_HEADER"] = "Reintentar"




-- Error messages

texts["ERROR"] = "Error"
texts["ERROR_HELP"] = "Por favor, contacta con la tienda donde compraste este juego y solicita ayuda sobre este error:"
texts["ERROR_NO_DRIVER"] = "No hay ningún controlador de vídeo instalado."
texts["ERROR_WRONG_DIRECTX"] = "Versión incorrecta de DirectX. Necesitas DirectX9 o superior."
texts["ERROR_NO_HARDWARESUPPORT"] = "No hay ayuda para juegos acelerados por hardware."
texts["ERROR_OUT_OF_MEMORY"] = "La tarjeta gráfica no tiene memoria suficiente. Prueba a cambiar tu pantalla a color de 16 bits."
texts["ERROR_WRONG_DRIVER"] = "El controlador de la tarjeta gráfica instalada no funciona correctamente. Por favor, intenta instalar una versión actualizada."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Descargando archivos"
texts["DOWNLOADING"] = "Descargando"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Estás conectado a una red de itinerancia de datos. ¿Quieres descargar el paquete \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "No hay espacio suficiente para instalar esta descarga. Libera algo de espacio."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB disponibles)"
texts["DOWNLOAD_NOT_CONNECTED"] = "No tienes conexión a Internet. Por favor, conéctate a Internet e inténtalo de nuevo."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Se ha producido un error con la gestión de descargas. Vuelve a intentarlo o contacta con el equipo de asistencia técnica."
texts["DOWNLOAD_DL_ERROR"] = "Se ha producido un error al descargar \"%s\". Vuelve a intentarlo o contacta con el equipo de asistencia técnica."
texts["DOWNLOAD_INSTALL_ERROR"] = "Se ha producido un error al instalar una descarga. Vuelve a intentarlo o contacta con el equipo de asistencia técnica."


texts["CONTENT_STATUS"] = "Estado de contenidos"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Abre Ajustes y activa iCloud para sincronizar tus datos de usuario."


-- Player selection

texts["TURN_ON_AUDIO"] = "¡Es más divertido con sonido!"
texts["ENTER_YOUR_NAME"] = "Escribe aquí tu nombre:"
texts["REMOVE_PLAYER_HEADER"] = "Eliminar perfil"
texts["REMOVE_PLAYER"] = "¿Seguro que quieres borrar el perfil seleccionado?"
texts["PLAYER_SELECT"] = "Elige tu nombre:"


-- Settings

texts["DIFFICULTY"] = "Dificultad"
texts["EASY"] = "Fácil"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Experto"
texts["AUDIO"] = "Sonido"
texts["FULLSCREEN"] = "Jugar en pantalla completa"
texts["SHOW_HINTS"] = "Mostrar consejos del juego"
texts["LANGUAGE_SETTINGS"] = "Seleccionar idioma"
texts["SETTINGS_SOUND"] = "Sonidos"
texts["SETTINGS_MUSIC"] = "Música"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modo Experto"
texts["DIFFICULTY_ADVISE"] = "Te recomendamos encarecidamente que juegues en el modo Normal antes de probar el modo Experto, ya que este modo es significativamente más difícil que en anteriores juegos de la saga."
texts["DIFFICULTY_WARNING_HEADER"] = "Modo Experto"
texts["DIFFICULTY_WARNING"] = "¡Luego no digas que no te lo advertimos!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "¡Enhorabuena!"
texts["DIFFICULTY_PROPOSE"] = "¡Te has pasado el juego en modo Normal! ¿Quieres probar el nuevo y mejorado modo Experto?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Ir al mapa"
texts["GOTO_MAP"] = "¿Seguro que quieres volver al mapa?"
texts["RETRY_LEVEL_HEADER"] = "Repetir nivel"
texts["RETRY_LEVEL"] = "¿Seguro que quieres reiniciar el nivel?"




-- Game

texts["DAY"] = "Nivel"
texts["EPISODE"] = "Nivel"
texts["CHALLENGE"] = "Desafío"
texts["SCORE"] = "Puntos:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Récord:"


texts["DELIVER_FULL_ORDER"] = "Pedido\ncompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "seguidos"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Puntos"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "¡Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Propina\nde elección"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonificación"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "¡Servicio rápido!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "¡Combo de limpieza!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "¡Mesas limpias!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "¡Reposición máxima!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Corazón"
texts["BONUS_HEARTS"] = "Corazones"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Tarea de Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Ratones:"
texts["MOUSE_FOUND"] = "Ratón encontrado"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Ratón encontrado"


-- Events

texts["EVENT_COMPLETED"] = "¡Evento completado!"
texts["EVENT_SCORE_ONE_DONE"] = "Puntos:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "¡Todo listo!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Bonificación +%s"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Nuevo capítulo\nDISPONIBLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Recibiendo\ncapítulo nuevo"
texts["NO_INTERNET_TITLE"] = "¡Vaya!"
texts["NO_INTERNET_SUBTITLE"] = "Es necesario conectarse a Internet"
texts["NO_INTERNET_RED_DESC"] = "Debes conectarte a Internet para continuar. Comprueba tu configuración de seguridad. Es probable que tu cortafuegos impida que Parker & Lane 2 - Twisted Minds establezca conexión con nuestra tienda online. Programas como Zone Alarm, Norton Internet Security o el cortafuegos integrado de Windows pueden provocar este problema."
texts["NO_INTERNET_GREEN_DESC"] = "Primero, comprueba que dispones de conexión a Internet. Si es así y el problema persiste, comprueba los ajustes de tu cortafuegos y habilita la conexión a Internet. Todos nuestros juegos están libres de virus, por lo que puedes cambiar sus ajustes con total seguridad. Si no sabes hacerlo, accede al apartado Ayuda de tu cortafuegos, pregunta a un familiar o amigo o consulta con un experto en informática."
texts["NO_UPDATE_TITLE"] = "¡Vaya!"
texts["NO_UPDATE_SUBTITLE"] = "Algo ha salido mal"
texts["NO_UPDATE_DESC"] = "Inténtalo de nuevo más tarde"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Capítulo nuevo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Para comenzar un nuevo capítulo, debes cerrar el juego. Se reiniciará automáticamente y comenzará el capítulo nuevo."
texts["HEARTS_TO_GO_TEXT"] = "¡Para un Momento Memorable!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Más Parker & Lane"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Vas a visitar la página de Parker & Lane.\n(La partida seguirá donde la dejaste cuando vuelvas)."
texts["METAGAME_LOCKED_DESC"] = "¡Podrás usar tus diamantes tras superar el nivel 2!"


-- Map Overlay

texts["WELCOME"] = "Hola"
texts["WELCOME_FMT"] = "¡Hola, %s!"
texts["WELCOME_BACK_FMT"] = "¡Hola de nuevo, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Pulsa aquí para cambiar de perfil..."


-- Score Dialog

texts["SCORE_TITLE"] = "Nivel completado"
texts["SCORE_SCORE_TODAY"] = "Tu puntuación:"
texts["SCORE_SUBTITLE"] = "Sala %e - %d"
texts["SCORE_SHOPPINGMONEY"] = "Dinero:"
texts["SCORE_1STAR"] = "1 estrella"
texts["SCORE_2STAR"] = "2 estrellas"
texts["SCORE_3STAR"] = "3 estrellas"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Restablecer"
texts["PLAY_FULL_RESTAURANT"] = "DISFRUTA DEL JUEGO COMPLETO"
texts["BUY_GAME_ERROR"] = "¡Se ha producido un error! Para realizar la compra, comprueba que tienes conexión a Internet y vuelve a intentarlo. ¡Gracias por jugar!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Compra la segunda parte del capítulo 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Compra los capítulos 2 y 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Compra los capítulos 4, 5 y 6"
texts["PLAY_FULL_GAME"] = "¡Compra el juego completo!"
texts["PLAY_FULL_GAME_1"] = "Parker y Lane"
texts["PLAY_FULL_GAME_2"] = "¡Únete a Parker para investigar crímenes!"
texts["PLAY_FULL_GAME_3"] = "¡Consigue acceso ilimitado a todos los niveles!"
texts["PLAY_FULL_GAME_4"] = "¡Desbloquea todas las fotos familiares!"
texts["PLAY_FULL_GAME_5"] = "¡Gana trofeos y resuelve casos pendientes!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "No ha sido posible conectar con Game Center.\n\nPara conectarte, abre la aplicación Game Center e inicia sesión con tus datos de Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Juegos"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "No hemos podido conectar con Google Play Juegos.\n\nSi quieres conectar con la app Google Play Juegos, ábrela desde tu pantalla principal e inicia sesión con tus datos de Google Play Juegos."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Los agentes esperarán en la entrada, selecciónalos y pulsa luego en el puesto donde quieren ir."
texts["HELP_TEXT_2"] = "Pulsa en un objeto para seleccionarlo y añadirlo al inventario de tu bandeja."
texts["HELP_TEXT_3"] = "Pulsa en un objeto de tu bandeja para eliminarlo del inventario."
texts["HELP_TEXT_4"] = "Pulsa en una persona para entregar algo de tu inventario o desplázate a donde está para ayudarle de otra manera."
texts["HELP_TEXT_5"] = "Algunos productos son compuestos y están formados por varios elementos; pulsa en los diferentes elementos para crear el compuesto."
texts["HELP_TEXT_6"] = "Hay cosas, como el vaso de agua, que tardan un poco en estar disponibles. Asegúrate de seleccionarlas antes de que se deterioren y desaparezcan."
texts["HELP_TEXT_7"] = "En algunas acciones deberás realizar procedimientos especiales y los gestos se mostrarán en la pantalla."
texts["HELP_TEXT_8"] = "Algunas tareas se muestran en una ventana especial y la tarea ha de realizarse dentro del límite de tiempo. Las instrucciones para cada tarea se muestran la primera vez y pueden consultarse más tarde."
texts["HELP_TEXT_9"] = "En el juzgado, la parte opuesta intentará confundirte pidiendo cosas que no están disponibles. En ese caso, protesta pulsando en el juez, él te respaldará. Si protestas una petición válida, el juez la invalidará pero no supondrá una penalización para ti."
texts["HELP_TEXT_10"] = "Presta atención al evento específico de cada nivel. Al completarlo obtendrás diamantes que puedes usar para desbloquear las fotografías y la historia del álbum familiar de Parker."
texts["HELP_TEXT_11"] = "Puedes volver a ver todas las escenas de vídeo desbloqueadas hasta el momento pulsando el botón correspondiente en la pantalla del mapa."
texts["HELP_TEXT_12"] = "En algunos casos, deberás realizar acciones para reunir o procesar las pruebas. Recibirás ayuda para cada una de las acciones a realizar."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Pista"
texts["HINT_INSTRUCTION"] = "Instrucciones"
texts["TrayFull"] = "Tu bandeja está llena. Para agregar más artículos, debes servir o eliminar algunos."
texts["WrongItemOnTray"] = "Pulsa en el artículo que no quieras para quitarlo de la bandeja."
texts["TrayIntroduction"] = "Vigila la bandeja. Los artículos que preparas se guardan ahí y el espacio es limitado. Pulsa en un cliente para servir los pedidos."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Puedes conseguir diamantes en algunos niveles.\n¡Completa el nivel 3 y usa tus diamantes para comprar novedades!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Conseguirás diamantes al completar los niveles de Desafío. ¡Vamos a probarlo!"


texts["TROPHIES_HINT"] = "¡Has conseguido tu primer trofeo! ¡Vamos a ver qué es!"
texts["ABILITIES_HINT"] = "¡Accede a esta sección para mejorar las habilidades del protagonista! ¡Vamos a probar!"
texts["COLD_CASES_HINT"] = "¡Resolver casos pendientes es una buena manera de obtener fichas para mejorar las habilidades de los personajes! ¡Vamos a probarlo!"




---Courtroom hint

texts["COURTROOM_HINT"] = "¡La pregunta induce a engaño, dirígete al juez y PROTESTA! ¡Pulsa en el juez!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Algunos de los testigos o sospechosos son tímidos o reservados y tenemos una sala especial para interrogarles o los llevamos al despacho de Vasquez."
texts["MINIGAME_HINT1"] = "Acercarte lo más posible a lo que estás investigando es muy importante."
texts["MINIGAME_HINT2"] = "Al realizar tareas importantes, intento concentrarme exclusivamente en ellas y dejo a un lado lo demás, de momento."
texts["MINIGAME_HINT3"] = "He notado que Stella, Lane y el comisario Vasquez hacen lo mismo, se aíslan del mundo para estar centrados."
texts["MINIGAME_HINT4"] = "Hay instrucciones para cada tarea y herramienta que requiere una atención especial."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "¡Los niveles con historia tienen objetivos extra con los que puedes obtener un valioso DIAMANTE! ¡Completa el nivel para descubrir qué puedes hacer con él!"
texts["CHALLENGE_LEVEL"] = "Los niveles de desafío tienen un objetivo obligatorio que te proporcionará DIAMANTES. ¡Completa el nivel 2 para saber cómo usarlos!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Los niveles de desafío tienen un objetivo obligatorio que te proporcionará DIAMANTES. ¡Puedes usarlos para desbloquear fotos relacionadas con el juego!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "¡Has desbloqueado el álbum de fotos de la familia Parker! ¡Vamos a echar un vistazo!"
texts["METAGAME_HINT_2_3"] = "¡Aquí puedes usar tus diamantes ganados para conseguir fotos y descubrir la historia de Parker!"
texts["METAGAME_HINT_2_5"] = "Pulsa aquí para abrir el álbum de fotos familiar de Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Carl, el ratón, aparecerá en cada nivel de la historia principal. Encuentra a Carl para obtener 100 puntos extra."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Desafío %d-%d"
texts["DAY_START_HEADER"] = "Nivel %d"
texts["GOALS"] = "Objetivos"
texts["1STAR_SCORE"] = "1 estrella"
texts["2STAR_SCORE"] = "2 estrellas"
texts["3STAR_SCORE"] = "3 estrellas"
texts["HOST_CHALLENGE"] = "Desafío"
texts["SHOPPING_MONEY"] = "Dinero"
texts["PRODUCT_UNLOCKED"] = "Producto desbloqueado"
texts["MOUSE"] = "Ratón"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "¡1 estrella!"
texts["SCORE_2STAR_REACHED"] = "¡2 estrellas!"
texts["SCORE_3STAR_REACHED"] = "¡3 estrellas!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "¡1 estrella!"
texts["MONEY_2STAR_REACHED"] = "¡2 estrellas!"
texts["MONEY_3STAR_REACHED"] = "¡3 estrellas!"


texts["GESTURE_COMPLETE"] = "¡Completado!"


-- Object introduction

texts["NEW_PRODUCT"] = "Producto\nnuevo"
texts["NEW_TABLE"] = "Mesa\nnueva"
texts["NEW_KAYAK"] = "Kayak\nnuevo"
texts["BIGGER_TABLE"] = "Mesa\nmás grande"
texts["BIGGER_TRAY"] = "Bandeja\nmás grande"
texts["UNLOCKED_CLEANER"] = "Ayudante de limpieza\ndesbloqueado"
texts["UNLOCKED_ENTERTAINER"] = "Animador\ndesbloqueado"
texts["UNLOCKED_RESTOCKER"] = "Ayudante de cocina\ndesbloqueado"
texts["NEW_STYLE"] = "Estilo\nnuevo"
texts["NEW_UPGRADE"] = "Mejora\nnueva"
texts["NEW_ENTERTAINER"] = "Animador\nnuevo"
texts["NEW_NEW"] = "¡Nuevo!"
texts["NEW_INGREDIENT_UPGRADE"] = "¡Súper\nsabroso! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Encuentra todos los cuchillos en la escena."
texts["TEASER1_2_TEXT"] = "Examina los cuchillos."
texts["TEASER1_3_TEXT"] = "Mantén fuera al intruso."
texts["TEASER1_4_TEXT"] = "Sirve los pedidos de Lane."
texts["TEASER1_5_TEXT"] = "Cuelga las pistas del caso en el tablón."
texts["TEASER1_8_TEXT"] = "Encuentra los objetos mágicos ocultos."
texts["TEASER1_9_TEXT"] = "Encuentra el arma homicida."
texts["TEASER1_10_TEXT"] = "Recibe pruebas y archívalas."
texts["TEASER1_11_TEXT"] = "Envía más pruebas a toxicología."
texts["TEASER1_12_TEXT"] = "Intenta que la otra parte hable."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "No estés sin moverte más de 20 segundos."
texts["TEASER1_7_TEXT"] = "Nadie puede irse enfadado."
texts["TEASER1_13_TEXT"] = "Impide que Lane se vaya."
texts["TEASER1_14_TEXT"] = "Pedidos dobles."
texts["TEASER1_15_TEXT"] = "Invasión de ratones."




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "¡Ordena el papeleo y archiva las pruebas!"
texts["TEASER2_2_TEXT"] = "Reúne las pruebas del caso."
texts["TEASER2_3_TEXT"] = "¡Realiza solo 1 acción cada vez!"
texts["TEASER2_4_TEXT"] = "¡Impide que Brianna entre en la escena del crimen!"
texts["TEASER2_5_TEXT"] = "Los investigadores olvidan sus pedidos."
texts["TEASER2_6_TEXT"] = "Reúne las pruebas para el procesamiento."
texts["TEASER2_10_TEXT"] = "Informa a Vasquez."
texts["TEASER2_11_TEXT"] = "Cuelga las pistas del caso en el tablón."
texts["TEASER2_12_TEXT"] = "¡Procesa las muestras recibidas!"
texts["TEASER2_13_TEXT"] = "¡Hoy Stella está agotada!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Completa los pedidos por orden de llegada."
texts["TEASER2_8_TEXT"] = "La gente pierde rápido la paciencia."
texts["TEASER2_9_TEXT"] = "La gente llega enfadada."
texts["TEASER2_14_TEXT"] = "Riega las plantas."
texts["TEASER2_15_TEXT"] = "No agotes las existencias de los productos."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Habla con Daisy."
texts["TEASER3_2_TEXT"] = "Mantén ocupada a Daisy."
texts["TEASER3_3_TEXT"] = "Logra 7 bonificaciones de rapidez seguidas."
texts["TEASER3_4_TEXT"] = "Envía armas homicidas al laboratorio."
texts["TEASER3_7_TEXT"] = "¡Hora de investigar!"
texts["TEASER3_8_TEXT"] = "¡Encuentra el arma homicida!"
texts["TEASER3_9_TEXT"] = "Reúne pruebas incriminatorias."
texts["TEASER3_10_TEXT"] = "¡No camines más de 1000 metros!"
texts["TEASER3_11_TEXT"] = "¡Pedidos dobles!"
texts["TEASER3_12_TEXT"] = "¡Atiende a la gente por orden de llegada!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "¡Completa 6 minijuegos de gestos!"
texts["TEASER3_6_TEXT"] = "¡Consigue 3 combos de salida!"
texts["TEASER3_13_TEXT"] = "¡Entrega 15 pedidos rápidos!"
texts["TEASER3_14_TEXT"] = "Los investigadores cambiarán sus pedidos."
texts["TEASER3_15_TEXT"] = "No estés sin moverte más de 15 segundos."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "¡Empieza solo con 3 espacios en tu bandeja!"
texts["TEASER4_2_TEXT"] = "¡Entrega 15 pedidos rápidos!"
texts["TEASER4_3_TEXT"] = "La bandeja se rompe con el tiempo."
texts["TEASER4_4_TEXT"] = "¡Hoy todo va muy rápido!"
texts["TEASER4_5_TEXT"] = "Sirve pedidos con menos de 20 segundos entre ellos."
texts["TEASER4_8_TEXT"] = "¡Los investigadores piden productos compuestos!"
texts["TEASER4_9_TEXT"] = "¡No quemes ni derrames nada!"
texts["TEASER4_10_TEXT"] = "No agotes las existencias de los productos."
texts["TEASER4_11_TEXT"] = "¡Prepara todos los productos y sus variaciones!"
texts["TEASER4_12_TEXT"] = "¡No cometas ningún error!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "¡Atrapa a todos los ratones!"
texts["TEASER4_7_TEXT"] = "¡No cometas errores!"
texts["TEASER4_13_TEXT"] = "Llena el inventario y luego entrega todos los productos."
texts["TEASER4_14_TEXT"] = "¡Prepara 10 cafés!"
texts["TEASER4_15_TEXT"] = "¡Los investigadores olvidan sus pedidos!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Consigue 1 estrella en la primera mitad del turno."
texts["TEASER5_2_TEXT"] = "¡Camina 250 metros por lo menos!"
texts["TEASER5_3_TEXT"] = "Qué calor, primero algo de beber."
texts["TEASER5_4_TEXT"] = "Consigue que Jacob se tranquilice."
texts["TEASER5_5_TEXT"] = "¡Bandeja misteriosa!"
texts["TEASER5_6_TEXT"] = "Solo ganarás puntos de personas eufóricas."
texts["TEASER5_10_TEXT"] = "Llena el inventario y entrega todos los productos 5 veces."
texts["TEASER5_11_TEXT"] = "Repón todos los productos al máximo al menos una vez"
texts["TEASER5_12_TEXT"] = "No prepares ningún producto dos veces seguidas."
texts["TEASER5_13_TEXT"] = "¡Los investigadores cambian sus pedidos!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "¡No agotes las existencias de ningún producto!"
texts["TEASER5_8_TEXT"] = "¡Los productos desaparecen del inventario cada 10-15 segundos!"
texts["TEASER5_9_TEXT"] = "¡Hoy Lane está cansado!"
texts["TEASER5_14_TEXT"] = "Las existencias máximas de productos son 3 unidades."
texts["TEASER5_15_TEXT"] = "¡Juega a 7 minijuegos de pantalla completa!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "¡No te muevas durante 20 segundos!"
texts["TEASER6_2_TEXT"] = "No estés sin moverte más de 15 segundos."
texts["TEASER6_3_TEXT"] = "¡Los productos caen de la bandeja!"
texts["TEASER6_4_TEXT"] = "¡Llena el inventario y entrega todos los productos 10 veces!"
texts["TEASER6_5_TEXT"] = "Vasquez se cansará si camina demasiado."
texts["TEASER6_6_TEXT"] = "Vasquez está cansado."
texts["TEASER6_10_TEXT"] = "Hidrata a Vasquez tras su actuación magistral."
texts["TEASER6_11_TEXT"] = "No prepares 2 productos iguales seguidos."
texts["TEASER6_12_TEXT"] = "Envía las pruebas al juzgado."
texts["TEASER6_13_TEXT"] = "Despacha al menos 3 filas llenas de gente saliendo."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "¡No atiendas a nadie durante 25 segundos!"
texts["TEASER6_8_TEXT"] = "¡No cometas errores!"
texts["TEASER6_9_TEXT"] = "¡Atiende a la gente por orden de llegada!"
texts["TEASER6_14_TEXT"] = "La gente llega de mal humor."
texts["TEASER6_15_TEXT"] = "¡Despacha solo a una persona cada vez!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Encuentra todos los cuchillos en la escena."
texts["EVENT2"] = "Examina los cuchillos."
texts["EVENT3"] = "Mantén fuera al intruso."
texts["EVENT4"] = "Sirve los pedidos de Lane."
texts["EVENT5"] = "Cuelga las pistas del caso en el tablón."
texts["EVENT6"] = "Encuentra los objetos mágicos ocultos."
texts["EVENT7"] = "Encuentra el arma homicida."
texts["EVENT8"] = "Recibe pruebas y archívalas."
texts["EVENT9"] = "Envía más pruebas a toxicología."
texts["EVENT10"] = "Intenta que la otra parte hable."
texts["EVENT11"] = "¡Ordena el papeleo y archiva las pruebas!"
texts["EVENT12"] = "Reúne las pruebas del caso."
texts["EVENT13"] = "¡Realiza solo 1 acción cada vez!"
texts["EVENT14"] = "¡Mantén fuera a Brianna!"
texts["EVENT15"] = "Los investigadores olvidan sus pedidos."
texts["EVENT16"] = "Reúne las pruebas para el procesamiento."
texts["EVENT17"] = "Informa a Vasquez."
texts["EVENT18"] = "Cuelga las pistas del caso en el tablón."
texts["EVENT19"] = "¡Procesa las muestras recibidas!"
texts["EVENT20"] = "¡Hoy Stella está agotada!"
texts["EVENT21"] = "Habla con Daisy."
texts["EVENT22"] = "Mantén a Daisy ocupada."
texts["EVENT23"] = "Logra 7 bonificaciones de rapidez seguidas."
texts["EVENT24"] = "Envía armas homicidas al laboratorio."
texts["EVENT25"] = "Examina el cuerpo de Chen."
texts["EVENT26"] = "¡Encuentra el arma homicida!"
texts["EVENT27"] = "Reúne pruebas incriminatorias."
texts["EVENT28"] = "¡No camines más de 1000 metros!"
texts["EVENT29"] = "Parker debe realizar 2 acciones por puesto."
texts["EVENT30"] = "¡Atiende a la gente por orden de llegada!"
texts["EVENT31"] = "¡Empieza solo con 3 espacios en tu bandeja!"
texts["EVENT32"] = "¡Entrega 15 pedidos rápidos!"
texts["EVENT33"] = "La bandeja se rompe con el tiempo."
texts["EVENT34"] = "¡Hoy todo va muy rápido!"
texts["EVENT35"] = "Sirve pedidos con menos de 20 segundos entre ellos."
texts["EVENT36"] = "¡Los investigadores piden productos compuestos!"
texts["EVENT37"] = "¡No quemes ni derrames nada!"
texts["EVENT38"] = "No agotes las existencias de los productos."
texts["EVENT39"] = "¡Prepara todos los productos y sus variaciones!"
texts["EVENT40"] = "¡No cometas ningún error!"
texts["EVENT41"] = "Consigue 1 estrella en la primera mitad del turno."
texts["EVENT42"] = "¡Camina 250 metros por lo menos!"
texts["EVENT43"] = "Qué calor, primero algo de beber."
texts["EVENT44"] = "Consigue que Jacob se tranquilice."
texts["EVENT45"] = "¡Bandeja misteriosa!"
texts["EVENT46"] = "Solo ganarás puntos de personas eufóricas."
texts["EVENT47"] = "Entrega tu inventario completo 5 veces."
texts["EVENT48"] = "Repón todos los productos al máximo al menos una vez"
texts["EVENT49"] = "No prepares ningún producto dos veces seguidas."
texts["EVENT50"] = "¡Los investigadores cambian sus pedidos!"
texts["EVENT51"] = "¡No te muevas durante 20 segundos!"
texts["EVENT52"] = "No estés sin moverte más de 15 segundos."
texts["EVENT53"] = "¡Los productos caen de la bandeja!"
texts["EVENT54"] = "¡Llena el inventario y entrega todos los productos 10 veces!"
texts["EVENT55"] = "Vasquez se cansará si camina demasiado."
texts["EVENT56"] = "Vasquez está cansado."
texts["EVENT57"] = "Hidrata a Vasquez tras su actuación magistral."
texts["EVENT58"] = "No prepares 2 productos iguales seguidos "
texts["EVENT59"] = "Envía las pruebas al juzgado."
texts["EVENT60"] = "Despacha al menos 3 filas llenas de gente saliendo."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "No estés sin moverte más de 20 segundos."
texts["CHALLENGE2"] = "Nadie puede irse enfadado."
texts["CHALLENGE3"] = "Impide que Lane se vaya."
texts["CHALLENGE4"] = "Pedidos dobles."
texts["CHALLENGE5"] = "Invasión de ratones."
texts["CHALLENGE6"] = "Completa los pedidos por orden de llegada."
texts["CHALLENGE7"] = "La gente pierde rápido la paciencia."
texts["CHALLENGE8"] = "La gente llega enfadada."
texts["CHALLENGE9"] = "Riega las plantas."
texts["CHALLENGE10"] = "No agotes las existencias de los productos."
texts["CHALLENGE11"] = "¡Completa 6 minijuegos de gestos!"
texts["CHALLENGE12"] = "¡Consigue 3 combos de salida!"
texts["CHALLENGE13"] = "¡Entrega 15 pedidos rápidos!"
texts["CHALLENGE14"] = "Los investigadores cambiarán sus pedidos."
texts["CHALLENGE15"] = "No estés sin moverte más de 15 segundos."
texts["CHALLENGE16"] = "¡Atrapa a todos los ratones!"
texts["CHALLENGE17"] = "¡No cometas errores!"
texts["CHALLENGE18"] = "Llena el inventario y luego entrega todos los productos."
texts["CHALLENGE19"] = "¡Prepara 10 cafés!"
texts["CHALLENGE20"] = "¡Los investigadores olvidan sus pedidos!"
texts["CHALLENGE21"] = "¡No agotes las existencias de ningún producto!"
texts["CHALLENGE22"] = "¡Los productos desaparecen de tu inventario!"
texts["CHALLENGE23"] = "¡Hoy Lane está cansado!"
texts["CHALLENGE24"] = "Las existencias máximas de productos son 3 unidades."
texts["CHALLENGE25"] = "¡Juega a 7 minijuegos de pantalla completa!"
texts["CHALLENGE26"] = "¡No atiendas a nadie durante 25 segundos!"
texts["CHALLENGE27"] = "¡No cometas errores!"
texts["CHALLENGE28"] = "¡Atiende a la gente por orden de llegada!"
texts["CHALLENGE29"] = "La gente llega de mal humor."
texts["CHALLENGE30"] = "¡Despacha solo a una persona cada vez!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Notificaciones"
texts["NOTIFICATIONS_TEXT"] = "¡Si aceptas, enviaremos notificaciones a tu dispositivo para informarte sobre las últimas aventuras de Emily!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Álbum de Parker"
texts["SELECT"] = "Seleccionar"
texts["BUY"] = "Comprar"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "En esta pantalla hay sorpresas esperándote. Completa el nivel 2 para empezar a desbloquearlas."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Patio trasero"
texts["METAGAME_FIRST_EXPLANATION"] = "¡Usa tus diamantes para comprar muebles y adornos! Podrás comprar más piezas de mobiliario al progresar en la historia del juego."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "¿Necesitas más diamantes?"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Consigue más diamantes completando eventos, desafíos o consiguiendo regalos de tus amigos."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Postales para enviar a tus seres queridos"
texts["TROPHY_TEXT_DEFAULT"] = "Selecciona una postal bloqueada para leer la descripción o elige una desbloqueada para abrirla."
texts["TROPHY_POPUP_HEADER"] = "¡Has conseguido un trofeo!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Pulsa aquí para personalizar y compartir tu mensaje."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Un buen comienzo"
texts["TROPHY1_DESCRIPTION"] = "Completa el primer nivel."
--texts["TROPHY1_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "¡Has completado el primer nivel!"
texts["TROPHY1_HEADER"] = "Un buen comienzo"




texts["TROPHY2_TITLE"] = "Capítulo primero"
texts["TROPHY2_DESCRIPTION"] = "Completa el primer capítulo."
texts["TROPHY2_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "¡Has completado el primer capítulo!"
texts["TROPHY2_HEADER"] = "Capítulo primero"




texts["TROPHY3_TITLE"] = "Capítulo segundo"
texts["TROPHY3_DESCRIPTION"] = "Completa el segundo capítulo."
texts["TROPHY3_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "¡Has completado el segundo capítulo!"
texts["TROPHY3_HEADER"] = "Capítulo segundo"




texts["TROPHY4_TITLE"] = "Capítulo tercero"
texts["TROPHY4_DESCRIPTION"] = "Completa el tercer capítulo."
texts["TROPHY4_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "¡Has completado el tercer capítulo!"
texts["TROPHY4_HEADER"] = "Capítulo tercero"




texts["TROPHY5_TITLE"] = "Capítulo cuarto"
texts["TROPHY5_DESCRIPTION"] = "Completa el cuarto capítulo."
texts["TROPHY5_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "¡Has completado el cuarto capítulo!"
texts["TROPHY5_HEADER"] = "Capítulo cuarto"




texts["TROPHY6_TITLE"] = "Capítulo quinto"
texts["TROPHY6_DESCRIPTION"] = "Completa el quinto capítulo."
texts["TROPHY6_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "¡Has completado el quinto capítulo!"
texts["TROPHY6_HEADER"] = "Capítulo quinto"




texts["TROPHY7_TITLE"] = "Capítulo sexto"
texts["TROPHY7_DESCRIPTION"] = "Completa el sexto capítulo."
texts["TROPHY7_COUNTER"] = "Has completado %p de %g días."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "¡Has completado el sexto capítulo!"
texts["TROPHY7_HEADER"] = "Capítulo sexto"




texts["TROPHY8_TITLE"] = "Superhéroes"
texts["TROPHY8_DESCRIPTION"] = "Mejora todos los personajes al máximo."
texts["TROPHY8_COUNTER"] = "%p de %g habilidades."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "¡Has mejorado todos los personajes!"
texts["TROPHY8_HEADER"] = "Superhéroes"




-- Other trophies

texts["TROPHY9_TITLE"] = "Una partida con todas las estrellas"
texts["TROPHY9_DESCRIPTION"] = "Consigue tres estrellas en todos los niveles."
texts["TROPHY9_COUNTER"] = "Has conseguido %p de %g estrellas."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "¡Has conseguido tres estrellas en cada nivel!"
texts["TROPHY9_HEADER"] = "Una partida con todas las estrellas"




texts["TROPHY10_TITLE"] = "Preparación total"
texts["TROPHY10_DESCRIPTION"] = "Completa todos los eventos del juego."
texts["TROPHY10_COUNTER"] = "Has completado %p de %g eventos."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "¡Has completado todos los eventos del juego!"
texts["TROPHY10_HEADER"] = "Preparación total"




texts["TROPHY11_TITLE"] = "Independiente"
texts["TROPHY11_DESCRIPTION"] = "Resuelve %g casos pendientes."
texts["TROPHY11_COUNTER"] = "%p de %g casos pendientes."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "¡Has resuelto %g casos pendientes!"
texts["TROPHY11_HEADER"] = "Independiente"




texts["TROPHY12_TITLE"] = "Minuciosamente"
texts["TROPHY12_DESCRIPTION"] = "Revisa las escenas del crimen al detalle."
texts["TROPHY12_COUNTER"] = "%p de %g niveles examinados."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "¡Has examinado todas las escenas del crimen minuciosamente!"
texts["TROPHY12_HEADER"] = "Minuciosamente"




texts["TROPHY13_TITLE"] = "A tiempo"
texts["TROPHY13_DESCRIPTION"] = "Completa todos los Desafíos con 3 estrellas."
texts["TROPHY13_COUNTER"] = "Has completado %p de %g desafíos."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "¡Has completado todos los Desafíos con 3 estrellas!"
texts["TROPHY13_HEADER"] = "A tiempo"




texts["TROPHY14_TITLE"] = "Cazarratones"
texts["TROPHY14_DESCRIPTION"] = "Atrapa al ratón en todos los niveles."
texts["TROPHY14_COUNTER"] = "Has atrapado %p de %g ratones."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "¡Has atrapado a todos los ratones en cada nivel!"
texts["TROPHY14_HEADER"] = "Cazarratones"




texts["TROPHY15_TITLE"] = "Agrupación"
texts["TROPHY15_DESCRIPTION"] = "Completa un combo de salida x5."
--texts["TROPHY15_COUNTER"] = "%p de %g estrellas conseguidas."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "¡Has completado un combo de salida x5!"
texts["TROPHY15_HEADER"] = "Agrupación"




texts["TROPHY16_TITLE"] = "De campeonato"
texts["TROPHY16_DESCRIPTION"] = "¡Consigue todos los trofeos del juego!"
texts["TROPHY16_COUNTER"] = "%p de %g trofeos conseguidos."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "¡Has conseguido todos los trofeos del juego!"
texts["TROPHY16_HEADER"] = "De campeonato"








-- Facebook share

texts["THANKS_SHARING"] = "¡Gracias por compartir!"
texts["SHARE_METAGAME"] = "¡He decorado este maravilloso patio trasero! ¿Quieres personalizar el tuyo?"
texts["SHARE_POSTCARD"] = "¡Hay una deliciosa postal de Parker & Lane para cada ocasión! ¡Compartir es vivir!"
texts["SHARE_END_GAME_TITLE"] = "¡He completado esta maravilla de juego!"
texts["SHARE_END_GAME_DESCRIPTION"] = "¡He encontrado todos los mensajes secretos, he ayudado a reunir a la familia de Emily y me he divertido mucho con esta increíble historia! ¡Juega y experiméntalo tú también! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Atención al cliente"
texts["CUSTOMER_SUPPORT_TEXT"] = "¿Quieres iniciar una conversación con el equipo de atención al cliente?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Brum, brum"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capítulo "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "¡Has desbloqueado la sala de trofeos!\n¡Consíguelos todos!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "¡Sala de Trofeos desbloqueada!"
texts["FACEBOOK_INCENTIVE_1"] = "¡Hola! ¿Quieres sabes más? ¡Descubre todo lo relacionado sobre las futuras entregas de Parker & Lane!"
texts["FACEBOOK_INCENTIVE_2"] = "¿Se te resiste algún nivel? ¡Mis consejos y trucos te ayudarán!"
texts["FACEBOOK_INCENTIVE_3"] = "¿Cómo estás? ¡Conoce todo sobre mí y mi maravillosa familia!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "CÓMO JUGAR"
texts["TITLE_SETTINGS"] = "OPCIONES"
texts["TITLE_CUSTOMERS"] = "CLIENTES"
texts["TITLE_MOREGAMES"] = "MÁS HISTORIAS"
texts["TITLE_BUY"] = "COMPRAR JUEGO"


-- Button Labels

texts["BUTTON_BACK"] = "Atrás"
texts["BUTTON_CANCEL"] = "Cancelar"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancelar\nDificultad"
texts["BUTTON_CLOSE"] = "Cerrar"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmar\nDificultad"
texts["BUTTON_CONTINUE"] = "Continuar"
texts["BUTTON_USE"] = "Usar"
texts["BUTTON_DELETE"] = "Eliminar"
texts["BUTTON_LOGIN"] = "Iniciar sesión"
texts["BUTTON_LOGOUT"] = "Cerrar sesión"
texts["BUTTON_MOREGAMES"] = "Más historias"
texts["BUTTON_NEWPLAYER"] = "Nuevo"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Ahora no"
texts["BUTTON_NOTHANKS"] = "No, gracias"
texts["BUTTON_OK"] = "Aceptar"
texts["BUTTON_PLAY"] = "Jugar"
texts["BUTTON_REPLAY"] = "Repetir"
texts["BUTTON_SHARE"] = "Compartir"
texts["BUTTON_INVITE"] = "Invitar"
texts["BUTTON_SEND"] = "Enviar"
texts["BUTTON_ASK"] = "Pedir"
texts["BUTTON_CHECK"] = "Comprobar diamantes"
texts["BUTTON_TRYAGAIN"] = "Reintentar"
texts["BUTTON_YES"] = "Sí"
texts["BUTTON_MAP"] = "Ir al mapa"
texts["BUTTON_HOWTOPLAY"] = "Cómo jugar"
texts["BUTTON_SUPPORT"] = "Ayuda"
texts["BUTTON_CUSTOMERCAST"] = "Tipos de clientes"
texts["BUTTON_SETTINGS"] = "Opciones"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Créditos"
texts["BUTTON_EXIT"] = "Salir"
texts["BUTTON_BUY"] = "¡Comprar!"
texts["BUTTON_BUYINAPP"] = "Comprar episodios"
texts["BUTTON_PLAY_CINEMATIC"] = "Ver"
--To be DELETED

texts["BUTTON_SHOP"] = "Tienda"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "PULSA"
texts["GESTURE_TAP_DESKTOP"] = "PULSA"
texts["GESTURE_HOLD"] = "MANTÉN PULSADO"
texts["GESTURE_HOLD_DESKTOP"] = "MANTÉN PULSADO"
texts["GESTURE_RUB"] = "FROTA"
texts["GESTURE_RUB_DESKTOP"] = "FROTA"
texts["GESTURE_SWIPE"] = "DESLIZA"
texts["GESTURE_SWIPE_DESKTOP"] = "ARRASTRA"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "¡Enhorabuena!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "¡Enhorabuena!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Parker & Lane 2 necesita acceder a las fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permisos necesarios"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Este juego necesita permiso para acceder a tus archivos ubicados en tu \"almacenamiento externo\". ¿Quieres que pidamos permiso de nuevo? Si cancelas, saldrás del juego."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Se necesita acceso a \"almacenamiento externo\" y el juego no se puede iniciar. Por favor, activa el acceso manualmente en tu dispositivo.\nSaldrás del juego."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "No hay espacio de almacenamiento suficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Tu dispositivo no tiene espacio suficiente para almacenar el contenido adicional pendiente de descargar. Por favor, libera %g MB de espacio y luego pulsa Reintentar."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Error de conexión a Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Es necesario conectarse a Internet para descargar el contenido adicional. Por favor, asegúrate de que tu conexión a Internet está activa y luego pulsa Reintentar."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenido adicional"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Se van a descargar %g MB de contenido adicional. Para evitar retrasos o cargos adicionales por uso de datos, conéctate primero a una red Wi-Fi."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "No hay espacio de almacenamiento suficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "Tu dispositivo no tiene espacio de almacenamiento libre. Por favor, libera %g MB de espacio y pulsa Reintentar para continuar con la descarga."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Error de conexión a Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Parece que tu dispositivo no está conectado a Internet. Por favor, revisa tu conexión y pulsa Reintentar para continuar con la descarga."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Lo sentimos mucho..."
texts["DOWNLOAD_ERROR_INTERNAL"] = "Parece que estamos teniendo problemas para iniciar el juego. Por favor, regresa dentro de 20 minutos para volverlo a intentar. Gracias por seguir con nosotros."


texts["DOWNLOAD_RETRY"] = "Reintentar"
texts["DOWNLOAD_PROCEED"] = "Proceder"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "¿Te gusta Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "¡Hola!"
texts["RATING_DISLIKE_MESSAGE"] = "Nos gustaría que dejaras tu opinión en nuestra app. Cuantos más detalles, mejor para nosotros."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Envíanos tus comentarios "


texts["RATING_LIKE_TITLE"] = "Gracias"
texts["RATING_LIKE_MESSAGE"] = "¡Estamos muy contentos de saber que te gusta Parker&Lane2! Nos gustaría mucho que valoraras el juego. Muchas gracias por jugar a nuestros juegos."
texts["RATING_LIKE_RATE_BUTTON"] = "Valorar Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Recordármelo más tarde"
texts["RATING_LIKE_NO_BUTTON"] = " No, gracias"


texts["RATING_FEEDBACK_MESSAGE"] = "Comentarios del juego"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Mensaje de atención al cliente"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "La publicidad no se ha cargado, inténtalo más tarde."
texts["BUTTON_NO_ADS"] = "SIN ANUNCIOS"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Fingerprint Explanation"
texts["phkit"] = "Fingerprint Explanation"
texts["findevidence"] = "Fingerprint Explanation"
texts["electronicMagnifier"] = "Fingerprint Explanation"
texts["unlockphone"] = "Fingerprint Explanation"
texts["knifes"] = "Fingerprint Explanation"
texts["bugs"] = "Fingerprint Explanation"
texts["circuitBreaker"] = "Fingerprint Explanation"
texts["evidenceExamination"] = "Fingerprint Explanation"
texts["electrostatic"] = "Fingerprint Explanation"
texts["evidenceform"] = "Fingerprint Explanation"
texts["mixchemicals"] = "Fingerprint Explanation"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "Puntos "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "¡Compara huellas!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "¡Enfoca la imagen!"
texts["FINDEVIDENCE_HEADER"] = "¡Encuentra la prueba!"
texts["PHKIT_HEADER"] = "¡Averigua el PH!"
texts["KNIFES_HEADER"] = "¡Empareja cuchillos!"
texts["BUGS_HEADER"] = "¡Identifica los bichos!"
texts["UNLOCKPHONE_HEADER"] = "¡Desbloquea el teléfono!"
texts["CIRCUITBREAKER_HEADER"] = "¡Destruye el circuito!"
texts["EVIDENCEEXAMINATION_HEADER"] = "¡Examina la prueba!"
texts["EVIDENCEEXAMINATION_1"] = "¿Piensas que hay algo que no encaja?"
texts["EVIDENCEEXAMINATION_2"] = "¿Alguno de estos objetos pertenece a la escena del crimen?"
texts["EVIDENCEEXAMINATION_3"] = "¿Hay algún objeto relacionado con el acusado?"
texts["ELECTROSTATIC_HEADER"] = "¡Busca pruebas!"
texts["EVIDENCEFORM_HEADER"] = "¡Rellena el formulario de cesión de pruebas!"
texts["MIXCHEMICALS_HEADER"] = "¡Mezcla los productos químicos!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamantes: "
texts["METAGAME_BUY"] = "COMPRAR"
texts["PG1_OBJECT1"] = "El nacimiento de Andrew"
texts["PG1_OBJECT2"] = "El primer cumpleaños de Andrew"
texts["PG1_OBJECT3"] = "El nacimiento de Lily"
texts["PG1_OBJECT4"] = "Lily y Andrew juntos"
texts["PG2_OBJECT1"] = "El primer cumpleaños de Lily"
texts["PG2_OBJECT2"] = "El primer día de colegio de Andrew"
texts["PG2_OBJECT3"] = "El primer día de colegio de Lily"
texts["PG2_OBJECT4"] = "Foto del instituto de Lily y Andrew"
texts["PG3_OBJECT1"] = "La graduación de Andrew"
texts["PG3_OBJECT2"] = "Fiesta de fin de curso de Andrew"
texts["PG3_OBJECT3"] = "Fiesta de graduación de Lily"
texts["PG3_OBJECT4"] = "Fiesta de fin de curso de Lily"
texts["PG4_OBJECT1"] = "Lily entra en la academia de policía"
texts["PG4_OBJECT2"] = "Lily se gradúa en la academia de policía"
texts["PG4_OBJECT3"] = "Lily se convierte en inspectora de homicidios"
texts["PG4_OBJECT4"] = "Ron rescata a Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Papá no podría haber estado más orgulloso el día que nació Andrew. Aún recuerdo su cara cuando me contó cómo fue el día más importante de toda su vida: el día en que se convirtió en padre."
texts["PG1_OBJECT_DESCRIPTION2"] = "¡Fue una fiesta increíble! O eso me han dicho, teniendo en cuenta que yo aún no había nacido. Papá decía que estaba intentando enseñarle a Andrew cómo soplar la única vela de la tarta antes de la fiesta. Una foto encantadora."
texts["PG1_OBJECT_DESCRIPTION3"] = "¡La audiencia que presenció mi llegada al mundo fue mayor que cuando vino Andrew, porque él también estaba allí! Papá lloró de emoción cuando me tuvo entre sus brazos por primera vez. Andrew estaba contento de tener una amiga con quien jugar."
texts["PG1_OBJECT_DESCRIPTION4"] = "Cuando yo era solo un bebé, Andrew venía siempre a ver cómo estaba. \"¿Cuándo va a jugar conmigo?\", preguntaba todo el rato."


texts["PG2_OBJECT_DESCRIPTION1"] = "Una de las primeras fotos que tenemos Andrew y yo jugando juntos fue durante mi primer cumpleaños. Nuestro padre estaba con nosotros y nos cuidaba mientras jugábamos."
texts["PG2_OBJECT_DESCRIPTION2"] = "¡Andrew tenía muchas ganas de ir al colegio! En esa época no le tenía miedo a nada. Con esa edad, quería convertirse en policía como papá. ¡Papi estaba muy orgulloso!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Mi hermano me acompañaba siempre a la escuela cuando empecé a ir. Tener un hermano mayor está muy bien. Me enseñó el patio del colegio y cuidó de mí. ¡Esos años fueron maravillosos!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Durante la adolescencia, Andrew y yo no estábamos tan unidos. Mirando atrás, siempre eché de menos los días de nuestra niñez. ¡El instituto era duro!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Antes de la ceremonia de graduación, Andrew nos dijo que no quería seguir estudiando y que había encontrado trabajo. Pensaba mudarse pronto. Eso nos dejó estupefactos y en silencio hasta que subió al escenario a por su diploma. Estar allí sentados viéndole fue lo más triste que había pasado en nuestra familia."
texts["PG3_OBJECT_DESCRIPTION2"] = "Un amigo mío sacó esta foto de Andrew en la fiesta de fin de curso. Me acuerdo porque se marchó esa misma noche sin decir palabra. Se fue y ya está, sin despedirse ni nada."
texts["PG3_OBJECT_DESCRIPTION3"] = "En el colegio, estudié mucho y era una de las mejores de mi clase. Estaba decidida a seguir mi carrera como policía. Cuando mi padre se enteró, supe inmediatamente que preferiría que hubiera elegido algo un poco más seguro."
texts["PG3_OBJECT_DESCRIPTION4"] = "Una de las contadas ocasiones en las que me puse un vestido. Papá estaba tan maravillado de mi aspecto que las palabras no le salían de la boca."


texts["PG4_OBJECT_DESCRIPTION1"] = "Hasta cuando subía los peldaños para acceder a la academia de policía, papá quería convencerme de que esa no era la única opción, que podía hacer algo más seguro. Todavía recuerdo cuando le conté por qué quería hacer este trabajo: quería un mundo mejor. Nunca volvió a insistir después de decirle eso."
texts["PG4_OBJECT_DESCRIPTION2"] = "Papá estaba muy contento el día que me gradué en la academia. Creo que acabó aceptándolo cuando le dije por qué quería ser policía. Su cara parecía brillar tras la cámara cuando tomó la foto."
texts["PG4_OBJECT_DESCRIPTION3"] = "¡Empecé a trabajar en la comisaría con mi padre! ¡En un departamento diferente, pero en el mismo recinto! Marks, el compañero joven de papá, fue quien hizo la foto. Nunca me gustó ese Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Pobre Andrew... Ese horrible día cambió nuestras vidas para siempre. Creo que Andrew nunca pudo perdonar a papá por tomar aquella terrible decisión..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Expediente"
texts["COLD_CASE_SOLVED"] = "¡Enhorabuena! ¡Has resuelto un caso pendiente! ¡Has conseguido 400 fichas!"
texts["TITLE1"] = "Caso número: "
texts["TITLE2"] = "Víctima: "
texts["TITLE3"] = "Causa de la muerte: "
texts["TITLE4"] = "Lugar de la muerte: "
texts["TITLE5"] = "Hora de la muerte: "
texts["TITLE2_DESCRIPTION1"] = "Un hombre"
texts["TITLE2_DESCRIPTION2"] = "Un adolescente"
texts["TITLE2_DESCRIPTION3"] = "Dos amantes"
texts["TITLE2_DESCRIPTION4"] = "Un cura"
texts["TITLE2_DESCRIPTION5"] = "Una monja"
texts["TITLE2_DESCRIPTION6"] = "Dos mujeres"
texts["TITLE3_DESCRIPTION1"] = "Golpe con instrumento contundente"
texts["TITLE3_DESCRIPTION2"] = "No se aprecian marcas de ningún tipo"
texts["TITLE3_DESCRIPTION3"] = "Hay unas marcas extrañas"
texts["TITLE3_DESCRIPTION4"] = "Ojos inyectados en sangre"
texts["TITLE3_DESCRIPTION5"] = "Envenenamiento con burrito medio comido"
texts["TITLE3_DESCRIPTION6"] = "Envenenamiento con vaso de vino en la mano"
texts["TITLE3_DESCRIPTION7"] = "Envenenamiento con frasco extraño"
texts["TITLE3_DESCRIPTION8"] = "Envenenamiento con marca de pinchazo en el cuello"
texts["TITLE3_DESCRIPTION9"] = "Envenenamiento con bola de algodón mojada"
texts["TITLE3_DESCRIPTION10"] = "Envenenamiento con un espray sin marca"
texts["TITLE3_DESCRIPTION11"] = "Cuchilladas por todas partes"
texts["TITLE3_DESCRIPTION12"] = "Cuchillada en el corazón"
texts["TITLE3_DESCRIPTION13"] = "Cuchillada en el cuello"
texts["TITLE3_DESCRIPTION14"] = "Cuchillada por la espalda"
texts["TITLE4_DESCRIPTION1"] = "En un parque"
texts["TITLE4_DESCRIPTION2"] = "En un sótano"
texts["TITLE4_DESCRIPTION3"] = "En la parte trasera de un restaurante"
texts["TITLE4_DESCRIPTION4"] = "Bajo un túnel"
texts["TITLE4_DESCRIPTION5"] = "En un piso"
texts["TITLE4_DESCRIPTION6"] = "En un piso, cerrado por dentro"
texts["TITLE4_DESCRIPTION7"] = "En un basurero"
texts["TITLE4_DESCRIPTION8"] = "En un coche"
texts["TITLE4_DESCRIPTION9"] = "En el campo"
texts["TITLE4_DESCRIPTION10"] = "En un tejado"
texts["TITLE5_DESCRIPTION1"] = "A primera hora de la mañana"
texts["TITLE5_DESCRIPTION2"] = "Por la mañana"
texts["TITLE5_DESCRIPTION3"] = "Por la tarde"
texts["TITLE5_DESCRIPTION4"] = "Al atardecer"
texts["TITLE5_DESCRIPTION5"] = "Por la noche"
texts["NEXT_BUTTON_DESCRIPTION"] = "Siguiente caso"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Habilidades"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Idioma"
texts["CINEMATICS_TITLE"] = "Secuencias"
texts["ABILITIES_TITLE_HELP"] = "Instrucciones"


--Bar 1

texts["ABILITY_NAME1"] = "Movimiento"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Destreza"
--Bar 3

texts["ABILITY_NAME3"] = "Concentración"
--Bar 4

texts["ABILITY_NAME4"] = "Profesionalidad"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Liderazgo"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Carisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Diligencia"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteranía"




--judge courtroom

texts["JUDGE1"] = "¡Puede abandonar la sala!"
texts["JUDGE2"] = "¡Aceptada!"
texts["JUDGE3"] = "¡Denegada!"
texts["JUDGE4"] = "¡Protesto, señoría!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hola, soy la inspectora Parker."
texts["TUTORIAL2"] = "El comisario me ha dicho que este es tu primer caso."
texts["TUTORIAL3"] = "¿Y si repasamos los aspectos básicos? Han cambiado algunas cosas desde el año pasado."
texts["TUTORIAL4"] = "¿Quieres que repasemos el procedimiento?"
texts["TUTORIAL5"] = "¡Vamos a investigar!"
texts["TUTORIAL6"] = "Debemos restringir el acceso a la escena del crimen."
texts["TUTORIAL7"] = "¡Seguro que formamos un buen equipo!"
texts["TUTORIAL8"] = "Debemos restringir el acceso a la escena del crimen para impedir que se contamine. Si esto ocurre, las pruebas ya no sirven."
texts["TUTORIAL9"] = "¡No quiero que un asesino salga libre porque no se ha prestado la suficiente atención a las pruebas!"
texts["TUTORIAL10"] = "Vamos a guiar a los especialistas que llegan a la escena."
texts["TUTORIAL11"] = "Señalamos los lugares a investigar con marcadores de color amarillo."
texts["TUTORIAL12"] = "Los investigadores llegan a la escena y esperan en la entrada para que les guiemos al lugar solicitado."
texts["TUTORIAL13"] = "Vale, vamos a guiar al investigador a un marcador libre en la escena."
texts["TUTORIAL14"] = "Pulsa en el investigador para llamar su atención."
texts["TUTORIAL15"] = "A continuación, selecciona el marcador."
texts["TUTORIAL16"] = "Los investigadores necesitan herramientas para realizar ciertas tareas."
texts["TUTORIAL17"] = "Vamos a por la herramienta solicitada por el investigador."
texts["TUTORIAL18"] = "Para obtener la herramienta, pulsa en ella."
texts["TUTORIAL19"] = "Vamos a hacerlo otra vez. Selecciona la misma herramienta de nuevo."
--until here

texts["TUTORIAL20"] = "¡Ahora tienes dos herramientas iguales en tu inventario!"
texts["TUTORIAL21"] = "En algunos momentos deberás tener más de una herramienta para los investigadores."
texts["TUTORIAL22"] = "Pero si necesitas eliminar un objeto de tu inventario para liberar espacio, selecciona el que deseas quitar."
texts["TUTORIAL23"] = "Elimina el objeto que está más a la izquierda."
--

texts["TUTORIAL24"] = "¡Genial!"
texts["TUTORIAL25"] = "¿Has visto cómo se ha liberado el espacio y el inventario se ha reordenado?"
texts["TUTORIAL26"] = "Ahora vamos a entregar la herramienta al investigador."
texts["TUTORIAL27"] = "Pulsa en el investigador para entregar la herramienta."
---

texts["TUTORIAL28"] = "Muy bien."
texts["TUTORIAL29"] = "Cuando la investigación en los marcadores esté completa, querrán compartir la información conmigo."
texts["TUTORIAL30"] = "Si un investigador solicita compartir información o necesita mi ayuda, no pedirá herramientas."
texts["TUTORIAL31"] = "Si un investigador solicita compartir notas o necesita ayuda, no se usarán herramientas."
----

texts["TUTORIAL32"] = "¡Voy a ver qué ha encontrado!"
--

texts["TUTORIAL33"] = "Eso ha sido fácil. Cuando el investigador termine, él o ella saldrán de la escena y depositarán las pruebas en el vehículo forense."
texts["TUTORIAL34"] = "Ya no debemos preocuparnos más, el investigador está familiarizado con la escena del crimen y no cambiará nada."
----

texts["TUTORIAL35"] = "El primer investigador ha terminado de revisar esta zona."
texts["TUTORIAL37"] = "Cuando la investigación se haya completado en esta zona, se procederá a investigar la siguiente."
texts["TUTORIAL38"] = "Intentamos hacerlo de la manera más organizada posible."
texts["TUTORIAL39"] = "Cuando la investigación en esta zona se haya completado, se procederá a investigar la siguiente."
texts["TUTORIAL40"] = "Algunas cosas debo hacerlas yo."
texts["TUTORIAL41"] = "Me gustaría examinar esta nueva zona usando la herramienta que aparece al lado de mi foto."
texts["TUTORIAL42"] = "Primero selecciona la herramienta y luego pulsa en el marcador."
------

texts["TUTORIAL43"] = "Ahora pulsa en el marcador."
texts["TUTORIAL44"] = "¡No hay nada como hacer un buen trabajo policial en la escena!"
texts["TUTORIAL45"] = "Ahora, el puesto puede ser revisado por otros investigadores."
texts["TUTORIAL46"] = "Selecciona al investigador que espera y envíalo al marcador."
texts["TUTORIAL47"] = "Selecciona el marcador al que desea dirigirse."
texts["TUTORIAL48"] = "Veamos..."
texts["TUTORIAL49"] = "Esta tarea es más compleja y el investigador necesita mi ayuda."
texts["TUTORIAL50"] = "Debo acercarme para ayudar."
texts["TUTORIAL51"] = "Pulsa en el investigador que solicita mi ayuda."
texts["TUTORIAL52"] = "Hay que seguir investigando, vamos a por la herramienta necesaria."
texts["TUTORIAL53"] = "Selecciona la herramienta en el carro para obtenerla."
texts["TUTORIAL54"] = "Vamos a entregársela al investigador."
texts["TUTORIAL55"] = "Pulsa en él para entregar la herramienta."
texts["TUTORIAL56"] = "¡Excelente!"
texts["TUTORIAL57"] = "¡Tomaré nota y así podemos continuar!"
texts["TUTORIAL58"] = "¡Tomaré nota y así podemos continuar!"
texts["TUTORIAL59"] = "Si logramos examinar completamente una escena, ¡habrá una bonificación!"
texts["TUTORIAL60"] = "Bueno, esta es la información básica. Si quieres revisar el procedimiento, he guardado las notas en la sección Cómo jugar."
texts["TUTORIAL61"] = "Puedes acceder a esta sección cuando quieras desde el menú de Ajustes. ¡Venga, en marcha, los crímenes no se resuelven solos!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "¡Oye, buen trabajo!"
texts["TUTORIAL1_3"] = "Tenemos unas cuantas cosas que hacer."
texts["TUTORIAL1_4"] = "¡Vamos a repasarlas para ser más eficientes!"
texts["TUTORIAL1_5"] = "¿Quieres que hablemos sobre cómo proceder?"
texts["TUTORIAL1_14"] = "Algunas herramientas son desechables."
texts["TUTORIAL1_15"] = "Si se agotan, debemos reponerlas."
texts["TUTORIAL1_16"] = "Selecciona la caja para reponer la herramienta."
texts["TUTORIAL1_18"] = "Será mejor que vigiles las existencias de las herramientas desechables, ¡no quiero quedarme sin ellas en medio de una investigación!"
texts["TUTORIAL1_19"] = "¿Quieres que prosigamos?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "¡Genial! ¡Se te da muy bien esto!"
texts["TUTORIAL2_2"] = "Tendrás que ayudarme en algunas ocasiones."
texts["TUTORIAL2_3"] = "Hay veces que necesitaré ayuda con ciertas tareas. ¿Quieres saber cuál es el procedimiento para eso?"
texts["TUTORIAL2_6"] = "Vamos a tomar una foto de la prueba."
texts["TUTORIAL2_7"] = "Tenemos la cámara, el flash, y el trípode."
texts["TUTORIAL2_8"] = "Selecciona la cámara, el flash y el trípode, en orden."
texts["TUTORIAL2_9"] = "Selecciona la cámara, luego el flash y al final el trípode."
texts["TUTORIAL2_11"] = "Comienza seleccionando la cámara."
texts["TUTORIAL2_12"] = "Ahora vamos a montar el flash. Selecciónalo."
texts["TUTORIAL2_13"] = "Por último, el trípode. Selecciónalo."
texts["TUTORIAL2_14"] = "¡Bien, la cámara está lista!"
texts["TUTORIAL2_20"] = "Muy bien, en cuanto a las escenas del crimen, ya lo sabes todo. ¡Vamos a completar esta!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Soy dinámica y minuciosa, así que también trabajo en la sala de pruebas. ¡Es una gran responsabilidad y se me da bien!"
texts["EP2_DAY11_DAY_START2A"] = "Veo que ya conoces a Stella, del laboratorio. Bueno, la sala de pruebas está estructurada de manera similar, pero déjame mostrártela."
texts["EP2_DAY11_DAY_START3A"] = "Ahí está el mostrador, donde agentes de policía, científicos o investigadores vienen a depositar o pedir pruebas."
texts["EP2_DAY11_DAY_START4A"] = "Al otro lado del mostrador, en el ordenador, debo registrar todas las actividades e identificar a las personas que llegan."
texts["EP2_DAY11_DAY_START5A"] = "Después de eso pueden marcharse."
texts["EP2_DAY11_DAY_START6A"] = "El espacio de detrás del mostrador, como puedes ver, es mi reino y no se le permite entrar a nadie."
texts["EP2_DAY11_DAY_START7A"] = "Eso es todo, excepto que hay un gran número de pruebas y solicitudes para procesar. El resto es bastante sencillo."
texts["EP2_DAY11_DAY_START8A"] = "¡En marcha!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Algunas preguntas pueden inducir a engaño."
texts["EP5_DAY41_DAY_START17"] = "Si crees que algo no está bien, dirígete hacia el juez y protesta."
texts["EP5_DAY41_DAY_START18"] = "Si el juez acepta la protesta, se cambiará la pregunta."
texts["EP5_DAY41_DAY_START19"] = "Si el juez la deniega, debes acatar la orden."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Este es mi laboratorio. Yo trabajo aquí y ayudo a los demás investigadores forenses."
texts["EP1_DAY8T_DAY_START2"] = "Solo hay una puerta. Se usa para entrar y salir."
texts["EP1_DAY8T_DAY_START3"] = "Si alguien necesita mi ayuda puede entrar con facilidad y dirigirse inmediatamente al mostrador o esperar hasta que haya un espacio vacío."
texts["EP1_DAY8T_DAY_START8"] = "¡Hora de ponerse a trabajar!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Huellas dactilares"
texts["mixchemicals_TITLE"] = "Mezcla de productos químicos"
texts["evidenceform_TITLE"] = "Formulario de pruebas"
texts["electrostatic_TITLE"] = "Carga electrostática"
texts["electronicMagnifier_TITLE"] = "Cámara"
texts["findevidence_TITLE"] = "Bacterias"
texts["phkit_TITLE"] = "PH"
texts["unlockphone_TITLE"] = "Hackear un teléfono"
texts["knifes_TITLE"] = "Cuchillo"
texts["bugs_TITLE"] = "Bichos"
texts["circuitBreaker_TITLE"] = "Destruir un circuito"
texts["evidenceExamination_TITLE"] = "Análisis de pruebas"


texts["bugs_0"] = "Empareja los bichos con sus etiquetas."
texts["bugs_1"] = "Arrastra los insectos redondos hasta el tubo de ensayo redondo."
texts["bugs_2"] = "Arrastra los insectos alados hasta el tubo de ensayo apropiado."
texts["circuitBreaker_0"] = "Empareja la cifra con el color del cable."
texts["circuitBreaker_1"] = "Mueve los alicates hasta el cable, como se muestra."
texts["circuitBreaker_2"] = "Corta el cable seleccionándolo."
texts["electronicMagnifier_0"] = "Arrastra el botón para enfocar la imagen hasta que el círculo sea de color verde."
texts["electronicMagnifier_1"] = "Pulsa en el círculo verde cuando la imagen esté enfocada."
texts["electrostatic_0"] = "Arrastra la lámina electrostática hasta la huella en el suelo."
texts["electrostatic_1"] = "Arrastra el rodillo sobre la lámina."
texts["electrostatic_2"] = "Arrastra bien el rodillo para conseguir una buena impresión en la lámina."
texts["evidenceExamination_0"] = "Presta atención a la solicitud."
texts["evidenceExamination_1"] = "Encuentra el objeto requerido."
texts["evidenceform_0"] = "Comprueba el color de destino de la bolsa con las pruebas."
texts["evidenceform_1"] = "Comprueba la forma del tipo de pruebas en la bolsa."
texts["evidenceform_2"] = "Comprueba el destino y tipo correspondiente en el formulario."
texts["findevidence_0"] = "Encuentra la bacteria en el lado izquierdo."
texts["findevidence_1"] = "Pulsa en la bacteria que ves por el microscopio para identificarla."
texts["fingerprint1_0"] = "Empareja la forma de la izquierda con la huella dactilar de la derecha."
texts["fingerprint1_1"] = "Arrastra la forma correspondiente hasta la huella dactilar."
texts["knifes_0"] = "Identifica el tipo de hoja del cuchillo."
texts["knifes_1"] = "Empareja el color y el diseño de la hoja y el mango."
texts["mixchemicals_0"] = "Revisa los compuestos que necesitan ser creados y en qué orden."
texts["mixchemicals_1"] = "Crea la sustancia en el vial del centro usando las válvulas rojas de arriba."
texts["mixchemicals_2"] = "Haz que la sustancia del vial del centro baje al vial de abajo usando las válvulas blancas."
texts["phkit_0"] = "Abre una muestra del kit de PH."
texts["phkit_1"] = "Frota la muestra en la sustancia a analizar hasta que cambie de color."
texts["phkit_2"] = "Empareja el color de la muestra con el color de la escala para determinar el PH."
texts["unlockphone_0"] = "Busca huellas usando luz ultravioleta."
texts["unlockphone_1"] = "Mueve la luz ultravioleta para conseguir el ángulo adecuado y hacer que las huellas sean visibles."
texts["unlockphone_2"] = "Selecciona las huellas en orden: la primera es la menos visible, la más reciente es la que más se ve."




--abilities tutorial

texts["abil_1"] = "Nuestros héroes se esfuerzan para ser los mejores y necesitan que tengas éxito cuando la trama se complica. Ayuda a mejorar sus habilidades para que completen antes sus tareas."
texts["abil_2"] = "Movimiento - Camina más rápido bajo cualquier circunstancia."
texts["abil_3"] = "Concentración - El tiempo pasa más lento cuando te concentras, más tiempo para resolver minijuegos."
texts["abil_4"] = "Profesionalidad - Inspira calma a la gente de tu alrededor. Los corazones se pierden más despacio durante el día."
texts["abil_5"] = "Liderazgo - Las colas de entrada se organizan mejor y los corazones se pierden más despacio."
texts["abil_6"] = "Veteranía - Todas las demás habilidades mejoran con cada estrella."
texts["abil_7"] = "Carisma - La gente en el juzgado está más tranquila y pierde corazones más despacio."
texts["abil_8"] = "Diligencia - Los científicos pierden corazones más despacio en el mostrador."




texts["CREDITS_THANKS_1"] = "¡Un agradecimiento muy especial para nuestras fans y admiradores de Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, una división de RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "¡Gracias por jugar a Parker & Lane: Twisted Minds!"


texts["CS_DESC"] = "¿Te gustaría contactar con atención al cliente?\nPuedes hacerlo escribiendo un email a ghos@gamehouse.com"
texts["SEASON_ONE_DESC"] = "¿Te gustaría jugar a Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Atención al cliente"
