texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Aku bukan apa-apa"
texts["LOADING"] = "Memuat..."
texts["QUIT_HEADER"] = "Keluar"
texts["QUESTION_QUIT"] = "Apakah kamu yakin ingin keluar?"
texts["CLICK_TO_CONTINUE"] = "Ketuk untuk melanjutkan..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versi: %s"
texts["TEXT_VERSION_FMT"] = "Teks: %s (Orisinal) - %s (Terjemahan)"
texts["SKIP"] = "Lewati"
texts["SHIFT_CLOSED"] = "Investigasi berakhir"
texts["SHIFT_STARTED"] = "Investigasi dimulai"
texts["LEVEL_COMPLETEd_HEADER"] = "Level Selesai"
texts["LEVEL_FAILED_HEADER"] = "Coba Lagi"




-- Error messages

texts["ERROR"] = "Kesalahan"
texts["ERROR_HELP"] = "Hubungi tempat kamu membeli game ini dan mintalah bantuan untuk menyelesaikan kesalahan berikut:"
texts["ERROR_NO_DRIVER"] = "Tidak ada driver video yang terpasang."
texts["ERROR_WRONG_DIRECTX"] = "Versi DirectX yang terinstal tidak kompatibel. Versi DirectX 9 atau yang lebih tinggi diperlukan."
texts["ERROR_NO_HARDWARESUPPORT"] = "Tidak ada dukungan untuk game yang menggunakan fitur akselerasi perangkat keras."
texts["ERROR_OUT_OF_MEMORY"] = "Kartu VGA kehabisan memori. Cobalah untuk mengganti tampilan layar menjadi warna 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Driver kartu VGA tidak berfungsi dengan benar. Cobalah untuk menginstal versi driver yang paling baru."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Mengunduh Berkas"
texts["DOWNLOADING"] = "Mengunduh"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Kamu sedang berada di jaringan jelajah (roaming). Yakin ingin mengunduh paket \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Tidak tersedia ruang penyimpanan data yang memadai untuk menginstal paket ini. Kosongkan sebagian ruang penyimpanan data."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB tersisa)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Kamu tidak terhubung ke internet. Hubungkan perangkat ke internet dan coba lagi."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Terjadi kesalahan saat mencoba untuk mengonfigurasi paket yang diunduh. Silakan coba lagi atau hubungi bagian dukungan teknis."
texts["DOWNLOAD_DL_ERROR"] = "Terjadi kesalahan saat mengunduh \"%s\". Silakan coba lagi atau hubungi bagian dukungan teknis."
texts["DOWNLOAD_INSTALL_ERROR"] = "Terjadi kesalahan saat mencoba untuk menginstal paket yang diunduh. Silakan coba lagi atau hubungi bagian dukungan teknis."


texts["CONTENT_STATUS"] = "Status konten"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Untuk menyinkronkan data pemain, aktifkan iCloud di aplikasi Pengaturan."


-- Player selection

texts["TURN_ON_AUDIO"] = "Game ini akan terasa lebih\nmenyenangkan dengan suara!"
texts["ENTER_YOUR_NAME"] = "Masukkan namamu di sini:"
texts["REMOVE_PLAYER_HEADER"] = "Hapus Pemain"
texts["REMOVE_PLAYER"] = "Apakah kamu yakin ingin menghapus pemain yang dipilih?"
texts["PLAYER_SELECT"] = "Pilih namamu:"


-- Settings

texts["DIFFICULTY"] = "Tingkat Kesulitan"
texts["EASY"] = "Pemula"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Sulit"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Mainkan game dalam mode layar penuh"
texts["SHOW_HINTS"] = "Tampilkan kiat game"
texts["LANGUAGE_SETTINGS"] = "Pilih Bahasa"
texts["SETTINGS_SOUND"] = "Suara"
texts["SETTINGS_MUSIC"] = "Musik"


texts["DIFFICULTY_ADVISE_HEADER"] = "Mode Mahir"
texts["DIFFICULTY_ADVISE"] = "Kami sangat menyarankan agar kamu memainkan mode normal terlebih dahulu sebelum masuk ke mode sulit. Mode sulit yang baru jauh lebih menantang daripada seri-seri game sebelumnya!"
texts["DIFFICULTY_WARNING_HEADER"] = "Mode Sulit"
texts["DIFFICULTY_WARNING"] = "Jangan bilang kami tidak memperingatkan dirimu!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Selamat!"
texts["DIFFICULTY_PROPOSE"] = "Kamu berhasil menyelesaikan mode normal! Apakah kamu ingin mencoba mode sulit kami yang baru?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Kembali ke Peta"
texts["GOTO_MAP"] = "Apakah kamu yakin ingin kembali ke layar peta?"
texts["RETRY_LEVEL_HEADER"] = "Main Ulang Level"
texts["RETRY_LEVEL"] = "Apakah kamu yakin ingin memainkan kembali level ini?"




-- Game

texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Tantangan"
texts["SCORE"] = "Skor:"
texts["EVENT"] = "Peristiwa"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Skor Tertinggi:"


texts["DELIVER_FULL_ORDER"] = "Pesanan\nLengkap"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "kali\nberturut-turut"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Skor"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Kombo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Pilihan\nTip"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Cepat!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Kombo\npembersihan!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Bersihkan meja!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Stok ulang penuh!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Hati"
texts["BONUS_HEARTS"] = "Hati"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Permintaan Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Skor tikus:"
texts["MOUSE_FOUND"] = "Tikus ditemukan"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Tikus ditemukan"


-- Events

texts["EVENT_COMPLETED"] = "Peristiwa selesai!"
texts["EVENT_SCORE_ONE_DONE"] = "Skor:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Semuanya selesai!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "%s%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Babak baru\nTERSEDIA"
texts["EPISODE_DOWNLOADING_STAR"] = "Menerima\nbabak baru"
texts["NO_INTERNET_TITLE"] = "Upsss!"
texts["NO_INTERNET_SUBTITLE"] = "Koneksi internet diperlukan"
texts["NO_INTERNET_RED_DESC"] = "Kamu harus terhubung ke Internet untuk melanjutkan. Periksa pengaturan keamananmu. Firewall bisa saja menghalangi Parker & Lane 2 untuk terhubung dengan toko online kami. Kami tahu bahwa program-program seperti ZoneAlarm, Norton Internet Security atau firewall bawaan pada Windows bisa menyebabkan terjadinya masalah ini."
texts["NO_INTERNET_GREEN_DESC"] = "Pertama, pastikan bahwa kamu terhubung ke jaringan Internet. Jika sudah terhubung ke jaringan Internet dan masalah masih berlanjut, periksa pengaturan firewall dan izinkan koneksi game ke Internet. Semua game dijamin bebas dari virus, sehingga aman untuk mengubah pengaturan keamanan. Jika kamu tidak tahu cara melakukannya, buka bagian bantuan pada firewall kamu atau minta bantuan anggota keluarga, teman, atau ahli komputer untuk membantumu."
texts["NO_UPDATE_TITLE"] = "Upsss!"
texts["NO_UPDATE_SUBTITLE"] = "Ada yang salah"
texts["NO_UPDATE_DESC"] = "Silakan coba lagi nanti"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Babak Baru"
texts["FETCHUPDATE_DIALOG_DESC"] = "Untuk memulai episode baru, game ini harus ditutup terlebih dahulu. Program akan dinyalakan kembali secara otomatis dan menampilkan episode baru."
texts["HEARTS_TO_GO_TEXT"] = "Hingga Momen Khusus terbuka!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Game Parker & Lane lain"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Kamu akan mengunjungi halaman Parker & Lane.\n(Game tetap akan berjalan saat kamu kembali.)"
texts["METAGAME_LOCKED_DESC"] = "Kamu akan bisa menggunakan berlian setelah menyelesaikan level 2!"


-- Map Overlay

texts["WELCOME"] = "Selamat Datang"
texts["WELCOME_FMT"] = "Selamat Datang %s!"
texts["WELCOME_BACK_FMT"] = "Selamat datang kembali, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Ketuk untuk mengubah nama pemain..."


-- Score Dialog

texts["SCORE_TITLE"] = "Level selesai"
texts["SCORE_SCORE_TODAY"] = "Skormu:"
texts["SCORE_SUBTITLE"] = "Restoran %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Uang Belanja:"
texts["SCORE_1STAR"] = "1 Bintang"
texts["SCORE_2STAR"] = "2 Bintang"
texts["SCORE_3STAR"] = "3 Bintang"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Pulihkan"
texts["PLAY_FULL_RESTAURANT"] = "MAINKAN GAME LENGKAP"
texts["BUY_GAME_ERROR"] = "Mohon maaf! Untuk melakukan pembelian, periksa koneksi internet dan coba lagi. Terima kasih sudah bermain!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Beli paruh kedua episode 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Beli Episode 2 dan 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Beli Episode 4, 5, dan 6"
texts["PLAY_FULL_GAME"] = "Beli game lengkap langsung!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Ikuti Parker menyelidiki kasus kejahatan!"
texts["PLAY_FULL_GAME_3"] = "Dapatkan akses tak terbatas ke semua level!"
texts["PLAY_FULL_GAME_4"] = "Buka semua foto keluarga!"
texts["PLAY_FULL_GAME_5"] = "Menangkan trofi dan mainkan kasus tak terpecahkan yang menarik!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Gagal untuk terhubung ke Game Center.\n\nJika kamu ingin terhubung ke Game Center, buka aplikasi Game Center dari Layar Utama kemudian login menggunakan login Game Center kamu."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Gagal untuk terhubung ke Google Play Games.\n\nJika kamu ingin terhubung ke Google Play Games, buka aplikasi Google Play Games dari layar utama dan masuk dengan menggunakan kredensial Google Play Games milikmu."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Saat ada agen yang menunggu di pintu masuk, ketuk mereka lalu ketuk ke tempat yang kamu inginkan."
texts["HELP_TEXT_2"] = "Ketuk item untuk diambil dan dibawa dalam baki inventaris."
texts["HELP_TEXT_3"] = "Ketuk item di baki untuk dibuang dari inventaris."
texts["HELP_TEXT_4"] = "Ketuk orang lain untuk mengambil item dari inventaris atau pergi ke tempat lain untuk membantu melakukan sesuatu."
texts["HELP_TEXT_5"] = "Beberapa item mungkin perlu dirakit, ketuk item komposisi untuk membuat item campuran."
texts["HELP_TEXT_6"] = "Beberapa benda, seperti gelas air, memerlukan waktu untuk dibuat. Pastikan kamu mengambilnya sebelum rusak atau menghilang/"
texts["HELP_TEXT_7"] = "Beberapa tindakan perlu dilakukan menggunakan prosedur khusus, dan gerakan akan ditampilkan di layar."
texts["HELP_TEXT_8"] = "Fokus untuk beberapa tugas ditampilkan dalam jendela khusus, dan tugas perlu dilakukan dalam waktu tertentu. Instruksi untuk tiap situasi ditunjukkan pada saat itu dan dapat dikunjungi lagi kemudian."
texts["HELP_TEXT_9"] = "Di ruang sidang pihak oposisi akan mencoba untuk menyesatkanmu dan meminta benda-benda yang tidak tersedia. Jika begitu, ajukan keberatan dengan menekan hakim dan dia akan menolaknya. Mengajukan keberatan saat permintaan valid akan membuat hakim mengabaikannya dan kamu tidak mendapat hukuman."
texts["HELP_TEXT_10"] = "Perhatikan permintaan tertentu di tiap level. Menyelesaikan permintaan tersebut akan memberimu berlian yang dapat digunakan untuk membuka foto dan cerita dalam album keluarga Parker."
texts["HELP_TEXT_11"] = "Kamu dapat memutar ulang semua file yang terbuka dengan mengakses tombol yang sesuai di layar peta."
texts["HELP_TEXT_12"] = "Dalam kasus-kasus lain kamu harus terlibat langsung dalam proses pengumpulan atau pengolahan bukti. Semakin dekat kamu terlibat, semakin banyak bantuan yang tersedia untuk setiap aksi spesifik."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Kiat"
texts["HINT_INSTRUCTION"] = "Petunjuk"
texts["TrayFull"] = "Bakimu penuh. Kamu perlu memberikan atau membuang beberapa item sebelum kamu bisa menambahkan item yang baru."
texts["WrongItemOnTray"] = "Kamu bisa memilih item yang tidak dibutuhkan untuk membuangnya dari bakimu."
texts["TrayIntroduction"] = "Perhatikan bakimu. Semua item yang kamu buat akan disimpan di sini, dan ruangnya terbatas. Pilih pelanggan untuk memberikan item yang diminta."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Beberapa level memungkinkanmu untuk mendapatkan berlian.\nSelesaikan level 3 untuk mulai membelanjakan berlianmu dan membeli benda-benda yang menakjubkan!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Level tantangan memberikan hadiah berupa berlian. Mari kita coba yang satu ini!"


texts["TROPHIES_HINT"] = "Kamu membuka trofi pertamamu! Ayo lihat!"
texts["ABILITIES_HINT"] = "Kamu bisa menggunakan token untuk mendapatkan kemampuan pahlawan! Ayo coba!"
texts["COLD_CASES_HINT"] = "Kasus tak terpecahkan adalah cara yang bagus untuk mendapatkan token tambahan! Coba sekarang!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Pertanyaannya menjebak, adukan pada hakim dan AJUKAN KEBERATAN! Ketuk pada hakim!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Beberapa saksi atau tersangka mungkin agak malu-malu atau pendiam, dan kita punya ruang interogasi khusus untuk mereka, atau kita arahkan mereka ke kantor Vasquez."
texts["MINIGAME_HINT1"] = "Penting untuk mendalami apa yang sedang kamu selidiki."
texts["MINIGAME_HINT2"] = "Kapan pun aku harus melakukan tugas-tugas yang lebih penting aku mencoba fokus hanya pada tugas-tugas itu dan, untuk saat itu, mengesampingkan sisanya."
texts["MINIGAME_HINT3"] = "Kalau tidak salah, aku menyadari kalau Stella, Lane, dan Komandan Vasquez melakukan hal yang sama. Mereka seperti fokus dan ada di dunia lain."
texts["MINIGAME_HINT4"] = "Terdapat instruksi untuk tiap alat dan tugas yang memerlukan perhatian khusus."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Level cerita memiliki target opsional yang akan memberikan BERLIAN yang berharga! Selesaikan level untuk melihat cara bagaimana kamu bisa membelanjakannya!"
texts["CHALLENGE_LEVEL"] = "Level tantangan memiliki target yang wajib dipenuhi yang akan memberikan BERLIAN untukmu. Selesaikan level 2 untuk melihat cara bagaimana kamu bisa membelanjakannya!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Level tantangan memiliki target yang wajib dipenuhi yang akan memberikan BERLIAN untukmu. Kamu dapat menggunakannya untuk membuka foto metagame!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Kamu telah membuka album foto keluarga Parker! Mari kita lihat!"
texts["METAGAME_HINT_2_3"] = "Di sini kamu bisa membelanjakan berlian untuk mengoleksi semua foto dan mengungkap cerita keluarga Parker!"
texts["METAGAME_HINT_2_5"] = "Tekan di sini untuk membuka album foto keluarga Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Carl, si tikus, akan muncul di setiap level cerita. Temukan dia untuk mendapatkan 100 poin tambahan."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Tantangan %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Target"
texts["1STAR_SCORE"] = "Skor 1 Bintang"
texts["2STAR_SCORE"] = "Skor 2 Bintang"
texts["3STAR_SCORE"] = "Skor 3 Bintang"
texts["HOST_CHALLENGE"] = "Tantangan"
texts["SHOPPING_MONEY"] = "Uang Belanja"
texts["PRODUCT_UNLOCKED"] = "Produk Terbuka"
texts["MOUSE"] = "Tikus"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Mendapat 1 Bintang!"
texts["SCORE_2STAR_REACHED"] = "Mendapat 2 Bintang!"
texts["SCORE_3STAR_REACHED"] = "Mendapat 3 Bintang!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Mendapat 1 Bintang!"
texts["MONEY_2STAR_REACHED"] = "Mendapat 2 Bintang!"
texts["MONEY_3STAR_REACHED"] = "Mendapat 3 Bintang!"


texts["GESTURE_COMPLETE"] = "Selesai!"


-- Object introduction

texts["NEW_PRODUCT"] = "Produk\nBaru"
texts["NEW_TABLE"] = "Meja\nBaru"
texts["NEW_KAYAK"] = "Baru!\nKayak"
texts["BIGGER_TABLE"] = "Meja yang\nLebih Besar"
texts["BIGGER_TRAY"] = "Baki yang\nLebih Besar"
texts["UNLOCKED_CLEANER"] = "Berhasil Membuka\nPembersih"
texts["UNLOCKED_ENTERTAINER"] = "Berhasil Membuka\nPenghibur"
texts["UNLOCKED_RESTOCKER"] = "Berhasil Membuka\nPembantu Dapur"
texts["NEW_STYLE"] = "Gaya\nBaru"
texts["NEW_UPGRADE"] = "Upgrade\nBaru"
texts["NEW_ENTERTAINER"] = "Penghibur\nBaru"
texts["NEW_NEW"] = "Baru!"
texts["NEW_INGREDIENT_UPGRADE"] = "Sangat\nLezat! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Temukan pisau di TKP"
texts["TEASER1_2_TEXT"] = "Periksa pisau"
texts["TEASER1_3_TEXT"] = "Jangan biarkan penyusup masuk"
texts["TEASER1_4_TEXT"] = "Bantu permintaan Lane"
texts["TEASER1_5_TEXT"] = "Pasang papan berkas kasus"
texts["TEASER1_8_TEXT"] = "Temukan objek sihir tersembunyi"
texts["TEASER1_9_TEXT"] = "Temukan senjata pembunuhan"
texts["TEASER1_10_TEXT"] = "Terima dan simpan barang bukti"
texts["TEASER1_11_TEXT"] = "Kirim lebih banyak barang bukti ke toksikologi"
texts["TEASER1_12_TEXT"] = "Coba memancing lawan untuk berbicara"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Jangan diam selama 20 detik"
texts["TEASER1_7_TEXT"] = "Marah, tak boleh pulang"
texts["TEASER1_13_TEXT"] = "Jangan biarkan Lane pergi"
texts["TEASER1_14_TEXT"] = "Permintaan ganda"
texts["TEASER1_15_TEXT"] = "Invasi tikus"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Urutkan dokumen dan barang bukti!"
texts["TEASER2_2_TEXT"] = "Susun berkas barang bukti"
texts["TEASER2_3_TEXT"] = "Lakukan 1 tindakan saja dalam satu waktu!"
texts["TEASER2_4_TEXT"] = "Jangan biarkan Brianna masuk ke TKP!"
texts["TEASER2_5_TEXT"] = "CSI lupa perintah mereka"
texts["TEASER2_6_TEXT"] = "Kumpulkan semua barang bukti untuk diproses"
texts["TEASER2_10_TEXT"] = "Melapor ke Vasquez"
texts["TEASER2_11_TEXT"] = "Pasang papan berkas kasus"
texts["TEASER2_12_TEXT"] = "Proses sampel TKP yang dikirimkan!"
texts["TEASER2_13_TEXT"] = "Bermain dengan Stella yang lelah!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Penuhi pesanan dalam pesanan yang dikeluarkan"
texts["TEASER2_8_TEXT"] = "Mood turun dengan cepat"
texts["TEASER2_9_TEXT"] = "Tim pemarah"
texts["TEASER2_14_TEXT"] = "Sirami tanaman"
texts["TEASER2_15_TEXT"] = "Jangan sampai kehabisan item yang dapat distok ulang"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Bicara dengan Daisy"
texts["TEASER3_2_TEXT"] = "Terus buat Daisy sibuk."
texts["TEASER3_3_TEXT"] = "Dapatkan 7 bonus cepat secara berurutan."
texts["TEASER3_4_TEXT"] = "Kirim senjata pembunuhan ke lab."
texts["TEASER3_7_TEXT"] = "Waktu investigasi!"
texts["TEASER3_8_TEXT"] = "Temukan senjata pembunuhan!"
texts["TEASER3_9_TEXT"] = "Bukti yang memberatkan"
texts["TEASER3_10_TEXT"] = "Jangan bergerak lebih dari 1000 meter!"
texts["TEASER3_11_TEXT"] = "Permintaan ganda!"
texts["TEASER3_12_TEXT"] = "Pertama datang, pertama dilayani!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Selesaikan 6 minigame gestur!"
texts["TEASER3_6_TEXT"] = "Dapatkan 3 kombo checkout berantai!"
texts["TEASER3_13_TEXT"] = "Selesaikan 15 permintaan kilat!"
texts["TEASER3_14_TEXT"] = "CSI mengubah perintah mereka."
texts["TEASER3_15_TEXT"] = "Jangan diam selama 15 detik"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Mulai hanya dengan 3 slot baki!"
texts["TEASER4_2_TEXT"] = "Selesaikan 15 permintaan kilat!"
texts["TEASER4_3_TEXT"] = "Baki akan hancur dari waktu ke waktu."
texts["TEASER4_4_TEXT"] = "Semuanya bekerja super cepat!"
texts["TEASER4_5_TEXT"] = "Layani pelanggan dalam interval waktu 20 detik"
texts["TEASER4_8_TEXT"] = "Investigator TKP hanya memesan produk gabungan!"
texts["TEASER4_9_TEXT"] = "Jangan menumpahkan atau menghanguskan apa pun!"
texts["TEASER4_10_TEXT"] = "Jangan kehabisan item yang distok ulang"
texts["TEASER4_11_TEXT"] = "Buat semua produk dan variasi!"
texts["TEASER4_12_TEXT"] = "Jangan buat kesalahan!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Tangkap semua tikus!"
texts["TEASER4_7_TEXT"] = "Jangan buat kesalahan!"
texts["TEASER4_13_TEXT"] = "Isi inventaris, lalu berikan semua."
texts["TEASER4_14_TEXT"] = "Buat 10 kopi!"
texts["TEASER4_15_TEXT"] = "Investigator TKP lupa pesanan mereka!."


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Raih 1 bintang di paruh hari pertama."
texts["TEASER5_2_TEXT"] = "Berjalan 250 meter"
texts["TEASER5_3_TEXT"] = "Hari yang panas, semua orang dapat minuman."
texts["TEASER5_4_TEXT"] = "Pastikan Jacob tidak melakukan apa-apa"
texts["TEASER5_5_TEXT"] = "Baki misterius!"
texts["TEASER5_6_TEXT"] = "Hanya pelanggan yang bahagia yang memberikan poin"
texts["TEASER5_10_TEXT"] = "Isi penuh baki dan serahkan semua produk setidaknya sebanyak 5 kali"
texts["TEASER5_11_TEXT"] = "Penuhi stok semua produk pada suatu tempat"
texts["TEASER5_12_TEXT"] = "Jangan membuat produk yang sama dua kali berturut-turut."
texts["TEASER5_13_TEXT"] = "Investigator TKP mengubah pesanan mereka!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Jangan kehabisan stok!"
texts["TEASER5_8_TEXT"] = "Produk menghilang dari inventaris setiap 10-15 detik!"
texts["TEASER5_9_TEXT"] = "Bermain dengan Lane yang lelah."
texts["TEASER5_14_TEXT"] = "Semua benda yang dapat distok ulang punya batas maksimal 3 stok"
texts["TEASER5_15_TEXT"] = "Buat 7 minigame layar penuh!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Jangan bergerak selama 20 detik!"
texts["TEASER6_2_TEXT"] = "Jangan berdiri diam selama lebih dari 15 detik!"
texts["TEASER6_3_TEXT"] = "Produk jatuh dari baki!"
texts["TEASER6_4_TEXT"] = "Isi inventaris, lalu berikan semuanya 10 kali."
texts["TEASER6_5_TEXT"] = "Vasquez akan kelelahan jika ia terlalu banyak berjalan."
texts["TEASER6_6_TEXT"] = "Vasquez kelelahan."
texts["TEASER6_10_TEXT"] = "Beri minum Vasquez setelah ‘tur keliling satuan’-nya."
texts["TEASER6_11_TEXT"] = "Jangan buat produk yang sama berturut-turut"
texts["TEASER6_12_TEXT"] = "Kirim barang bukti ke pengadilan"
texts["TEASER6_13_TEXT"] = "Checkout setidaknya 3 antrian yang penuh"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Jangan layani siapa pun selama 25 detik!"
texts["TEASER6_8_TEXT"] = "Jangan buat kesalahan!"
texts["TEASER6_9_TEXT"] = "Datang pertama, dilayani pertama!"
texts["TEASER6_14_TEXT"] = "Orang-orang akan masuk dengan suasana hati buruk"
texts["TEASER6_15_TEXT"] = "Hanya checkout satu pelanggan dalam satu waktu!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Temukan pisau di TKP"
texts["EVENT2"] = "Periksa pisau"
texts["EVENT3"] = "Jangan biarkan penyusup masuk"
texts["EVENT4"] = "Bantu permintaan Lane"
texts["EVENT5"] = "Pasang papan berkas kasus"
texts["EVENT6"] = "Temukan objek sihir tersembunyi"
texts["EVENT7"] = "Temukan senjata pembunuhan"
texts["EVENT8"] = "Terima dan simpan barang bukti"
texts["EVENT9"] = "Kirim lebih banyak barang bukti ke toksikologi"
texts["EVENT10"] = "Coba memancing lawan untuk berbicara"
texts["EVENT11"] = "Urutkan dokumen dan barang bukti!"
texts["EVENT12"] = "Susun berkas barang bukti"
texts["EVENT13"] = "Lakukan 1 tindakan saja dalam satu waktu!"
texts["EVENT14"] = "Jangan biarkan Brianna masuk!"
texts["EVENT15"] = "Investigator TKP lupa pesanan mereka"
texts["EVENT16"] = "Kumpulkan semua barang bukti untuk diproses"
texts["EVENT17"] = "Melapor ke Vasquez"
texts["EVENT18"] = "Pasang papan berkas kasus"
texts["EVENT19"] = "Proses sampel TKP yang dikirimkan!"
texts["EVENT20"] = "Bermain dengan Stella yang lelah!"
texts["EVENT21"] = "Bicara dengan Daisy"
texts["EVENT22"] = "Terus buat Daisy sibuk"
texts["EVENT23"] = "Dapatkan 7 bonus cepat secara berurutan."
texts["EVENT24"] = "Kirim senjata pembunuhan ke lab"
texts["EVENT25"] = "Selidiki jasad Chen"
texts["EVENT26"] = "Temukan senjata pembunuhan!"
texts["EVENT27"] = "Bukti yang memberatkan"
texts["EVENT28"] = "Jangan bergerak lebih dari 1000 meter!"
texts["EVENT29"] = "Parker dapat melakukan 2 permintaan di kantor polisi, bukan 1"
texts["EVENT30"] = "Pertama datang, pertama dilayani!"
texts["EVENT31"] = "Mulai hanya dengan 3 slot baki!"
texts["EVENT32"] = "Selesaikan 15 permintaan kilat!"
texts["EVENT33"] = "Baki akan hancur dari waktu ke waktu."
texts["EVENT34"] = "Semuanya bekerja super cepat!"
texts["EVENT35"] = "Layani pelanggan dalam interval waktu 20 detik"
texts["EVENT36"] = "Investigator TKP hanya memesan produk gabungan!"
texts["EVENT37"] = "Jangan menumpahkan atau menghanguskan apa pun!"
texts["EVENT38"] = "Jangan kehabisan item yang distok ulang"
texts["EVENT39"] = "Buat semua produk dan variasi!"
texts["EVENT40"] = "Jangan buat kesalahan!"
texts["EVENT41"] = "Raih 1 bintang di paruh hari pertama."
texts["EVENT42"] = "Berjalan 250 meter"
texts["EVENT43"] = "Hari yang panas, semua orang dapat minuman."
texts["EVENT44"] = "Pastikan Jacob tidak melakukan apa-apa"
texts["EVENT45"] = "Baki misterius!"
texts["EVENT46"] = "Hanya pelanggan yang bahagia yang memberikan poin"
texts["EVENT47"] = "Serahkan 5 baki yang terisi penuh"
texts["EVENT48"] = "Penuhi stok semua produk pada suatu tempat"
texts["EVENT49"] = "Jangan membuat produk yang sama dua kali berturut-turut."
texts["EVENT50"] = "Investigator TKP mengubah pesanan mereka!"
texts["EVENT51"] = "Jangan bergerak selama 20 detik!"
texts["EVENT52"] = "Jangan berdiri diam selama lebih dari 15 detik!"
texts["EVENT53"] = "Produk jatuh dari baki!"
texts["EVENT54"] = "Isi inventaris, lalu berikan semuanya 10 kali."
texts["EVENT55"] = "Vasquez akan kelelahan jika ia terlalu banyak berjalan."
texts["EVENT56"] = "Vasquez kelelahan."
texts["EVENT57"] = "Beri minum Vasquez setelah ‘tur keliling satuan’-nya."
texts["EVENT58"] = "Jangan buat produk yang sama berturut-turut"
texts["EVENT59"] = "Kirim barang bukti ke pengadilan"
texts["EVENT60"] = "Checkout setidaknya 3 antrian yang penuh"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Jangan diam selama 20 detik"
texts["CHALLENGE2"] = "Marah, tak boleh pulang"
texts["CHALLENGE3"] = "Jangan biarkan Lane pergi"
texts["CHALLENGE4"] = "Permintaan ganda"
texts["CHALLENGE5"] = "Invasi tikus"
texts["CHALLENGE6"] = "Penuhi pesanan dalam pesanan yang dikeluarkan"
texts["CHALLENGE7"] = "Mood turun dengan cepat"
texts["CHALLENGE8"] = "Tim pemarah"
texts["CHALLENGE9"] = "Sirami tanaman"
texts["CHALLENGE10"] = "Jangan kehabisan item yang distok ulang"
texts["CHALLENGE11"] = "Selesaikan 6 minigame gestur!"
texts["CHALLENGE12"] = "Dapatkan 3 kombo checkout berantai!"
texts["CHALLENGE13"] = "Selesaikan 15 permintaan kilat!"
texts["CHALLENGE14"] = "Investigator TKP mengubah pesanan mereka."
texts["CHALLENGE15"] = "Jangan diam selama 15 detik"
texts["CHALLENGE16"] = "Tangkap semua tikus!"
texts["CHALLENGE17"] = "Jangan buat kesalahan!"
texts["CHALLENGE18"] = "Isi inventaris, lalu berikan semua."
texts["CHALLENGE19"] = "Buat 10 kopi!"
texts["CHALLENGE20"] = "Investigator TKP lupa pesanan mereka!."
texts["CHALLENGE21"] = "Jangan kehabisan stok!"
texts["CHALLENGE22"] = "Produk menghilang dari inventarismu!"
texts["CHALLENGE23"] = "Bermain dengan Stella yang lelah."
texts["CHALLENGE24"] = "Semua benda yang dapat distok ulang punya batas maksimal 3 stok"
texts["CHALLENGE25"] = "Buat 7 minigame layar penuh!"
texts["CHALLENGE26"] = "Jangan layani siapa pun selama 25 detik!"
texts["CHALLENGE27"] = "Jangan buat kesalahan!"
texts["CHALLENGE28"] = "Datang pertama, dilayani pertama!"
texts["CHALLENGE29"] = "Orang-orang akan masuk dengan suasana hati buruk"
texts["CHALLENGE30"] = "Hanya checkout satu pelanggan dalam satu waktu!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Pemberitahuan"
texts["NOTIFICATIONS_TEXT"] = "Jika kamu setuju, pemberitahuan kami akan dikirimkan ke perangkat seluler milikmu agar kamu tetap bisa mendapatkan informasi terkini tentang petualangan Emily yang baru dan acara yang menyenangkan!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album Parker"
texts["SELECT"] = "Pilih"
texts["BUY"] = "Beli"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Ada beberapa kejutan yang menunggumu di layar ini. Selesaikan level 2 untuk membukanya."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Halaman belakang"
texts["METAGAME_FIRST_EXPLANATION"] = "Gunakan berlianmu untuk membeli perabotan dan dekorasi! Seiring dengan perjalanan cerita, kamu bisa membeli lebih banyak perabotan."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Kamu membutuhkan lebih banyak berlian"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Dapatkan lebih banyak berlian dengan menyelesaikan peristiwa, menyelesaikan tantangan, atau mendapatkan hadiah dari temanmu."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Kartu pos untuk dikirimkan ke orang-orang yang kamu kasihi"
texts["TROPHY_TEXT_DEFAULT"] = "Pilih kartu pos yang terkunci untuk membaca deskripsinya atau pilih kartu pos yang terbuka untuk membukanya."
texts["TROPHY_POPUP_HEADER"] = "Kamu mendapatkan trofi!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Tekan di sini untuk menyesuaikan dan membagikan pesan pribadi."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Awal yang baik"
texts["TROPHY1_DESCRIPTION"] = "Selesaikan level pertama"
--texts["TROPHY1_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan level pertama!"
texts["TROPHY1_HEADER"] = "Awal yang baik"




texts["TROPHY2_TITLE"] = "Episode Pertama"
texts["TROPHY2_DESCRIPTION"] = "Selesaikan babak pertama"
texts["TROPHY2_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode pertama!"
texts["TROPHY2_HEADER"] = "Episode Pertama"




texts["TROPHY3_TITLE"] = "Episode Kedua"
texts["TROPHY3_DESCRIPTION"] = "Selesaikan babak kedua"
texts["TROPHY3_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode kedua!"
texts["TROPHY3_HEADER"] = "Episode Kedua"




texts["TROPHY4_TITLE"] = "Episode Ketiga"
texts["TROPHY4_DESCRIPTION"] = "Selesaikan babak ketiga"
texts["TROPHY4_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode ketiga!"
texts["TROPHY4_HEADER"] = "Episode Ketiga"




texts["TROPHY5_TITLE"] = "Episode Keempat"
texts["TROPHY5_DESCRIPTION"] = "Selesaikan babak keempat"
texts["TROPHY5_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode keempat!"
texts["TROPHY5_HEADER"] = "Episode Keempat"




texts["TROPHY6_TITLE"] = "Episode Kelima"
texts["TROPHY6_DESCRIPTION"] = "Selesaikan babak kelima"
texts["TROPHY6_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode kelima!"
texts["TROPHY6_HEADER"] = "Episode Kelima"




texts["TROPHY7_TITLE"] = "Episode Keenam"
texts["TROPHY7_DESCRIPTION"] = "Selesaikan episode keenam."
texts["TROPHY7_COUNTER"] = "%p dari %g hari selesai."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan episode keenam!"
texts["TROPHY7_HEADER"] = "Episode Keenam"




texts["TROPHY8_TITLE"] = "Pahlawan super"
texts["TROPHY8_DESCRIPTION"] = "Tingkatkan semua karakter hingga maksimal."
texts["TROPHY8_COUNTER"] = "%p dari %g kemampuan."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Kamu telah meningkatkan semua karakter!"
texts["TROPHY8_HEADER"] = "Pahlawan super"




-- Other trophies

texts["TROPHY9_TITLE"] = "Game terbaik"
texts["TROPHY9_DESCRIPTION"] = "Dapatkan tiga bintang untuk setiap level."
texts["TROPHY9_COUNTER"] = "%p dari %g bintang."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Kamu dapat tiga bintang dalam setiap level!"
texts["TROPHY9_HEADER"] = "Game terbaik"




texts["TROPHY10_TITLE"] = "Siap untuk semuanya"
texts["TROPHY10_DESCRIPTION"] = "Selesaikan semua acara dalam game."
texts["TROPHY10_COUNTER"] = "%p dari %g acara."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan semua acara di dalam game!"
texts["TROPHY10_HEADER"] = "Siap untuk semuanya"




texts["TROPHY11_TITLE"] = "Dari kasus tak terpecahkan"
texts["TROPHY11_DESCRIPTION"] = "Memecahkan %g kasus tak terpecahkan."
texts["TROPHY11_COUNTER"] = "%p dari %g kasus tak terpecahkan."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Kamu telah memecahkan %g kasus tak terpecahkan!"
texts["TROPHY11_HEADER"] = "Dari kasus tak terpecahkan"




texts["TROPHY12_TITLE"] = "Tidak ada yang terlewatkan"
texts["TROPHY12_DESCRIPTION"] = "Investigasi semua TKP secara menyeluruh."
texts["TROPHY12_COUNTER"] = "%p dari %g level dari TKP."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Kamu telah menginvestigasi semua TKP secara menyeluruh!"
texts["TROPHY12_HEADER"] = "Tidak ada yang terlewatkan"




texts["TROPHY13_TITLE"] = "Dalam waktu yang baik"
texts["TROPHY13_DESCRIPTION"] = "Selesaikan semua tantangan dengan 3 bintang."
texts["TROPHY13_COUNTER"] = "%p dari %g tantangan."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Kamu telah menyelesaikan semua level tantangan dengan 3 bintang!"
texts["TROPHY13_HEADER"] = "Dalam waktu yang baik"




texts["TROPHY14_TITLE"] = "Penangkap Tikus"
texts["TROPHY14_DESCRIPTION"] = "Tangkap tikus dalam setiap level."
texts["TROPHY14_COUNTER"] = "%p dari %g tikus."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Kamu menangkap semua tikus di setiap level!"
texts["TROPHY14_HEADER"] = "Penangkap Tikus"




texts["TROPHY15_TITLE"] = "Sang penggabung"
texts["TROPHY15_DESCRIPTION"] = "Selesaikan setidaknya satu X5 Kombo checkout."
--texts["TROPHY15_COUNTER"] = "%p dari %g bintang telah dibuka."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Kamu menyelesaikan 5X Kombo checkout!"
texts["TROPHY15_HEADER"] = "Sang penggabung"




texts["TROPHY16_TITLE"] = "Juara"
texts["TROPHY16_DESCRIPTION"] = "Buka semua trofi game!"
texts["TROPHY16_COUNTER"] = "%p dari %g trofi."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Kamu membuka semua trofi!"
texts["TROPHY16_HEADER"] = "Juara"








-- Facebook share

texts["THANKS_SHARING"] = "Terima kasih telah berbagi!"
texts["SHARE_METAGAME"] = "Aku baru saja menghias halaman belakang yang indah ini! Ingin menghiasnya sendiri?"
texts["SHARE_POSTCARD"] = "Ada kartu pos Parker & Lane untuk setiap peristiwa! Bagikan cinta yang ada!"
texts["SHARE_END_GAME_TITLE"] = "Aku berhasil menyelesaikan game yang luar biasa ini!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Aku menemukan semua pesan rahasia, membantu menyatukan kembali keluarga Emily & menikmati kisah yang luar biasa! Mainkan sekarang juga, dan nikmati ceritanya! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Dukungan Pelanggan"
texts["CUSTOMER_SUPPORT_TEXT"] = "Apakah kamu ingin memulai pembicaraan dengan tim Dukungan Pelanggan?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Babak"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Kamu membuka adegan trofi.\n Kumpulkan semua trofi!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Trofi TKP Terbuka!"
texts["FACEBOOK_INCENTIVE_1"] = "Hai! Penasaran dengan kisah selanjutnya? Cari tahu semua berita menarik tentang seri game Parker & Lane yang akan dirilis di masa mendatang!"
texts["FACEBOOK_INCENTIVE_2"] = "Selalu terjebak di bagian game yang sama? Aku akan membantumu dengan beberapa kiat-kiat dan trik yang hebat!"
texts["FACEBOOK_INCENTIVE_3"] = "\"Hai, apa kabar? Kamu bisa mengetahui semua cerita yang indah tentang diriku dan keluargaku!\""


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "CARA BERMAIN"
texts["TITLE_SETTINGS"] = "PENGATURAN"
texts["TITLE_CUSTOMERS"] = "PELANGGAN"
texts["TITLE_MOREGAMES"] = "CERITA LAINNYA"
texts["TITLE_BUY"] = "BELI PERMAINAN"


-- Button Labels

texts["BUTTON_BACK"] = "Kembali"
texts["BUTTON_CANCEL"] = "Batal"
texts["BUTTON_CANCELDIFFICULTY"] = "Batalkan\nTingkat Kesulitan"
texts["BUTTON_CLOSE"] = "Tutup"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Konfirmasi\nTingkat Kesulitan"
texts["BUTTON_CONTINUE"] = "Lanjutkan"
texts["BUTTON_USE"] = "Gunakan"
texts["BUTTON_DELETE"] = "Hapus"
texts["BUTTON_LOGIN"] = "Login"
texts["BUTTON_LOGOUT"] = "Keluar"
texts["BUTTON_MOREGAMES"] = "Cerita Lainnya"
texts["BUTTON_NEWPLAYER"] = "Pemain Baru"
texts["BUTTON_NO"] = "Tidak"
texts["BUTTON_NOT_NOW"] = "Jangan Sekarang"
texts["BUTTON_NOTHANKS"] = "Tidak, terima kasih"
texts["BUTTON_OK"] = "OKE"
texts["BUTTON_PLAY"] = "Main"
texts["BUTTON_REPLAY"] = "Main Lagi"
texts["BUTTON_SHARE"] = "Bagikan"
texts["BUTTON_INVITE"] = "Undang"
texts["BUTTON_SEND"] = "Kirim"
texts["BUTTON_ASK"] = "Tanya"
texts["BUTTON_CHECK"] = "Periksa berlian"
texts["BUTTON_TRYAGAIN"] = "Coba Lagi"
texts["BUTTON_YES"] = "Ya"
texts["BUTTON_MAP"] = "Pergi ke Peta"
texts["BUTTON_HOWTOPLAY"] = "Cara bermain"
texts["BUTTON_SUPPORT"] = "Dukungan"
texts["BUTTON_CUSTOMERCAST"] = "Jenis Pelanggan"
texts["BUTTON_SETTINGS"] = "Pengaturan"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Kredit"
texts["BUTTON_EXIT"] = "Keluar"
texts["BUTTON_BUY"] = "Beli!"
texts["BUTTON_BUYINAPP"] = "Beli Episode"
texts["BUTTON_PLAY_CINEMATIC"] = "Tonton"
--To be DELETED

texts["BUTTON_SHOP"] = "Toko"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "KETUK"
texts["GESTURE_TAP_DESKTOP"] = "KLIK"
texts["GESTURE_HOLD"] = "TAHAN"
texts["GESTURE_HOLD_DESKTOP"] = "TAHAN"
texts["GESTURE_RUB"] = "GOSOK"
texts["GESTURE_RUB_DESKTOP"] = "GOSOK"
texts["GESTURE_SWIPE"] = "GESER"
texts["GESTURE_SWIPE_DESKTOP"] = "SERET"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Selamat!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Selamat!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Parker & Lane 2 memerlukan akses ke galeri foto"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Izin Diperlukan"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Game ini memerlukan izin untuk mengakses berkas data kami yang terletak di \"penyimpanan eksternal\” milikmu. Perlukah kami meminta izin lagi? Jika kamu membatalkannya, game ini akan ditutup"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Akses ke \"penyimpanan eksternal\" diperlukan dan permainan tidak bisa dimulai. Aktifkan izin secara manual pada perangkatmu.\nGame akan ditutup"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Ruang penyimpanan tidak mencukupi"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Kamu tidak memiliki ruang penyimpanan data yang memadai di perangkat untuk konten tambahan yang perlu diunduh. Kosongkan %g MB ruang penyimpanan data lalu tekan coba lagi."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Kesalahan koneksi internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "\"Koneksi internet diperlukan untuk mengunduh konten tambahan. Pastikan kamu terhubung ke internet, lalu tekan coba lagi.\""
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Konten tambahan"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB konten tambahan akan diunduh. Untuk menghindari kemungkinan penundaan atau munculnya biaya penggunaan data tambahan, hubungkan perangkat ke jaringan Wi-Fi sebelum melanjutkan."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Ruang penyimpanan tidak mencukupi"
texts["DOWNLOAD_ERROR_STORAGE"] = "Kamu kehabisan ruang penyimpanan data di perangkatmu. Kosongkan %g MB ruang penyimpanan data lalu tekan coba lagi untuk melanjutkan pengunduhan."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Kesalahan koneksi internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Sepertinya kamu terputus dari jaringan internet. Periksa koneksi internetmu lalu tekan coba lagi untuk melanjutkan pengunduhan."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Mohon maaf"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Sepertinya ada masalah dalam memulai game. Kembalilah lagi dalam 20 menit dan tekan coba lagi. Terima kasih telah bersedia menunggu."


texts["DOWNLOAD_RETRY"] = "Coba lagi"
texts["DOWNLOAD_PROCEED"] = "Lanjutkan"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Kamu menyukai Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Halo!"
texts["RATING_DISLIKE_MESSAGE"] = "Kami ingin mendapatkan umpan balikmu tentang aplikasi kami. Semakin banyak rincian yang bisa kamu berikan, semakin baik."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Berikan Umpan Balik"


texts["RATING_LIKE_TITLE"] = "Terima Kasih"
texts["RATING_LIKE_MESSAGE"] = "Kami senang mengetahui bahwa kamu suka game Parker & Lane! Kamu bisa membantu kami dengan memberi nilai. Terima kasih telah meluangkan waktu bersama kami."
texts["RATING_LIKE_RATE_BUTTON"] = "Beri Nilai Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Ingatkan Saya Nanti"
texts["RATING_LIKE_NO_BUTTON"] = "\" Tidak, terima kasih\""


texts["RATING_FEEDBACK_MESSAGE"] = "Saran"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Hubungi Dukungan Pelanggan"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Iklan gagal dimuat, silakan coba lagi nanti."
texts["BUTTON_NO_ADS"] = "TANPA IKLAN"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Penjelasan sidik jari"
texts["phkit"] = "Penjelasan sidik jari"
texts["findevidence"] = "Penjelasan sidik jari"
texts["electronicMagnifier"] = "Penjelasan sidik jari"
texts["unlockphone"] = "Penjelasan sidik jari"
texts["knifes"] = "Penjelasan sidik jari"
texts["bugs"] = "Penjelasan sidik jari"
texts["circuitBreaker"] = "Penjelasan sidik jari"
texts["evidenceExamination"] = "Penjelasan sidik jari"
texts["electrostatic"] = "Penjelasan sidik jari"
texts["evidenceform"] = "Penjelasan sidik jari"
texts["mixchemicals"] = "Penjelasan sidik jari"
--DON't TRANSLATE END





texts["MINIGAME"] = "Aku tak tahu harus menulis apa di sini!"
texts["MINIGAME_BONUS"] = "Skor"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Cocokkan Sidik Jari!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Ambil foto yang bagus!"
texts["FINDEVIDENCE_HEADER"] = "Temukan barang bukti!"
texts["PHKIT_HEADER"] = "Temukan PH!"
texts["KNIFES_HEADER"] = "Cocokkan pisau!"
texts["BUGS_HEADER"] = "Identifikasi serangga!"
texts["UNLOCKPHONE_HEADER"] = "Buka ponsel!"
texts["CIRCUITBREAKER_HEADER"] = "Putus aliran listrik!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Periksa barang bukti!"
texts["EVIDENCEEXAMINATION_1"] = "Apakah ada sesuatu yang kamu rasa tidak pas?"
texts["EVIDENCEEXAMINATION_2"] = "Apakah ada salah satu dari benda-benda ini yang berasal dari TKP?"
texts["EVIDENCEEXAMINATION_3"] = "Apakah ada yang terkait dengan terdakwa?"
texts["ELECTROSTATIC_HEADER"] = "Cari barang bukti!"
texts["EVIDENCEFORM_HEADER"] = "Selesaikan formulir pengembalian barang bukti!"
texts["MIXCHEMICALS_HEADER"] = "Campur bahan-bahan kimianya!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Berlian:"
texts["METAGAME_BUY"] = "BELI"
texts["PG1_OBJECT1"] = "Anak pertama: Andrew"
texts["PG1_OBJECT2"] = "Ulang tahun pertama: Andrew"
texts["PG1_OBJECT3"] = "Anak kedua: Lily"
texts["PG1_OBJECT4"] = "Lily dan Andrew bersama"
texts["PG2_OBJECT1"] = "Ulang tahun pertama: Lily"
texts["PG2_OBJECT2"] = "Hari pertama sekolah: Andrew"
texts["PG2_OBJECT3"] = "Hari pertama sekolah: Lily"
texts["PG2_OBJECT4"] = "Foto SMA Lily dan Andrew"
texts["PG3_OBJECT1"] = "Wisuda Andrew"
texts["PG3_OBJECT2"] = "Pesta dansa Andrew"
texts["PG3_OBJECT3"] = "Wisuda Lily"
texts["PG3_OBJECT4"] = "Pesta dansa Lily"
texts["PG4_OBJECT1"] = "Lily mendaftar di akademi kepolisian"
texts["PG4_OBJECT2"] = "Lily lulus dari akademi kepolisian"
texts["PG4_OBJECT3"] = "Lily menjadi detektif kasus pembunuhan"
texts["PG4_OBJECT4"] = "Ron menyelamatkan Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Ayah merasa sangat bangga di hari kelahiran Andrew. Aku masih ingat raut wajahnya ketika ia mengatakan padaku tentang hari terpenting di hidupnya: hari di mana ia menjadi seorang ayah."
texts["PG1_OBJECT_DESCRIPTION2"] = "Itu tadi pesta yang sangat meriah! Atau begitulah katanya, melihat aku belum lahir saat itu. Ayah bilang dia mencoba mengajari Andrew caranya meniup lilin di atas kue sebelum pesta. Foto yang cukup menggemaskan."
texts["PG1_OBJECT_DESCRIPTION3"] = "Ada lebih banyak orang yang hadir di hari kelahiranku daripada Andrew, karena kakakku ada di sana untuk menyambutku juga! Ayah menangis saat menggendongku untuk pertama kalinya. Andrew sangat bersemangat untuk akhirnya memiliki teman yang seumur."
texts["PG1_OBJECT_DESCRIPTION4"] = "Ketika aku masih bayi Andrew sering datang dan memeriksaku. “Kapan ia bisa bermain denganku?” adalah pertanyaan yang ia tanyakan setiap kali."


texts["PG2_OBJECT_DESCRIPTION1"] = "Salah satu foto pertama Andrew dan aku saat bermain bersama yang kami punya adalah saat hari ulang tahun pertamaku. Ayah mengamati kami, memastikan kakakku tidak menyakiti adik perempuannya yang masih bayi selagi bermain."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew sangat bersemangat pergi ke sekolah! Ia tidak kenal takut saat itu. Saat seumur itu yang ia mau hanyalah belajar giat dan menjadi Detektif seperti Ayah. Ayah sangat bangga pada hari itu!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Kakakku ada di sana saat aku mulai bersekolah. Memiliki saudara yang lebih tua itu menyenangkan. Ia mengajakku berkeliling, melindungiku. Tahun-tahun itu adalah tahun terbaik!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Saat kami beranjak remaja, Andrew dan aku tidak sedekat dulu. Mengingat itu, aku selalu merindukan hari-hari sederhana saat kami masih kecil. SMA itu keras!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Tepat sebelum upacara wisudanya, Andrew memberitahu kami kalau dia tidak lagi tertarik untuk berkuliah dan harus mencari kerja. Ia akan segera pindah. Kami kaget, tidak bisa berkata apa-apa untuk beberapa menit setelahnya ketika ia naik dan mendapatkan diplomanya. Duduk di sana dan melihatnya melangkah ke panggung terasa seperti hal paling menyedihkan yang pernah terjadi di keluarga kami. "
texts["PG3_OBJECT_DESCRIPTION2"] = "Salah satu temanku mengambil foto Andrew saat di pesta dansa. Aku mengingatnya karena ia meninggalkan kota sore itu, keluar dari rumah tanpa mengatakan sepatah kata pun. Ia pergi begitu saja, tanpa ucapan perpisahan atau apa pun."
texts["PG3_OBJECT_DESCRIPTION3"] = "Aku belajar sangat giat di sekolah, dan hampir menjadi yang terbaik di kelas. Aku sangat bertekad untuk mengejar karier dalam penegakan hukum. Ketika Ayah tahu, aku tahu ia ingin aku mencari karier yang sedikit lebih aman."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmmm. Salah satu peluang langka saat aku mengenakan gaun. Dan membawa bunga. Ayah sangat terpukau dengan penampilanku sampai ia tidak bisa berkata-kata."


texts["PG4_OBJECT_DESCRIPTION1"] = "Bahkan saat aku menaiki tangga menuju Akademi Kepolisian, Ayah ingin meyakinkanku kalau penegakan hukum bukan pilihan satu-satunya, bahwa aku masih bisa memilih karier yang lebih aman. Aku masih ingat saat memberitahunya kenapa aku menginginkan pekerjaan ini. Aku ingin membuat dunia yang lebih baik. Ia tidak pernah mendesakku setelahnya."
texts["PG4_OBJECT_DESCRIPTION2"] = "Ayah sangat senang di hari aku diwisuda dari Akademi. Kurasa setelah aku memberitahunya dan mengatakan alasanku ingin menjadi polisi, ia menerimanya. Wajahnya tampak bersinar dari belakang kamera ketika ia mengambil foto ini."
texts["PG4_OBJECT_DESCRIPTION3"] = "Aku mulai bekerja di satuan yang sama dengan Ayah! Beda departemen, tapi satuan yang sama! Marks, rekan Ayah yang lebih muda, yang mengambil fotonya. Aku masih ingat aku merasa ada sesuatu yang salah tentang Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Andrew yang malang... Hari yang mengerikan itu mengubah semua hidup kami selamanya. Aku tidak yakin Andrew akan memaafkan Ayah karena membuat keputusan yang buruk..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Berkas Kasus"
texts["COLD_CASE_SOLVED"] = "Selamat! Kamu telah memecahkan sebuah kasus tak terpecahkan! Kamu memenangkan 400 token!"
texts["TITLE1"] = "Nomor kasus:"
texts["TITLE2"] = "Korban:"
texts["TITLE3"] = "Penyebab kematian:"
texts["TITLE4"] = "Lokasi kematian:"
texts["TITLE5"] = "Waktu kematian:"
texts["TITLE2_DESCRIPTION1"] = "Seorang laki-laki"
texts["TITLE2_DESCRIPTION2"] = "Seorang remaja"
texts["TITLE2_DESCRIPTION3"] = "Dua pasangan kekasih"
texts["TITLE2_DESCRIPTION4"] = "Seorang pendeta"
texts["TITLE2_DESCRIPTION5"] = "Seorang biarawati"
texts["TITLE2_DESCRIPTION6"] = "Dua orang wanita"
texts["TITLE3_DESCRIPTION1"] = "Perkiraan kematian - pemukulan dengan benda tumpul"
texts["TITLE3_DESCRIPTION2"] = "Perkiraan kematian - tidak ada tanda yang terlihat"
texts["TITLE3_DESCRIPTION3"] = "Perkiraan kematian - terdapat tanda-tanda aneh"
texts["TITLE3_DESCRIPTION4"] = "Perkiraan kematian - mata yang memerah"
texts["TITLE3_DESCRIPTION5"] = "Diracun - di samping burrito yang baru dimakan setengah"
texts["TITLE3_DESCRIPTION6"] = "Diracun - segelas anggur di tangan"
texts["TITLE3_DESCRIPTION7"] = "Diracun - sebuah botol kecil yang aneh"
texts["TITLE3_DESCRIPTION8"] = "Diracun - tanda suntikan di leher"
texts["TITLE3_DESCRIPTION9"] = "Diracun - bola kapas basah"
texts["TITLE3_DESCRIPTION10"] = "Diracun - di samping semprotan tanpa tanda"
texts["TITLE3_DESCRIPTION11"] = "Ditikam - sayatan di sekujur tubuh"
texts["TITLE3_DESCRIPTION12"] = "Ditikam - tepat di jantung"
texts["TITLE3_DESCRIPTION13"] = "Ditikam - di leher"
texts["TITLE3_DESCRIPTION14"] = "Ditikam - dari belakang"
texts["TITLE4_DESCRIPTION1"] = "di taman"
texts["TITLE4_DESCRIPTION2"] = "di ruang bawah tanah"
texts["TITLE4_DESCRIPTION3"] = "di belakang restoran"
texts["TITLE4_DESCRIPTION4"] = "di bawah terowongan"
texts["TITLE4_DESCRIPTION5"] = "di dalam apartemen"
texts["TITLE4_DESCRIPTION6"] = "di dalam apartemen, dikunci dari dalam sepenuhnya"
texts["TITLE4_DESCRIPTION7"] = "di dalam tempat sampah"
texts["TITLE4_DESCRIPTION8"] = "di dalam mobil"
texts["TITLE4_DESCRIPTION9"] = "di sebuah lapangan"
texts["TITLE4_DESCRIPTION10"] = "di atap rumah"
texts["TITLE5_DESCRIPTION1"] = "pagi-pagi buta"
texts["TITLE5_DESCRIPTION2"] = "pagi"
texts["TITLE5_DESCRIPTION3"] = "siang"
texts["TITLE5_DESCRIPTION4"] = "sore"
texts["TITLE5_DESCRIPTION5"] = "malam"
texts["NEXT_BUTTON_DESCRIPTION"] = "Kasus Berikutnya"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Kemampuan"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Bahasa"
texts["CINEMATICS_TITLE"] = "Film"
texts["ABILITIES_TITLE_HELP"] = "Petunjuk"


--Bar 1

texts["ABILITY_NAME1"] = "Gerakan"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Kelincahan"
--Bar 3

texts["ABILITY_NAME3"] = "Konsentrasi"
--Bar 4

texts["ABILITY_NAME4"] = "Profesionalisme"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Kepemimpinan"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Karisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Keahlian konter"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteran"




--judge courtroom

texts["JUDGE1"] = "Kamu boleh pergi!"
texts["JUDGE2"] = "Ditahan!"
texts["JUDGE3"] = "Ditolak!"
texts["JUDGE4"] = "Keberatan!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hai, Aku Detektif Parker."
texts["TUTORIAL2"] = "Komandan bilang ini kasus pertamamu?"
texts["TUTORIAL3"] = "Kurasa lebih baik kita mulai dengan hal-hal dasar, banyak hal berubah dari tahun kemarin."
texts["TUTORIAL4"] = "Apa kamu ingin mempelajari prosedur penyelidikan?"
texts["TUTORIAL5"] = "Ayo mulai penyelidikannya!"
texts["TUTORIAL6"] = "Kita harus membatasi akses ke TKP."
texts["TUTORIAL7"] = "Aku yakin kita akan melakukan pekerjaan bagus bersama!"
texts["TUTORIAL8"] = "Kita harus membatasi akses ke TKP untuk mencegah kontaminasi. Apabila terkontaminasi, barang bukti tidak dapat digunakan lagi."
texts["TUTORIAL9"] = "Aku tidak mau seorang pembunuh berjalan bebas karena barang bukti tidak ditangani dengan baik!"
texts["TUTORIAL10"] = "Ayo arahkan penyelidik ahli yang datang di TKP."
texts["TUTORIAL11"] = "Kita memberi tanda tempat yang diselidiki dengan penanda TKP kuning."
texts["TUTORIAL12"] = "Investigator akan tiba di TKP dan menunggu area tujuan khusus hingga kita mengarahkan mereka ke tempat yang mereka minta."
texts["TUTORIAL13"] = "Ini, coba arahkan investigator pertama ke penanda kosong di TKP."
texts["TUTORIAL14"] = "Ketuk investigator untuk memanggil mereka."
texts["TUTORIAL15"] = "Selanjutnya, langsung saja, ketuk penanda."
texts["TUTORIAL16"] = "Investigator mungkin memerlukan alat untuk melakukan tugas tertentu."
texts["TUTORIAL17"] = "Ayo kita ambilkan alat yang diperlukan investigator."
texts["TUTORIAL18"] = "Ketuk ketuk mengambil alat."
texts["TUTORIAL19"] = "Ayo ambil yang lain, ambil alat yang sama lagi."
--until here

texts["TUTORIAL20"] = "Sekarang kamu memiliki dua alat yang sama!"
texts["TUTORIAL21"] = " Terdapat keadaan di mana kamu harus membawa lebih dari satu alat yang sama untuk investigator."
texts["TUTORIAL22"] = "Tapi, kamu harus mengosongkan tempat di baki, cukup ketuk item yang ada di atasnya."
texts["TUTORIAL23"] = "Lakukan sekarang untuk mengosongkan alat paling kiri."
--

texts["TUTORIAL24"] = "Hebat!"
texts["TUTORIAL25"] = "Lihat bagaimana tempat tersebut dikosongkan dan item lain langsung disusun kembali?"
texts["TUTORIAL26"] = "Sekarang berikan alat tersebut ke investigator."
texts["TUTORIAL27"] = "Ketuk investigator untuk memberikan alat kepadanya."
---

texts["TUTORIAL28"] = "Bagus."
texts["TUTORIAL29"] = "Saat semua tempat di penanda TKP telah diselidiki, penyelidik akan memberikan catatan padaku."
texts["TUTORIAL30"] = "Kapan pun investigator meminta catatan atau memerlukan bantuan tambahan dariku, tidak ada alat tambahan yang perlu diambil."
texts["TUTORIAL31"] = "Kapan pun seorang investigator meminta catatan atau bantuan, tidak alat yang diperlukan."
----

texts["TUTORIAL32"] = "Aku akan melihat benda apa saja yang sudah ditemukan!"
--

texts["TUTORIAL33"] = "Mudah, tidak ada yang sulit untuk diselidiki di sini. Setelah investigator selesai, ia akan pergi ke luar dan menyimpan barang bukti di mobil forensik."
texts["TUTORIAL34"] = "Tidak perlu cemas, investigator sekarang sudah mengenali TKP dan tidak akan mengubah apa pun."
----

texts["TUTORIAL35"] = "Investigator pertama selesai memeriksa lokasi ini."
texts["TUTORIAL37"] = "Saat penyelidikan di penanda ini selesai, penanda akan dipindahkan ke tempat penyelidikan berikutnya."
texts["TUTORIAL38"] = "Kita coba untuk melakukan semuanya dengan tertib."
texts["TUTORIAL39"] = "Perhatikan, penanda akan dipindahkan ke tempat penyelidikan berikutnya saat penyelidikan di penanda sebelumnya selesai."
texts["TUTORIAL40"] = "Ada beberapa hal yang harus aku tangani sendiri."
texts["TUTORIAL41"] = "Sekarang aku ingin menginvestigasi titik baru menggunakan alat yang ditunjukkan di samping fotoku."
texts["TUTORIAL42"] = "Ketuk alat lalu ketuk lokasi."
------

texts["TUTORIAL43"] = "Sekarang ketuk penanda."
texts["TUTORIAL44"] = "Puas sekali bisa melakukan pekerjaan polisi sejati di TKP!"
texts["TUTORIAL45"] = "Sekarang, tempat tersebut bisa diperiksa oleh investigator lain."
texts["TUTORIAL46"] = "Ketuk dan kirim investigator yang menunggu ke penanda."
texts["TUTORIAL47"] = "Ketuk penanda di mana investigator akan diarahkan."
texts["TUTORIAL48"] = "Hmm… "
texts["TUTORIAL49"] = "Untuk tugas yang lebih sulit, investigator memerlukan bantuanku."
texts["TUTORIAL50"] = "Aku harus ke sana dan membantu."
texts["TUTORIAL51"] = "Ketuk investigator yang memerlukan bantuanku."
texts["TUTORIAL52"] = "Ada banyak hal yang perlu diselidiki, mari ambil alatnya."
texts["TUTORIAL53"] = "Ketuk alat pada keranjang untuk mengambilnya."
texts["TUTORIAL54"] = "Antarkan alat tersebut ke investigator."
texts["TUTORIAL55"] = "Ketuk investigator untuk memberikan alat kepadanya."
texts["TUTORIAL56"] = "Luar biasa!"
texts["TUTORIAL57"] = "Aku akan mengambil catatan lalu kita bisa lanjut!"
texts["TUTORIAL58"] = "Aku akan mengambil catatan lalu kita bisa lanjut!"
texts["TUTORIAL59"] = "Terdapat bonus setiap kali kita berhasil menyelesaikan penyelidikan TKP!"
texts["TUTORIAL60"] = "Itulah dasar-dasarnya. Jika kamu ingin meninjau hal ini, aku menyimpan catatan di bagian 'Cara Bermain'."
texts["TUTORIAL61"] = "Bagian ini dapat diakses kapan pun dari menu 'Pengaturan'. Ayo kita lanjut, kejahatan tidak akan terpecahkan dengan sendirinya!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hei! Kerja bagus sejauh ini!"
texts["TUTORIAL1_3"] = "Kita punya beberapa tugas baru."
texts["TUTORIAL1_4"] = "Lebih baik kalau segera kita ulas agar kita bisa jadi lebih efisien!"
texts["TUTORIAL1_5"] = "Bisakah kita mempelajari prosedur baru bersama?"
texts["TUTORIAL1_14"] = "Beberapa alat bersifat sekali pakai."
texts["TUTORIAL1_15"] = "Saat habis, kita harus mengisinya lagi."
texts["TUTORIAL1_16"] = "Ketuk kotak untuk mengisi ulang alat."
texts["TUTORIAL1_18"] = "Perhatikan benda-benda sekali pakai ini, aku tidak suka kalau kita kehabisan alat saat investigasi berlangsung!"
texts["TUTORIAL1_19"] = "Bisa kita lanjutkan?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Keren! Sekarang kamu bisa melakukannya!"
texts["TUTORIAL2_2"] = "Dalam beberapa keadaan, kamu perlu membantuku."
texts["TUTORIAL2_3"] = "Aku terkadang memerlukan beberapa bantuan juga. Bisakah kita mempelajari prosedur untuk melakukan hal itu?"
texts["TUTORIAL2_6"] = "Ayo ambil foto barang bukti."
texts["TUTORIAL2_7"] = "Kita punya kamera, lampu kilat, dan tripod."
texts["TUTORIAL2_8"] = "Ambil kamera, lampu kilat, dan tripod, sesuai urutan."
texts["TUTORIAL2_9"] = "Ambil kamera, lalu lampu kilat, dan terakhir tripod."
texts["TUTORIAL2_11"] = "Mulai dengan mengambil kamera."
texts["TUTORIAL2_12"] = "Sekarang pasang lampu kilat. Ketuk lampu kilat."
texts["TUTORIAL2_13"] = "Terakhir, ambil tripod. Ketuk tripod."
texts["TUTORIAL2_14"] = "Bagus, kamera sudah siap!"
texts["TUTORIAL2_20"] = "Baik, itu saja untuk TKP, kamu sudah mengetahui semua yang perlu diketahui. Mari kita selesaikan!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Aku lebih aktif dan lebih teliti, lagi pula aku juga harus mengerjakan sesuatu di ruang bukti. Anda bisa mengandalkanku untuk pekerjaan dengan tanggung jawab tinggi ini!"
texts["EP2_DAY11_DAY_START2A"] = "Kulihat kamu sudah bertemu Stella di laboratorium. Ruang bukti hampir serupa tapi lebih baik jika kuberi tur singkat."
texts["EP2_DAY11_DAY_START3A"] = "Ini adalah konter di mana polisi, ilmuwan, atau investigator TKP datang untuk menyimpan atau meminta barang bukti."
texts["EP2_DAY11_DAY_START4A"] = "Di sisi lain konter, dekat komputer. Semua aktivitas serta id lencana setiap orang harus dicatat di dalamnya."
texts["EP2_DAY11_DAY_START5A"] = "Hanya setelah itu mereka bisa pergi."
texts["EP2_DAY11_DAY_START6A"] = "Ruang di belakang konter, sebagaimana yang bisa kamu lihat, adalah milikku dan tak seorang pun boleh di sana."
texts["EP2_DAY11_DAY_START7A"] = "Itu saja, selain jumlah barang bukti serta permintaan yang terus bertambah, semuanya cukup sederhana."
texts["EP2_DAY11_DAY_START8A"] = "Mari kita mulai!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Beberapa pertanyaan dapat menyesatkan."
texts["EP5_DAY41_DAY_START17"] = "Saat kamu merasa ada yang janggal, mengadulah ke hakim dan ajukan keberatan."
texts["EP5_DAY41_DAY_START18"] = "Kemudian hakim dapat meneruskan keberatan, dan pertanyaan diubah."
texts["EP5_DAY41_DAY_START19"] = "Atau menolaknya, dan kamu harus mematuhinya."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Ini laboratoriumku, aku bekerja sendiri di sini dan membantu semua ilmuwan forensik lainnya."
texts["EP1_DAY8T_DAY_START2"] = "Hanya ada satu pintu yang kami gunakan untuk masuk dan keluar."
texts["EP1_DAY8T_DAY_START3"] = "Siapa pun yang memerlukan bantuanku dapat dengan mudah masuk dan mengambil tempat yang tersedia di konter atau tunggu sampai ada titik yang kosong."
texts["EP1_DAY8T_DAY_START8"] = "Mari kita bekerja!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Minigame Sidik Jari"
texts["mixchemicals_TITLE"] = "Minigame Campurkan Bahan Kimia"
texts["evidenceform_TITLE"] = "Minigame Formulir Barang Bukti"
texts["electrostatic_TITLE"] = "Minigame Elektrostatik"
texts["electronicMagnifier_TITLE"] = "Minigame Kamera"
texts["findevidence_TITLE"] = "Minigame Bakteri"
texts["phkit_TITLE"] = "Minigame PH"
texts["unlockphone_TITLE"] = "Minigame Retas Ponsel"
texts["knifes_TITLE"] = "Minigame Belati"
texts["bugs_TITLE"] = "Minigame Kumbang"
texts["circuitBreaker_TITLE"] = "Minigame Pemutus Arus Listrik"
texts["evidenceExamination_TITLE"] = "Minigame Pemeriksaan Barang Bukti"


texts["bugs_0"] = "Perhatikan kumbang dan label lalu coba cocokkan mereka"
texts["bugs_1"] = "Seret serangga bulat di tabung reaksi serangga bulat"
texts["bugs_2"] = "Seret serangga bersayap di tabung reaksi serangga bersayap "
texts["circuitBreaker_0"] = "Cocokkan pengukuran dengan warna kabel"
texts["circuitBreaker_1"] = "Pindahkan tang di atas kabel, seperti yang ditunjukkan"
texts["circuitBreaker_2"] = "Potong kabel dengan mengetuk"
texts["electronicMagnifier_0"] = "Gunakan penggeser untuk memfokuskan gambar hingga lingkaran menjadi hijau"
texts["electronicMagnifier_1"] = "Saat gambar terfokus, ketuk lingkaran hijau"
texts["electrostatic_0"] = "Seret foil elektrostatik di atas cetakan pada ground"
texts["electrostatic_1"] = "geser penggulung di atas foil"
texts["electrostatic_2"] = "Geser yang bagus akan menghasilkan cetakan pada foil"
texts["evidenceExamination_0"] = "Perhatikan permintaan baik-baik"
texts["evidenceExamination_1"] = "Temukan item yang memenuhi permintaan"
texts["evidenceform_0"] = "Perhatikan kode warna tujuan kantong barang bukti"
texts["evidenceform_1"] = "Perhatian kode bentuk jenis barang bukti di kantong barang bukti"
texts["evidenceform_2"] = "Periksa tujuan dan jenis yang sesuai pada formulir."
texts["findevidence_0"] = "Periksa bakteri yang harus ditemukan di bagian kiri"
texts["findevidence_1"] = "Ketuk bakteri yang terlihat melalui mikroskop untuk mengidentifikasinya"
texts["fingerprint1_0"] = "Cocokkan pola sidik jari kiri dengan sidik jari di sisi kanan."
texts["fingerprint1_1"] = "Seret pola yang sesuai dengan sidik jari"
texts["knifes_0"] = "Identifikasi jenis bilah yang dimiliki pisau"
texts["knifes_1"] = "Cocokkan bilah dengan warna dan pola gagang"
texts["mixchemicals_0"] = "Periksa senyawa yang perlu dibuat beserta urutannya"
texts["mixchemicals_1"] = "Gunakan katup merah atas untuk membuat zat di botol tengah"
texts["mixchemicals_2"] = "Gunakan katup putih bawah untuk mengalirkan zat dari botol tengah ke botol di bawahnya"
texts["phkit_0"] = "Uraikan sampel dari Kit PH"
texts["phkit_1"] = "Gosokkan sampel pada zat yang diuji hingga berubah warna"
texts["phkit_2"] = "Cocokkan warna pada sampel dengan warna pada skala untuk menentukan PH"
texts["unlockphone_0"] = "Periksa sidik jari dengan lampu ultraviolet"
texts["unlockphone_1"] = "Pindahkan Sinar UV untuk memperoleh sudut yang bagus dan membuat sidik jari terlihat"
texts["unlockphone_2"] = "Ketuk sidik jari secara berurutan: yang pertama tidak terlalu terlihat, yang terbaru paling terlihat."




--abilities tutorial

texts["abil_1"] = "Pahlawan kita berusaha untuk menjadi yang terbaik, dan seiring bertambah rumitnya plot, bantuanmu semakin mereka perlukan. Bantu tingkatkan kemampuan mereka agar mereka dapat menyelesaikan misi mereka dengan lebih mudah."
texts["abil_2"] = "Kecepatan jalan - Jalan lebih cepat di semua keadaan"
texts["abil_3"] = "Konsentrasi - Waktu berjalan lebih lambat saat kamu fokus, lebih banyak waktu untuk menyelesaikan minigame"
texts["abil_4"] = "Profesionalisme - Menenangkan suasana sekitar, hati menghilang lebih lambat saat bekerja"
texts["abil_5"] = "Kepemimpinan - Antrean masuk dikelola lebih baik dan hati menghilang lebih lambat."
texts["abil_6"] = "Veteran - Semua kemampuan lain ditingkatkan lebih dengan bintang"
texts["abil_7"] = "Karisma - Orang-orang di ruang pengadilan lebih tenang dan kehilangan hati lebih lambat."
texts["abil_8"] = "Keahlian konter - Ilmuwan di konter kehilangan hati lebih lambat."




texts["CREDITS_THANKS_1"] = "Terima kasih khusus untuk penggemar Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© Hak Cipta 2018 GameHouse, divisi dari RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Terima kasih telah memainkan Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Apa kamu ingin menghubungi dukungan pelanggan?\nDukungan pelanggan Gamehouse dapat dihubungi melalui ghos@gamehouse.com"
texts["SEASON_ONE_DESC"] = "Apa kamu ingin memainkan Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Dukungan Pelanggan"
