texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Non sono nulla"
texts["LOADING"] = "Caricamento..."
texts["QUIT_HEADER"] = "Esci"
texts["QUESTION_QUIT"] = "Vuoi davvero uscire?"
texts["CLICK_TO_CONTINUE"] = "Tocca per continuare..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versione: %s"
texts["TEXT_VERSION_FMT"] = "Testi: %s (Originale) - %s (Traduzione)"
texts["SKIP"] = "Salta"
texts["SHIFT_CLOSED"] = "Fine indagine"
texts["SHIFT_STARTED"] = "Inizio indagine"
texts["LEVEL_COMPLETEd_HEADER"] = "Livello completato"
texts["LEVEL_FAILED_HEADER"] = "Riprova"




-- Error messages

texts["ERROR"] = "Errore"
texts["ERROR_HELP"] = "Contatta il punto vendita in cui hai acquistato questo gioco e chiedi assistenza per il seguente errore:"
texts["ERROR_NO_DRIVER"] = "Nessun driver video installato."
texts["ERROR_WRONG_DIRECTX"] = "Versione di DirectX incompatibile. Si richiede DirectX 9 o successivo."
texts["ERROR_NO_HARDWARESUPPORT"] = "Nessun supporto per giochi con accelerazione hardware."
texts["ERROR_OUT_OF_MEMORY"] = "Memoria della scheda video esaurita. Prova a impostare il monitor sulla modalità a 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Il driver della scheda video non funziona correttamente. Prova a installare una versione aggiornata."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Download dei file"
texts["DOWNLOADING"] = "Scaricamento in corso"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Hai stabilito una connessione a una rete in roaming. Desideri scaricare il pacchetto \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Spazio disponibile insufficiente per installare questo pacchetto. È necessario liberare spazio."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB liberi)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Nessuna connessione a Internet. Esegui la connessione e riprova."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Si è verificato un errore durante la configurazione dei download. Riprova o contatta il supporto tecnico."
texts["DOWNLOAD_DL_ERROR"] = "Si è verificato un errore durante il download di \"%s\". Riprova o contatta il supporto tecnico."
texts["DOWNLOAD_INSTALL_ERROR"] = "Si è verificato un errore durante l'installazione di un download. Riprova o contatta il supporto tecnico."


texts["CONTENT_STATUS"] = "Stato contenuti"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Per sincronizzare i dati del tuo lettore, attiva iCloud nelle impostazioni."


-- Player selection

texts["TURN_ON_AUDIO"] = "È più divertente con\ngli effetti sonori attivi!"
texts["ENTER_YOUR_NAME"] = "Inserisci il tuo nome qui:"
texts["REMOVE_PLAYER_HEADER"] = "Elimina"
texts["REMOVE_PLAYER"] = "Vuoi davvero eliminare il giocatore selezionato?"
texts["PLAYER_SELECT"] = "Seleziona il tuo profilo:"


-- Settings

texts["DIFFICULTY"] = "Difficoltà"
texts["EASY"] = "Base"
texts["MEDIUM"] = "Normale"
texts["HARD"] = "Esperto"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Gioca in modalità schermo intero"
texts["SHOW_HINTS"] = "Mostra gli aiuti di gioco"
texts["LANGUAGE_SETTINGS"] = "Seleziona lingua"
texts["SETTINGS_SOUND"] = "Suoni"
texts["SETTINGS_MUSIC"] = "Musica"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modalità Esperto"
texts["DIFFICULTY_ADVISE"] = "Ti consigliamo di giocare in modalità Normale prima di passare alla modalità Esperto, in quanto nella nuova versione la modalità Esperto è molto più complessa che nelle installazioni precedenti!"
texts["DIFFICULTY_WARNING_HEADER"] = "Modalità Esperto"
texts["DIFFICULTY_WARNING"] = "Poi non dire che non ti avevamo avvertito!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Congratulazioni!"
texts["DIFFICULTY_PROPOSE"] = "Hai completato il gioco in modalità Normale! Perché ora non provi la nostra nuova e migliorata modalità Esperto?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Torna alla mappa"
texts["GOTO_MAP"] = "Vuoi davvero tornare alla mappa?"
texts["RETRY_LEVEL_HEADER"] = "Rigioca"
texts["RETRY_LEVEL"] = "Vuoi davvero riavviare questo livello?"




-- Game

texts["DAY"] = "Livello"
texts["EPISODE"] = "Livello"
texts["CHALLENGE"] = "Sfida"
texts["SCORE"] = "Punti:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Record:"


texts["DELIVER_FULL_ORDER"] = "Ordine\ncompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "di\nfila"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Punti"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Scelta\nconsigliata"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Servizio rapido!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Combo\npulizia!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Tavoli puliti!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Rifornimento pieno!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Cuore"
texts["BONUS_HEARTS"] = "Cuori"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Richiesta di Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Punti topo:"
texts["MOUSE_FOUND"] = "Topo trovato"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Topo trovato"


-- Events

texts["EVENT_COMPLETED"] = "Evento completato!"
texts["EVENT_SCORE_ONE_DONE"] = "Punti:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Tutto fatto!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Nuovo capitolo\nDISPONIBILE"
texts["EPISODE_DOWNLOADING_STAR"] = "Ricezione\nnuovo capitolo"
texts["NO_INTERNET_TITLE"] = "Ops!"
texts["NO_INTERNET_SUBTITLE"] = "Richiesta connessione a Internet"
texts["NO_INTERNET_RED_DESC"] = "Hai bisogno di una connessione a Internet per poter continuare. Controlla le impostazioni di sicurezza. È possibile che il tuo firewall stia impedendo a Parker & Lane 2 di collegarsi al nostro negozio online. Sappiamo che programmi come ZoneAlarm, Norton Internet Security o il firewall integrato di Windows possono causare questo problema."
texts["NO_INTERNET_GREEN_DESC"] = "Prima di tutto, controlla di avere la connessione a Internet. Se lo sei e il problema persiste, verifica le impostazioni del firewall e consenti al gioco di connettersi a Internet. Tutti i nostri giochi sono esenti da virus, quindi puoi modificare tranquillamente le tue impostazioni di sicurezza. Se non sai come fare, consulta la guida del firewall o chiedi aiuto a un parente, un amico o un esperto di computer."
texts["NO_UPDATE_TITLE"] = "Ops!"
texts["NO_UPDATE_SUBTITLE"] = "Qualcosa non va"
texts["NO_UPDATE_DESC"] = "Riprova più tardi"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nuovo capitolo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Per avviare il nuovo capitolo, è necessario chiudere prima il gioco. Il riavvio avverrà automaticamente e sarà visualizzato il nuovo capitolo."
texts["HEARTS_TO_GO_TEXT"] = "Fino a quando verrà sbloccato un momento memorabile!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Più Parker & Lane "
texts["MOREDELICIOUS_DIALOG_DESC"] = "Stai per accedere alla pagina di Parker & Lane .\n(Quando tornerai, il gioco riprenderà da dove l'hai interrotto.)"
texts["METAGAME_LOCKED_DESC"] = "Potrai usare i diamanti dopo aver completato il livello 2!"


-- Map Overlay

texts["WELCOME"] = "Ciao"
texts["WELCOME_FMT"] = "Ciao, %s!"
texts["WELCOME_BACK_FMT"] = "Rieccoti, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Fai clic qui per cambiare nome giocatore..."


-- Score Dialog

texts["SCORE_TITLE"] = "Livello completato"
texts["SCORE_SCORE_TODAY"] = "Tuo punteggio:"
texts["SCORE_SUBTITLE"] = "Scenario %e - Livello %d"
texts["SCORE_SHOPPINGMONEY"] = "Denaro per acquisti:"
texts["SCORE_1STAR"] = "1 stella"
texts["SCORE_2STAR"] = "2 stelle"
texts["SCORE_3STAR"] = "3 stelle"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Ripristina"
texts["PLAY_FULL_RESTAURANT"] = "GIOCA AL GIOCO COMPLETO"
texts["BUY_GAME_ERROR"] = "Siamo spiacenti! Per acquistare, verifica la tua connessione a Internet e riprova. Grazie per avere giocato!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Acquista la seconda metà del capitolo 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Acquista i capitoli 2 e 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Acquista i capitoli 4, 5 e 6"
texts["PLAY_FULL_GAME"] = "Acquista l’intero gioco in una sola volta!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Aiuta Parker nelle indagini sui delitti!"
texts["PLAY_FULL_GAME_3"] = "Ricevi accesso illimitato a tutti i livelli!"
texts["PLAY_FULL_GAME_4"] = "Sblocca tutte le foto di famiglia!"
texts["PLAY_FULL_GAME_5"] = "Vinci trofei e gioca emozionanti casi da risolvere!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Impossibile connettersi a Game Center.\n\nPer eseguire la connessione, apri l'applicazione corrispondente nella schermata principale ed effettua l'accesso utilizzando le tue credenziali."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Impossibile collegarsi a Google Play Games.\n\nPer collegarti a Google Play Games, apri l'app di Google Play Games dalla tua schermata home e accedi con le tue credenziali di Google Play Games."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Quando gli agenti aspettano all'ingresso, toccali e poi tocca il punto verso cui vuoi che si dirigano."
texts["HELP_TEXT_2"] = "Tocca un oggetto per raccoglierlo e metterlo nel vassoio dell'inventario."
texts["HELP_TEXT_3"] = "Tocca un oggetto sul vassoio per rimuoverlo dall'inventario."
texts["HELP_TEXT_4"] = "Tocca un'altra persona affinché prenda qualcosa dall'inventario oppure perché svolga una certa azione."
texts["HELP_TEXT_5"] = "Alcuni oggetti devono essere assemblati: tocca gli elementi che li compongono per creare l'oggetto finale."
texts["HELP_TEXT_6"] = "Alcuni oggetti, come il bicchiere d'acqua, richiedono tempo prima di poter essere usati. Assicurati di prenderli prima che scada il tempo e spariscano."
texts["HELP_TEXT_7"] = "Alcune azioni devono essere svolte usando procedure speciali; i gesti necessari verranno visualizzati sullo schermo."
texts["HELP_TEXT_8"] = "In una finestra apposita ci si dovrà concentrare su alcuni incarichi e svolgerli in un determinato periodo di tempo. Nel frattempo, verranno visualizzate le relative istruzioni, che è possibile consultare anche dopo."
texts["HELP_TEXT_9"] = "Nel tribunale, la parte avversaria cercherà di ingannarti e chiederti cose che non sono disponibili. In tal caso obietta toccando il giudice e lui ti sosterrà. Se obietti quando la richiesta è valida, il giudice respingerà la tua obiezione, ma non subirai penalità."
texts["HELP_TEXT_10"] = "Fa' attenzione alla richiesta speciale di ogni livello. Completandola potrai ottenere diamanti da usare per sbloccare le foto e la storia nell'album di famiglia dei Parker."
texts["HELP_TEXT_11"] = "Puoi rivedere tutti i filmati sbloccati finora accedendo al pulsante corrispondente nella schermata della mappa."
texts["HELP_TEXT_12"] = "In altri casi dovrai approfondire la raccolta o l'analisi delle prove. Più ti sarà richiesto di approfondire, più aiuto sarà disponibile per ogni azione specifica."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Dritta"
texts["HINT_INSTRUCTION"] = "Istruzioni"
texts["TrayFull"] = "Il vassoio è pieno: per aggiungervi oggetti, devi prima usarne o rimuoverne alcuni."
texts["WrongItemOnTray"] = "Premi un prodotto che non ti serve per rimuoverlo dal vassoio."
texts["TrayIntroduction"] = "Attenzione al vassoio. Tutti i oggetti che prepari vengono messi qui e lo spazio è limitato. Seleziona una persona per consegnare gli oggetti."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "In alcuni livelli puoi guadagnare diamanti.\nCompleta il livello 3 per iniziare a spendere i tuoi diamanti in cose favolose!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "I livelli sfida ti ricompensano in diamanti. Proviamo questo!"


texts["TROPHIES_HINT"] = "Hai sbloccato il tuo primo trofeo! Va' a dare un'occhiata!"
texts["ABILITIES_HINT"] = "Puoi spendere i tuoi distintivi nelle abilità dell'eroe. Provaci!"
texts["COLD_CASES_HINT"] = "I casi irrisolti sono un buon modo per ottenere distintivi extra. Provaci!"




---Courtroom hint

texts["COURTROOM_HINT"] = "La domanda non è pertinente, rivolgiti al giudice e OBIETTA! Tocca il giudice!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Alcuni testimoni o sospetti sono un po' più timidi o riservati e per interrogarli abbiamo una stanza speciale oppure li portiamo nell'ufficio di Vasquez."
texts["MINIGAME_HINT1"] = "È importante prendere dimestichezza con ciò su cui si sta indagando."
texts["MINIGAME_HINT2"] = "Ogni volta che devo eseguire degli incarichi più importanti, cerco di concentrarmi esclusivamente su quello e lascio temporaneamente da parte tutto il resto."
texts["MINIGAME_HINT3"] = "Se non sbaglio, ho notato che anche Stella, Lane e Vasquez si comportano in questo modo, isolandosi da tutto e da tutti."
texts["MINIGAME_HINT4"] = "Per ogni strumento o incarico che richiede un'attenzione particolare verranno visualizzate delle istruzioni."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "I livelli Storia hanno obiettivi facoltativi che ti garantiranno un prezioso DIAMANTE! Completa il livello per scoprire come spenderlo!"
texts["CHALLENGE_LEVEL"] = "I livelli Sfida hanno un obiettivo obbligatorio che ti garantirà DIAMANTI. Completa il livello 2 per scoprire come puoi spenderli!"
texts["CHALLENGE_LEVEL_METAGAME"] = "I livelli Sfida hanno un obiettivo obbligatorio che ti garantirà DIAMANTI. Puoi usarli per sbloccare le foto di famiglia nel gioco!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Hai sbloccato l'album di famiglia dei Parker! Diamogli un'occhiata."
texts["METAGAME_HINT_2_3"] = "Qui puoi spendere i diamanti per raccogliere tutte le foto e svelare la storia della famiglia Parker."
texts["METAGAME_HINT_2_5"] = "Premi per aprire l'album di famiglia dei Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Carl il topo apparirà in ogni livello della storia. Trovalo per ottenere 100 punti bonus."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Sfida %d-%d"
texts["DAY_START_HEADER"] = "Livello %d"
texts["GOALS"] = "Obiettivi"
texts["1STAR_SCORE"] = "Punteggio a 1 stella"
texts["2STAR_SCORE"] = "Punteggio a 2 stelle"
texts["3STAR_SCORE"] = "Punteggio a 3 stelle"
texts["HOST_CHALLENGE"] = "Sfida"
texts["SHOPPING_MONEY"] = "Denaro per acquisti"
texts["PRODUCT_UNLOCKED"] = "Prodotto sbloccato"
texts["MOUSE"] = "Topo"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Hai conquistato 1 stella!"
texts["SCORE_2STAR_REACHED"] = "Hai conquistato 2 stelle!"
texts["SCORE_3STAR_REACHED"] = "Hai conquistato 3 stelle!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Hai conquistato 1 stella!"
texts["MONEY_2STAR_REACHED"] = "Hai conquistato 2 stelle!"
texts["MONEY_3STAR_REACHED"] = "Hai conquistato 3 stelle!"


texts["GESTURE_COMPLETE"] = "Fatto!"


-- Object introduction

texts["NEW_PRODUCT"] = "Nuovo\nprodotto"
texts["NEW_TABLE"] = "Nuovo\ntavolo"
texts["NEW_KAYAK"] = "Nuovo!\nKayak"
texts["BIGGER_TABLE"] = "Tavolo\npiù grande"
texts["BIGGER_TRAY"] = "Vassoio\npiù grande"
texts["UNLOCKED_CLEANER"] = "Addetto pulizie\nsbloccato"
texts["UNLOCKED_ENTERTAINER"] = "Animatore\nsbloccato"
texts["UNLOCKED_RESTOCKER"] = "Aiuto cucina\nsbloccato"
texts["NEW_STYLE"] = "Nuovo\nstile"
texts["NEW_UPGRADE"] = "Nuova\nmiglioria"
texts["NEW_ENTERTAINER"] = "Nuovo\nanimatore"
texts["NEW_NEW"] = "Novità!"
texts["NEW_INGREDIENT_UPGRADE"] = "Gusto\nextra! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Trova i coltelli nella scena"
texts["TEASER1_2_TEXT"] = "Esamina i coltelli"
texts["TEASER1_3_TEXT"] = "Allontana gli intrusi"
texts["TEASER1_4_TEXT"] = "Esegui la richiesta di Lane"
texts["TEASER1_5_TEXT"] = "Appendi la bacheca del caso"
texts["TEASER1_8_TEXT"] = "Trova gli oggetti magici nascosti"
texts["TEASER1_9_TEXT"] = "Cerca l'arma dell'assassino"
texts["TEASER1_10_TEXT"] = "Ricevi le prove e conservale"
texts["TEASER1_11_TEXT"] = "Invia altre prove al laboratorio"
texts["TEASER1_12_TEXT"] = "Cerca di far parlare l’interlocutore"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Non star ferma più di 20 secondi"
texts["TEASER1_7_TEXT"] = "Nessuno deve andarsene arrabbiato"
texts["TEASER1_13_TEXT"] = "Impedisci a Lane di andarsene"
texts["TEASER1_14_TEXT"] = "Doppie richieste"
texts["TEASER1_15_TEXT"] = "Invasione di topi"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Riordina i documenti e le prove!"
texts["TEASER2_2_TEXT"] = "Componi la cartella delle prove"
texts["TEASER2_3_TEXT"] = "Esegui solo 1 azione per volta!"
texts["TEASER2_4_TEXT"] = "Impedisci a Brianna di entrare nella scena del reato!"
texts["TEASER2_5_TEXT"] = "Gli investigatori si dimenticano gli ordini"
texts["TEASER2_6_TEXT"] = "Raccogli tutte le prove da analizzare"
texts["TEASER2_10_TEXT"] = "Fai rapporto a Vasquez"
texts["TEASER2_11_TEXT"] = "Appendi la bacheca del caso"
texts["TEASER2_12_TEXT"] = "Analizza i campioni della scena del reato!"
texts["TEASER2_13_TEXT"] = "Gioca con una Stella stanca!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Completa gli ordini nell'ordine di emissione"
texts["TEASER2_8_TEXT"] = "L'umore scende rapidamente"
texts["TEASER2_9_TEXT"] = "Team di arrabbiati"
texts["TEASER2_14_TEXT"] = "Annaffia le piante"
texts["TEASER2_15_TEXT"] = "Non esaurire gli oggetti da rifornire"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Parla con Daisy"
texts["TEASER3_2_TEXT"] = "Tieni occupata Daisy"
texts["TEASER3_3_TEXT"] = "Ottieni 7 bonus Servizio rapido di fila"
texts["TEASER3_4_TEXT"] = "Invia le armi del delitto al laboratorio"
texts["TEASER3_7_TEXT"] = "Tempo di indagini!"
texts["TEASER3_8_TEXT"] = "Cerca l'arma dell'assassino!"
texts["TEASER3_9_TEXT"] = "Raccogli le prove incriminanti"
texts["TEASER3_10_TEXT"] = "Non percorrere più di 1.000 metri!"
texts["TEASER3_11_TEXT"] = "Doppie richieste!"
texts["TEASER3_12_TEXT"] = "Chi arriva prima, viene servito prima!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Completa 6 minigiochi con i gesti!"
texts["TEASER3_6_TEXT"] = "Ottieni 3 combo catena di timbrature d'uscita!"
texts["TEASER3_13_TEXT"] = "Servi 15 ordini rapidi!"
texts["TEASER3_14_TEXT"] = "Gli investigatori cambiano gli ordini"
texts["TEASER3_15_TEXT"] = "Non star ferma più di 15 secondi"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Inizia con soli 3 slot sul vassoio!"
texts["TEASER4_2_TEXT"] = "Servi 15 ordini rapidi!"
texts["TEASER4_3_TEXT"] = "Il vassoio col tempo si romperà"
texts["TEASER4_4_TEXT"] = "Oggi tutto funziona molto velocemente!"
texts["TEASER4_5_TEXT"] = "Servi gli agenti entro 20 secondi l'uno dall'altro"
texts["TEASER4_8_TEXT"] = "Gli investigatori vogliono solo oggetti composti!"
texts["TEASER4_9_TEXT"] = "Non rovesciare o bruciare nulla!"
texts["TEASER4_10_TEXT"] = "Non esaurire gli oggetti da rifornire"
texts["TEASER4_11_TEXT"] = "Prepara tutti i prodotti e le loro variazioni!"
texts["TEASER4_12_TEXT"] = "Non commettere errori!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Acciuffa tutti i topi!"
texts["TEASER4_7_TEXT"] = "Non commettere errori!"
texts["TEASER4_13_TEXT"] = "Riempi l'inventario, poi distribuisci tutto"
texts["TEASER4_14_TEXT"] = "Prepara 10 caffè!"
texts["TEASER4_15_TEXT"] = "Gli investigatori si dimenticano gli ordini!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Raggiungi 1 stella nella prima metà della giornata"
texts["TEASER5_2_TEXT"] = "Percorri 250 metri"
texts["TEASER5_3_TEXT"] = "Oggi fa caldo, tutti vogliono qualcosa di fresco"
texts["TEASER5_4_TEXT"] = "Fai stare fermo Jacob"
texts["TEASER5_5_TEXT"] = "Vassoio del mistero!"
texts["TEASER5_6_TEXT"] = "Solo le persone entusiaste danno punti"
texts["TEASER5_10_TEXT"] = "Riempi completamente il vassoio e distribuisci tutti prodotti almeno 5 volte"
texts["TEASER5_11_TEXT"] = "Rifornisci completamente ogni prodotto"
texts["TEASER5_12_TEXT"] = "Non preparare lo stesso prodotto due volte di seguito"
texts["TEASER5_13_TEXT"] = "Gli investigatori cambiano gli ordini!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Non esaurire nessun prodotto!"
texts["TEASER5_8_TEXT"] = "I prodotti scompaiono dall’inventario ogni 10-15 secondi!"
texts["TEASER5_9_TEXT"] = "Gioca con un Lane stanco"
texts["TEASER5_14_TEXT"] = "Tutti i prodotti rifornibili hanno un massimo di 3 rifornimenti"
texts["TEASER5_15_TEXT"] = "Completa 7 minigiochi a schermo intero!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Non muoverti per 20 secondi!"
texts["TEASER6_2_TEXT"] = "Non star fermo più di 15 secondi!"
texts["TEASER6_3_TEXT"] = "I prodotti cadono dal vassoio!"
texts["TEASER6_4_TEXT"] = "Riempi l'inventario, poi distribuisci tutto per 10 volte"
texts["TEASER6_5_TEXT"] = "Vasquez si stancherà se cammina troppo"
texts["TEASER6_6_TEXT"] = "Vasquez è stanco"
texts["TEASER6_10_TEXT"] = "Rifocilla Vasquez dopo il suo \"tour de force\""
texts["TEASER6_11_TEXT"] = "Non preparare gli stessi prodotti di fila"
texts["TEASER6_12_TEXT"] = "Invia le prova alla corte"
texts["TEASER6_13_TEXT"] = "Fai timbrare almeno 3 code complete"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Non servire nessuno per 25 secondi!"
texts["TEASER6_8_TEXT"] = "Non commettere errori!"
texts["TEASER6_9_TEXT"] = "Chi arriva prima, viene servito prima!"
texts["TEASER6_14_TEXT"] = "Le persone arrivano di cattivo umore"
texts["TEASER6_15_TEXT"] = "Congeda solo una persona alla volta!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Trova i coltelli nella scena"
texts["EVENT2"] = "Esamina i coltelli"
texts["EVENT3"] = "Allontana gli intrusi"
texts["EVENT4"] = "Esegui la richiesta di Lane"
texts["EVENT5"] = "Appendi la bacheca del caso"
texts["EVENT6"] = "Trova gli oggetti magici nascosti"
texts["EVENT7"] = "Cerca l'arma dell'assassino"
texts["EVENT8"] = "Ricevi le prove e conservale"
texts["EVENT9"] = "Invia altre prove al laboratorio"
texts["EVENT10"] = "Cerca di far parlare l’interlocutore"
texts["EVENT11"] = "Riordina i documenti e le prove!"
texts["EVENT12"] = "Componi la cartella delle prove"
texts["EVENT13"] = "Esegui solo 1 azione per volta!"
texts["EVENT14"] = "Tieni lontana Brianna!"
texts["EVENT15"] = "Gli investigatori si dimenticano gli ordini"
texts["EVENT16"] = "Raccogli tutte le prove da analizzare"
texts["EVENT17"] = "Fai rapporto a Vasquez"
texts["EVENT18"] = "Appendi la bacheca del caso"
texts["EVENT19"] = "Analizza i campioni della scena del reato!"
texts["EVENT20"] = "Gioca con una Stella stanca!"
texts["EVENT21"] = "Parla con Daisy"
texts["EVENT22"] = "Tieni occupata Daisy"
texts["EVENT23"] = "Ottieni 7 bonus Servizio rapido di fila"
texts["EVENT24"] = "Invia le armi del delitto al laboratorio"
texts["EVENT25"] = "Esamina il cadavere di Chen"
texts["EVENT26"] = "Cerca l'arma dell'assassino!"
texts["EVENT27"] = "Raccogli le prove incriminanti"
texts["EVENT28"] = "Non percorrere più di 1.000 metri!"
texts["EVENT29"] = "Parker esegue 2 richieste alle postazioni, invece di 1"
texts["EVENT30"] = "Chi arriva prima, viene servito prima!"
texts["EVENT31"] = "Inizia con soli 3 slot sul vassoio!"
texts["EVENT32"] = "Servi 15 ordini rapidi!"
texts["EVENT33"] = "Il vassoio col tempo si romperà"
texts["EVENT34"] = "Oggi tutto funziona molto velocemente!"
texts["EVENT35"] = "Servi gli agenti entro 20 secondi l'uno dall'altro"
texts["EVENT36"] = "Oggi vogliono solo oggetti composti!"
texts["EVENT37"] = "Non rovesciare o bruciare nulla!"
texts["EVENT38"] = "Non esaurire gli oggetti da rifornire"
texts["EVENT39"] = "Prepara tutti i prodotti e le loro variazioni!"
texts["EVENT40"] = "Non commettere errori!"
texts["EVENT41"] = "Raggiungi 1 stella nella prima metà della giornata"
texts["EVENT42"] = "Percorri 250 metri"
texts["EVENT43"] = "Oggi fa caldo, tutti vogliono qualcosa di fresco."
texts["EVENT44"] = "Fai stare fermo Jacob"
texts["EVENT45"] = "Vassoio del mistero!"
texts["EVENT46"] = "Solo le persone entusiaste danno punti"
texts["EVENT47"] = "Distribuisci i prodotti di 5 vassoi pieni"
texts["EVENT48"] = "Rifornisci completamente ogni prodotto"
texts["EVENT49"] = "Non preparare lo stesso prodotto due volte di seguito"
texts["EVENT50"] = "Gli investigatori cambiano gli ordini!"
texts["EVENT51"] = "Non muoverti per 20 secondi!"
texts["EVENT52"] = "Non star fermo più di 15 secondi!"
texts["EVENT53"] = "I prodotti cadono dal vassoio!"
texts["EVENT54"] = "Riempi l'inventario, poi distribuisci tutto per 10 volte."
texts["EVENT55"] = "Vasquez si stancherà se cammina troppo"
texts["EVENT56"] = "Vasquez è stanco"
texts["EVENT57"] = "Rifocilla Vasquez dopo il suo \"tour de force\""
texts["EVENT58"] = "Non preparare gli stessi prodotti di fila "
texts["EVENT59"] = "Invia le prova alla corte"
texts["EVENT60"] = "Fai timbrare almeno 3 code complete"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Non star ferma più di 20 secondi"
texts["CHALLENGE2"] = "Nessuno deve andarsene arrabbiato"
texts["CHALLENGE3"] = "Impedisci a Lane di andarsene"
texts["CHALLENGE4"] = "Doppie richieste"
texts["CHALLENGE5"] = "Invasione di topi"
texts["CHALLENGE6"] = "Completa gli ordini nell'ordine di emissione"
texts["CHALLENGE7"] = "L'umore scende rapidamente"
texts["CHALLENGE8"] = "Team di arrabbiati"
texts["CHALLENGE9"] = "Annaffia le piante"
texts["CHALLENGE10"] = "Non esaurire gli oggetti da rifornire"
texts["CHALLENGE11"] = "Completa 6 minigiochi con i gesti!"
texts["CHALLENGE12"] = "Ottieni 3 combo catena di timbrature d'uscita!"
texts["CHALLENGE13"] = "Servi 15 ordini rapidi!"
texts["CHALLENGE14"] = "Gli investigatori cambiano gli ordini"
texts["CHALLENGE15"] = "Non star ferma più di 15 secondi"
texts["CHALLENGE16"] = "Acciuffa tutti i topi!"
texts["CHALLENGE17"] = "Non commettere errori!"
texts["CHALLENGE18"] = "Riempi l'inventario, poi distribuisci tutto."
texts["CHALLENGE19"] = "Prepara 10 caffè!"
texts["CHALLENGE20"] = "Gli investigatori si dimenticano gli ordini!"
texts["CHALLENGE21"] = "Non esaurire nessun prodotto!"
texts["CHALLENGE22"] = "I prodotti scompaiono dall’inventario!"
texts["CHALLENGE23"] = "Gioca con un Lane stanco"
texts["CHALLENGE24"] = "Tutti i prodotti rifornibili hanno un massimo di 3 rifornimenti"
texts["CHALLENGE25"] = "Completa 7 minigiochi a schermo intero!"
texts["CHALLENGE26"] = "Non servire nessuno per 25 secondi!"
texts["CHALLENGE27"] = "Non commettere errori!"
texts["CHALLENGE28"] = "Chi arriva prima, viene servito prima!"
texts["CHALLENGE29"] = "Le persone arrivano di cattivo umore"
texts["CHALLENGE30"] = "Congeda solo una persona alla volta!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Notifiche"
texts["NOTIFICATIONS_TEXT"] = "Se sei d'accordo, le nostre notifiche appariranno sul tuo dispositivo mobile per tenerti al corrente delle ultime avventure di Lily e degli eventi più divertenti!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Album dei Parker"
texts["SELECT"] = "Scegli"
texts["BUY"] = "Compra"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Alcune interessanti sorprese ti aspettano in questa schermata. Completa il livello 2 per iniziare a sbloccarle."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Giardino sul retro"
texts["METAGAME_FIRST_EXPLANATION"] = "Usa i tuoi diamanti per acquistare mobili e decorazioni! Via via che avanzi nella storia, potrai acquistare più oggetti."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Ti servono più diamanti"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Ottieni più diamanti completando eventi, vincendo sfide o ottenendo regali dai tuoi amici."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Cartoline da spedire a chi vuoi bene"
texts["TROPHY_TEXT_DEFAULT"] = "Seleziona una cartolina bloccata per leggerne la descrizione o selezionane una sbloccata per aprirla."
texts["TROPHY_POPUP_HEADER"] = "Hai vinto un trofeo!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Premi qui per personalizzare e condividere un messaggio."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Un buon inizio"
texts["TROPHY1_DESCRIPTION"] = "Completa il primo livello."
--texts["TROPHY1_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Hai completato il primo livello!"
texts["TROPHY1_HEADER"] = "Un buon inizio"




texts["TROPHY2_TITLE"] = "Primo capitolo"
texts["TROPHY2_DESCRIPTION"] = "Completa il primo capitolo."
texts["TROPHY2_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Hai completato il primo capitolo!"
texts["TROPHY2_HEADER"] = "Primo capitolo"




texts["TROPHY3_TITLE"] = "Secondo capitolo"
texts["TROPHY3_DESCRIPTION"] = "Completa il secondo capitolo."
texts["TROPHY3_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Hai completato il secondo capitolo!"
texts["TROPHY3_HEADER"] = "Secondo capitolo"




texts["TROPHY4_TITLE"] = "Terzo capitolo"
texts["TROPHY4_DESCRIPTION"] = "Completa il terzo capitolo."
texts["TROPHY4_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Hai completato il terzo capitolo!"
texts["TROPHY4_HEADER"] = "Terzo capitolo"




texts["TROPHY5_TITLE"] = "Quarto capitolo"
texts["TROPHY5_DESCRIPTION"] = "Completa il quarto capitolo."
texts["TROPHY5_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Hai completato il quarto capitolo!"
texts["TROPHY5_HEADER"] = "Quarto capitolo"




texts["TROPHY6_TITLE"] = "Quinto capitolo"
texts["TROPHY6_DESCRIPTION"] = "Completa il quinto capitolo."
texts["TROPHY6_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Hai completato il quinto capitolo!"
texts["TROPHY6_HEADER"] = "Quinto capitolo"




texts["TROPHY7_TITLE"] = "Sesto capitolo"
texts["TROPHY7_DESCRIPTION"] = "Completa il sesto capitolo."
texts["TROPHY7_COUNTER"] = "%p di %g giorni completato."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Hai completato il sesto capitolo!"
texts["TROPHY7_HEADER"] = "Sesto capitolo"




texts["TROPHY8_TITLE"] = "Supereroi"
texts["TROPHY8_DESCRIPTION"] = "Migliora al livello massimo tutti i personaggi."
texts["TROPHY8_COUNTER"] = "%p di %g abilità."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Hai migliorato tutti i personaggi!"
texts["TROPHY8_HEADER"] = "Supereroi"




-- Other trophies

texts["TROPHY9_TITLE"] = "Giocando per le stelle"
texts["TROPHY9_DESCRIPTION"] = "Ottieni tre stelle in ogni livello."
texts["TROPHY9_COUNTER"] = "%p di %g stelle."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Hai ottenuto tre stelle in ogni livello!"
texts["TROPHY9_HEADER"] = "Giocando per le stelle"




texts["TROPHY10_TITLE"] = "Tutto è pronto"
texts["TROPHY10_DESCRIPTION"] = "Completa tutti gli eventi nel gioco."
texts["TROPHY10_COUNTER"] = "%p di %g eventi."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Hai completato tutti gli eventi nel gioco!"
texts["TROPHY10_HEADER"] = "Tutto è pronto"




texts["TROPHY11_TITLE"] = "Un caso non ancora chiuso"
texts["TROPHY11_DESCRIPTION"] = "Risolvi %g casi irrisolti."
texts["TROPHY11_COUNTER"] = "%p di %g casi irrisolti."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Hai risolto %g casi irrisolti!"
texts["TROPHY11_HEADER"] = "Un caso non ancora chiuso"




texts["TROPHY12_TITLE"] = "Esame accurato"
texts["TROPHY12_DESCRIPTION"] = "Esamina accuratamente tutte le scene del reato."
texts["TROPHY12_COUNTER"] = "%p di %g livelli nelle scene del reato."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Hai esaminato accuratamente tutte le scene del reato!"
texts["TROPHY12_HEADER"] = "Esame accurato"




texts["TROPHY13_TITLE"] = "Tempi adatti"
texts["TROPHY13_DESCRIPTION"] = "Ottieni 3 stelle in tutte le sfide."
texts["TROPHY13_COUNTER"] = "%p di %g sfide."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Hai ottenuto 3 stelle in tutti i livelli sfida!"
texts["TROPHY13_HEADER"] = "Tempi adatti"




texts["TROPHY14_TITLE"] = "Pifferaio magico"
texts["TROPHY14_DESCRIPTION"] = "Acciuffa il topolino in ogni livello."
texts["TROPHY14_COUNTER"] = "%p di %g topolini."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Hai acciuffato tutti i topolini in ogni livello!"
texts["TROPHY14_HEADER"] = "Pifferaio magico"




texts["TROPHY15_TITLE"] = "A qualcuno piace il gruppo"
texts["TROPHY15_DESCRIPTION"] = "Completa almeno una combo di timbrature da 5x."
--texts["TROPHY15_COUNTER"] = "%p di %g stelle sbloccate."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Hai completato una combo di timbrature da 5x!"
texts["TROPHY15_HEADER"] = "A qualcuno piace il gruppo"




texts["TROPHY16_TITLE"] = "Campione"
texts["TROPHY16_DESCRIPTION"] = "Sblocca tutti i trofei del gioco!"
texts["TROPHY16_COUNTER"] = "%p di %g trofei."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Hai sbloccato tutti i trofei!"
texts["TROPHY16_HEADER"] = "Campione"








-- Facebook share

texts["THANKS_SHARING"] = "Grazie per aver condiviso!"
texts["SHARE_METAGAME"] = "Ho decorato questa meravigliosa veranda! Vuoi personalizzare la tua?"
texts["SHARE_POSTCARD"] = "C'è un'adorabile cartolina per ogni occasione! Condividi l'amore!"
texts["SHARE_END_GAME_TITLE"] = "Ho completato questo entusiasmante gioco!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Ho scoperto tutti i messaggi segreti, ho aiutato Lily e ho seguito la sua sorprendente storia! Gioca subito e divertiti come me! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Assistenza ai clienti"
texts["CUSTOMER_SUPPORT_TEXT"] = "Vuoi iniziare una conversazione con il team di Assistenza ai clienti?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capitolo "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Hai sbloccato la scena con i trofei.\n Raccogli tutti i trofei!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Scena con trofeo sbloccata!"
texts["FACEBOOK_INCENTIVE_1"] = "Ciao! Vuoi sapere cosa succederà in seguito? Scopri tutte le entusiasmanti novità su futuri capitoli della saga di Parker & Lane!"
texts["FACEBOOK_INCENTIVE_2"] = "Non riesci a proseguire? Ti aiuterò io con suggerimenti e utili trucchetti!"
texts["FACEBOOK_INCENTIVE_3"] = "Ciao! Come va? Scopri tutto quel che c'è da sapere sulla mia splendida famiglia!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "COME GIOCARE"
texts["TITLE_SETTINGS"] = "IMPOSTAZIONI"
texts["TITLE_CUSTOMERS"] = "CLIENTI"
texts["TITLE_MOREGAMES"] = "ALTRI GIOCHI"
texts["TITLE_BUY"] = "COMPRA"


-- Button Labels

texts["BUTTON_BACK"] = "Indietro"
texts["BUTTON_CANCEL"] = "Annulla"
texts["BUTTON_CANCELDIFFICULTY"] = "Annulla\ndifficoltà"
texts["BUTTON_CLOSE"] = "Chiudi"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Conferma\ndifficoltà"
texts["BUTTON_CONTINUE"] = "Continua"
texts["BUTTON_USE"] = "Usa"
texts["BUTTON_DELETE"] = "Elimina"
texts["BUTTON_LOGIN"] = "Accedi"
texts["BUTTON_LOGOUT"] = "Esci"
texts["BUTTON_MOREGAMES"] = "Altri giochi"
texts["BUTTON_NEWPLAYER"] = "Nuovo giocatore"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Non adesso"
texts["BUTTON_NOTHANKS"] = "No, grazie"
texts["BUTTON_OK"] = "Ok"
texts["BUTTON_PLAY"] = "Gioca"
texts["BUTTON_REPLAY"] = "Rigioca"
texts["BUTTON_SHARE"] = "Condividi"
texts["BUTTON_INVITE"] = "Invita"
texts["BUTTON_SEND"] = "Invia"
texts["BUTTON_ASK"] = "Chiedi"
texts["BUTTON_CHECK"] = "Controlla diamanti"
texts["BUTTON_TRYAGAIN"] = "Riprova"
texts["BUTTON_YES"] = "Sì"
texts["BUTTON_MAP"] = "Vai alla mappa"
texts["BUTTON_HOWTOPLAY"] = "Come giocare"
texts["BUTTON_SUPPORT"] = "Assistenza"
texts["BUTTON_CUSTOMERCAST"] = "Cast clienti"
texts["BUTTON_SETTINGS"] = "Impostazioni"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Riconoscimenti"
texts["BUTTON_EXIT"] = "Esci"
texts["BUTTON_BUY"] = "Acquista!"
texts["BUTTON_BUYINAPP"] = "Compra episodi"
texts["BUTTON_PLAY_CINEMATIC"] = "Guarda"
--To be DELETED

texts["BUTTON_SHOP"] = "Negozio"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "TOCCA"
texts["GESTURE_TAP_DESKTOP"] = "PREMI"
texts["GESTURE_HOLD"] = "MANTIENI"
texts["GESTURE_HOLD_DESKTOP"] = "MANTIENI"
texts["GESTURE_RUB"] = "STROFINA"
texts["GESTURE_RUB_DESKTOP"] = "STROFINA"
texts["GESTURE_SWIPE"] = "SCORRI"
texts["GESTURE_SWIPE_DESKTOP"] = "TRASCINA"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = " !"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulazioni!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Congratulazioni!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Parker & Lane 2 richiede l'accesso alle foto"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permesso richiesto"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Questo gioco chiede il permesso di accedere ai suoi file di dati conservati nella tua \"memoria esterna\". Dobbiamo chiedere di nuovo il permesso? Se annulli, uscirai dal gioco"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "È richiesto l'accesso alla \"memoria esterna\", il gioco non può iniziare. Abilita manualmente il permesso nel tuo dispositivo.\nll gioco ora verrà chiuso."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Spazio di archiviazione insufficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Non hai abbastanza spazio di archiviazione sul tuo dispositivo per i contenuti aggiuntivi da scaricare. Libera %g MB di spazio e riprova."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Errore di connessione a Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "La connessione a Internet è necessaria per scaricare i contenuti aggiuntivi. Assicurati di avere una connessione e riprova."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenuti aggiuntivi"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Verranno scaricati %g MB di contenuti aggiuntivi. Per evitare potenziali ritardi o un consumo eccessivo della rete dati, collegati a una rete Wi-Fi prima di procedere."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Spazio di archiviazione insufficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "Hai esaurito lo spazio di archiviazione sul tuo dispositivo. Libera %g MB di spazio e premi riprova per continuare il download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Errore di connessione a Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Sembra che tu abbia perso la connessione a Internet. Verifica lo stato della tua connessione e riprova per continuare il download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Ci spiace molto"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Si sono verificati dei problemi all’avvio del gioco. Ritorna fra 20 minuti e prova di nuovo. Grazie per la pazienza."


texts["DOWNLOAD_RETRY"] = "Riprova"
texts["DOWNLOAD_PROCEED"] = "Procedi"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Ti piace Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Ciao!"
texts["RATING_DISLIKE_MESSAGE"] = "Ci farebbe molto piacere ricevere un feedback da te sulla nostra app. Più dettagli puoi fornirci, meglio è."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Manda un commento "


texts["RATING_LIKE_TITLE"] = "Grazie"
texts["RATING_LIKE_MESSAGE"] = "Siamo felici di sentire che ti piace Parker&Lane! Ci farebbe molto piacere se tu ci valutassi. Grazie per aver trascorso del tempo con noi."
texts["RATING_LIKE_RATE_BUTTON"] = "Valuta Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Ricordamelo più tardi"
texts["RATING_LIKE_NO_BUTTON"] = " No, grazie"


texts["RATING_FEEDBACK_MESSAGE"] = "Messaggio di feedback"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Messaggio del servizio clienti"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Non sono riuscito a caricare lo spot, prova più tardi."
texts["BUTTON_NO_ADS"] = "NIENTE SPOT"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Spiegazione impronta digitale"
texts["phkit"] = "Spiegazione impronta digitale"
texts["findevidence"] = "Spiegazione impronta digitale"
texts["electronicMagnifier"] = "Spiegazione impronta digitale"
texts["unlockphone"] = "Spiegazione impronta digitale"
texts["knifes"] = "Spiegazione impronta digitale"
texts["bugs"] = "Spiegazione impronta digitale"
texts["circuitBreaker"] = "Spiegazione impronta digitale"
texts["evidenceExamination"] = "Spiegazione impronta digitale"
texts["electrostatic"] = "Spiegazione impronta digitale"
texts["evidenceform"] = "Spiegazione impronta digitale"
texts["mixchemicals"] = "Spiegazione impronta digitale"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "Punti "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Abbina le impronte digitali!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Scatta una bella foto!"
texts["FINDEVIDENCE_HEADER"] = "Trova la prova!"
texts["PHKIT_HEADER"] = "Trova il PH!"
texts["KNIFES_HEADER"] = "Abbina i coltelli!"
texts["BUGS_HEADER"] = "Identifica gli insetti!"
texts["UNLOCKPHONE_HEADER"] = "Sblocca il telefono!"
texts["CIRCUITBREAKER_HEADER"] = "Interrompi il circuito!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Esamina la prova!"
texts["EVIDENCEEXAMINATION_1"] = "C'è qualcosa che secondo te non quadra?"
texts["EVIDENCEEXAMINATION_2"] = "Uno di questi oggetti era nella scena del reato?"
texts["EVIDENCEEXAMINATION_3"] = "Uno di questi era legato alla difesa?"
texts["ELECTROSTATIC_HEADER"] = "Cerca le prove!"
texts["EVIDENCEFORM_HEADER"] = "Completa il modulo di rilascio delle prove!"
texts["MIXCHEMICALS_HEADER"] = "Mescola le sostanze chimiche!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamanti: "
texts["METAGAME_BUY"] = "COMPRA"
texts["PG1_OBJECT1"] = "Primogenito: Andrew"
texts["PG1_OBJECT2"] = "Primo compleanno: Andrew"
texts["PG1_OBJECT3"] = "Secondogenita: Lily"
texts["PG1_OBJECT4"] = "Lily e Andrew insieme"
texts["PG2_OBJECT1"] = "Primo compleanno: Lily"
texts["PG2_OBJECT2"] = "Primo giorno di scuola: Andrew"
texts["PG2_OBJECT3"] = "Primo giorno di scuola: Lily"
texts["PG2_OBJECT4"] = "Foto delle superiori di Lily e Andrew"
texts["PG3_OBJECT1"] = "Giorno della consegna dei diplomi di Andrew"
texts["PG3_OBJECT2"] = "Andrew al ballo di fine anno"
texts["PG3_OBJECT3"] = "Giorno della consegna dei diplomi di Lily"
texts["PG3_OBJECT4"] = "Lily al ballo di fine anno"
texts["PG4_OBJECT1"] = "Lily va all'accademia di polizia"
texts["PG4_OBJECT2"] = "Lily si diploma all'accademia di polizia"
texts["PG4_OBJECT3"] = "Lily diventa ispettrice della squadra omicidi"
texts["PG4_OBJECT4"] = "Ron salva Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Papà non era mai stato tanto felice come il giorno della nascita di Andrew. Ricordo ancora il suo sguardo quando mi raccontò del giorno più importante della sua vita: il giorno in cui divenne padre."
texts["PG1_OBJECT_DESCRIPTION2"] = "Ci fu una festa bellissima! O così mi è stato raccontato, visto che io non ero ancora nata. Papà dice di aver provato a insegnare a Andrew come spegnere la sua prima candelina sulla torta. Che immagine davvero adorabile."
texts["PG1_OBJECT_DESCRIPTION3"] = "Quando nacqui io, c'era una persona in più a darmi il benvenuto: mio fratello Andrew, ovviamente! Papà piangeva di gioia quando mi prese in braccio per la prima volta. Andrew non vedeva l'ora di avere finalmente qualcuno con cui giocare."
texts["PG1_OBJECT_DESCRIPTION4"] = "Quando ero solo una neonata, Andrew veniva a controllarmi spesso. \"Quando potrò giocarci assieme?\" era la domanda che faceva continuamente."


texts["PG2_OBJECT_DESCRIPTION1"] = "Una delle prime foto di me e Andrew mentre giocavamo assieme fu scattata al mio primo compleanno. Papà ci teneva d'occhio, ma cercava di non intralciare i giochi della sua piccolina."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew era molto entusiasta di andare a scuola! Allora non aveva alcuna paura, anzi desiderava soltanto lavorare sodo e diventare un investigatore come papà. Papà ne fu molto contento quel giorno!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Mio fratello era al mio fianco quando iniziai anch'io ad andare a scuola. Era bellissimo avere un fratello maggiore che mi mostrava come funzionava e mi proteggeva. Quelli furono gli anni più belli della mia vita!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Una volta cresciuti, io e Andrew non eravamo più tanto legati. Guardando al passato, ho sempre sentito la mancanza di quei giorni spensierati della nostra infanzia. Le superiori sono state un periodo difficile!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Poco prima della consegna dei diplomi, Andrew ci disse di non voler andare all'università e di aver trovato un lavoretto per mantenersi. Presto sarebbe anche andato via da casa. Alla cerimonia eravamo tutti sbigottiti e senza parole quando salì sul palco per ritirare il diploma. Questa scena fu la cosa più triste che fosse capitata alla nostra famiglia."
texts["PG3_OBJECT_DESCRIPTION2"] = "Questa foto è stata scattata da un mio amico ad Andrew al ballo di fine anno. Lo ricordo ancora perché quella sera se ne andò davvero dalla città, senza neanche salutare."
texts["PG3_OBJECT_DESCRIPTION3"] = "A scuola ho dato tanto ed ero fra i primi della classe. Ero determinatissima a fare carriera nell'accademia di polizia. Quando papà venne a saperlo, beh, capii subito che per me voleva trovare un posto più sicuro."
texts["PG3_OBJECT_DESCRIPTION4"] = "Mmm. Una delle rare occasioni in cui ho indossato un vero abito. E papà rimase a bocca aperta quando mi vide; non riuscì proprio a dire una parola."


texts["PG4_OBJECT_DESCRIPTION1"] = "Anche quando stavo facendo carriera nell'accademia di polizia, papà volle convincermi che le forze dell'ordine non erano l'unica opzione e che avrei potuto scegliere un lavoro più sicuro. Ricordo ancora di avergli detto perché volevo fare questo lavoro. Volevo un mondo migliore. E lui non insisté più."
texts["PG4_OBJECT_DESCRIPTION2"] = "Papà fu molto felice il giorno in cui mi diplomai all'accademia. Credo che dopo avergli detto il motivo della mia scelta, lui ne prese atto e basta. Il suo viso sembrava brillare dietro la macchina fotografica quando scattò la foto."
texts["PG4_OBJECT_DESCRIPTION3"] = "Iniziai a lavorare nello stesso distretto di papà. Un dipartimento diverso, ma nello stesso distretto! Fu Marks, il collega più giovane di papà, a scattare questa foto. Ricordo ancora quanto mi sentissi a disagio davanti a Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Povero Andrew... Quel terribile giorno cambiò completamente le nostre vite. Non so se Andrew abbia mai perdonato papà per aver fatto quell'orribile scelta..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Fascicolo del caso"
texts["COLD_CASE_SOLVED"] = "Complimenti! Hai risolto un caso irrisolto! Hai vinto 400 distintivi!"
texts["TITLE1"] = "Caso n. "
texts["TITLE2"] = "Vittima: "
texts["TITLE3"] = "Circostanze del decesso: "
texts["TITLE4"] = "Luogo del decesso: "
texts["TITLE5"] = "Orario del decesso: "
texts["TITLE2_DESCRIPTION1"] = "un uomo"
texts["TITLE2_DESCRIPTION2"] = "un adolescente"
texts["TITLE2_DESCRIPTION3"] = "due amanti"
texts["TITLE2_DESCRIPTION4"] = "un prete"
texts["TITLE2_DESCRIPTION5"] = "una suora"
texts["TITLE2_DESCRIPTION6"] = "due donne"
texts["TITLE3_DESCRIPTION1"] = "Morte sospetta: pestaggio"
texts["TITLE3_DESCRIPTION2"] = "Morte sospetta: nessun segno visibile"
texts["TITLE3_DESCRIPTION3"] = "Morte sospetta: strani segni"
texts["TITLE3_DESCRIPTION4"] = "Morte sospetta: occhi insanguinati"
texts["TITLE3_DESCRIPTION5"] = "Avvelenamento: vicino a un burrito consumato a metà"
texts["TITLE3_DESCRIPTION6"] = "Avvelenamento: bicchiere di vino nella mano"
texts["TITLE3_DESCRIPTION7"] = "Avvelenamento: una fiala insolita"
texts["TITLE3_DESCRIPTION8"] = "Avvelenamento: segno di iniezione sul collo"
texts["TITLE3_DESCRIPTION9"] = "Avvelenamento: batuffolo di cotone imbevuto"
texts["TITLE3_DESCRIPTION10"] = "Avvelenamento: vicino a uno spray senza etichetta"
texts["TITLE3_DESCRIPTION11"] = "Pugnalata: pugnalate multiple"
texts["TITLE3_DESCRIPTION12"] = "Pugnalata: al cuore"
texts["TITLE3_DESCRIPTION13"] = "Pugnalata: al collo"
texts["TITLE3_DESCRIPTION14"] = "Pugnalata: da dietro"
texts["TITLE4_DESCRIPTION1"] = "in un parco"
texts["TITLE4_DESCRIPTION2"] = "in uno scantinato"
texts["TITLE4_DESCRIPTION3"] = "dietro a un ristorante"
texts["TITLE4_DESCRIPTION4"] = "sotto a un tunnel"
texts["TITLE4_DESCRIPTION5"] = "in un appartamento"
texts["TITLE4_DESCRIPTION6"] = "in un appartamento chiuso dall'interno"
texts["TITLE4_DESCRIPTION7"] = "in un cassonetto della spazzatura"
texts["TITLE4_DESCRIPTION8"] = "in un'auto"
texts["TITLE4_DESCRIPTION9"] = "in un campo"
texts["TITLE4_DESCRIPTION10"] = "sopra un tetto"
texts["TITLE5_DESCRIPTION1"] = "mattino presto"
texts["TITLE5_DESCRIPTION2"] = "mattino"
texts["TITLE5_DESCRIPTION3"] = "mezzogiorno"
texts["TITLE5_DESCRIPTION4"] = "sera"
texts["TITLE5_DESCRIPTION5"] = "notte"
texts["NEXT_BUTTON_DESCRIPTION"] = "Prossimo caso"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Abilità"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Lingua"
texts["CINEMATICS_TITLE"] = "Filmati"
texts["ABILITIES_TITLE_HELP"] = "Istruzioni"


--Bar 1

texts["ABILITY_NAME1"] = "Spostamenti"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Destrezza"
--Bar 3

texts["ABILITY_NAME3"] = "Concentrazione"
--Bar 4

texts["ABILITY_NAME4"] = "Professionalità"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Leadership"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Carisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Abilità al banco"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veterano"




--judge courtroom

texts["JUDGE1"] = "Può andare!"
texts["JUDGE2"] = "Accolta!"
texts["JUDGE3"] = "Respinta!"
texts["JUDGE4"] = "Obiezione!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Ciao, sono l'ispettrice Parker."
texts["TUTORIAL2"] = "Il capo mi ha detto che questo è il tuo primo caso."
texts["TUTORIAL3"] = "Direi di ripassare rapidamente le basi, qualcosa è cambiato dall'anno scorso."
texts["TUTORIAL4"] = "Vuoi che ripassiamo insieme le procedure?"
texts["TUTORIAL5"] = "Indaghiamo!"
texts["TUTORIAL6"] = "Dobbiamo limitare l’accesso alla scena del crimine."
texts["TUTORIAL7"] = "Sono certa che insieme faremo un ottimo lavoro!"
texts["TUTORIAL8"] = "Dobbiamo limitare l'accesso alla scena del reato per evitarne la contaminazione. Se si contamina, non potremo più utilizzare le prove."
texts["TUTORIAL9"] = "Non vorrei che un killer fosse a piede libero solo perché le prove non sono state maneggiate con cura!"
texts["TUTORIAL10"] = "Indirizziamo gli specialisti che giungono sulla scena del crimine."
texts["TUTORIAL11"] = "Contrassegniamo i luoghi da esaminare con appositi marcatori di colore giallo."
texts["TUTORIAL12"] = "Gli investigatori arriveranno sulla scena e aspetteranno in un'area apposita finché non li accompagneremo verso il punto da loro richiesto."
texts["TUTORIAL13"] = "Ecco, prova a condurre il primo investigatore verso un marcatore libero della scena."
texts["TUTORIAL14"] = "Tocca l’ispettore per ottenere la sua attenzione."
texts["TUTORIAL15"] = "E ora tocca il marcatore."
texts["TUTORIAL16"] = "Gli investigatori hanno bisogno di strumenti per eseguire determinati incarichi."
texts["TUTORIAL17"] = "Portiamo all'investigatore lo strumento richiesto."
texts["TUTORIAL18"] = "Per raccogliere lo strumento, toccalo."
texts["TUTORIAL19"] = "Prendiamone un altro, selezionando di nuovo lo stesso strumento."
--until here

texts["TUTORIAL20"] = "Ora hai due strumenti uguali sul vassoio! "
texts["TUTORIAL21"] = "Ci sono situazioni in cui dovrai trasportare più strumenti uguali agli investigatori."
texts["TUTORIAL22"] = "Ma se devi liberare uno slot del vassoio, basterà che tocchi l'oggetto che lo occupa per eliminarlo."
texts["TUTORIAL23"] = "Fallo subito per rimuovere lo strumento più a sinistra."
--

texts["TUTORIAL24"] = "Benissimo!"
texts["TUTORIAL25"] = "Vedi come lo slot diventa libero e gli oggetti si riorganizzano?"
texts["TUTORIAL26"] = "Portiamo ora lo strumento all'investigatore."
texts["TUTORIAL27"] = "Tocca l'investigatore per portargli lo strumento."
---

texts["TUTORIAL28"] = "Benissimo."
texts["TUTORIAL29"] = "Quando il punto in cui si trova un marcatore viene esaminato completamente, mi consegneranno degli appunti."
texts["TUTORIAL30"] = "Ogni volta che un investigatore chiede di condividere gli appunti o ha bisogno di ulteriore assistenza da parte mia, non dovrai prendere alcun altro strumento."
texts["TUTORIAL31"] = "Quando gli investigatori chiedono aiuto o vogliono condividere appunti, non sono necessari degli strumenti."
----

texts["TUTORIAL32"] = "Vado a vedere cos'è stato ritrovato!"
--

texts["TUTORIAL33"] = "Questo era facile, non c'era nulla di complicato qui da esaminare. Una volta che l'investigatore termina il suo lavoro, andrà a depositare la prova nella camionetta della scientifica. "
texts["TUTORIAL34"] = "Non dobbiamo più preoccuparci: l'investigatore ora ha preso dimestichezza con la scena del reato e non modificherà nulla."
----

texts["TUTORIAL35"] = "Il primo investigatore ha terminato l'esame di questo punto della scena."
texts["TUTORIAL37"] = "Quando l'indagine presso questo marcatore viene completata, si passerà al punto successivo da esaminare."
texts["TUTORIAL38"] = "Proviamo a fare tutto in modo ordinato."
texts["TUTORIAL39"] = "Vedrai che quando l'investigazione presso questo marcatore viene completata, si passerà al punto successivo da esaminare."
texts["TUTORIAL40"] = "Di alcune cose posso occuparmi da sola."
texts["TUTORIAL41"] = "Ora vorrei esaminare il nuovo punto usando lo strumento mostrato vicino alla mia immagine."
texts["TUTORIAL42"] = "Tocca lo strumento, quindi il punto da esaminare."
------

texts["TUTORIAL43"] = "Ora tocca il marcatore."
texts["TUTORIAL44"] = "Non c'è nulla come il lavoro nudo e crudo della polizia sulla scena di un reato!"
texts["TUTORIAL45"] = "Ora la postazione può essere controllata dagli altri investigatori."
texts["TUTORIAL46"] = "Tocca e invia l'investigatore in attesa verso il marcatore."
texts["TUTORIAL47"] = "Tocca il marcatore verso cui vuoi accompagnare l'investigatore."
texts["TUTORIAL48"] = "Mmm... "
texts["TUTORIAL49"] = "Un incarico più complesso dove l'investigatore ha bisogno del mio aiuto."
texts["TUTORIAL50"] = "Devo andare ad aiutarlo."
texts["TUTORIAL51"] = "Tocca l'investigatore che ha chiesto il mio aiuto."
texts["TUTORIAL52"] = "C’è altro da esaminare, prendiamo lo strumento."
texts["TUTORIAL53"] = "Tocca lo strumento sul carrello per prenderlo."
texts["TUTORIAL54"] = "Consegniamolo all'investigatore."
texts["TUTORIAL55"] = "Tocca l'investigatore per portargli/le lo strumento."
texts["TUTORIAL56"] = "Eccellente!"
texts["TUTORIAL57"] = "Prenderò gli appunti e poi proseguiremo!"
texts["TUTORIAL58"] = "Prenderò gli appunti e poi proseguiremo!"
texts["TUTORIAL59"] = "Ogni volta che riusciamo a esaminare interamente una scena, riceveremo un bonus!"
texts["TUTORIAL60"] = "Beh, queste sono le basi. Se vuoi ripassare qualcosa, ho messo gli appunti nella sezione ‘Come giocare’."
texts["TUTORIAL61"] = "Questa sezione è accessibile in qualsiasi momento dal menu ‘Impostazioni’. Ora andiamo, i crimini non si risolvono da soli!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Ehi! Finora hai fatto un ottimo lavoro!"
texts["TUTORIAL1_3"] = "Abbiamo qualche nuovo compito in arrivo."
texts["TUTORIAL1_4"] = "Direi di esaminarli rapidamente per diventare più efficienti!"
texts["TUTORIAL1_5"] = "Vuoi che rivediamo assieme la procedura?"
texts["TUTORIAL1_14"] = "Alcuni strumenti sono smaltibili."
texts["TUTORIAL1_15"] = "Quando li esauriamo, dobbiamo rifornirli."
texts["TUTORIAL1_16"] = "Tocca la scatola per rifornire lo strumento."
texts["TUTORIAL1_18"] = "Meglio tenere d'occhio questi oggetti smaltibili: non vorrei che si esaurissero proprio nel bel mezzo delle indagini!"
texts["TUTORIAL1_19"] = "Vogliamo procedere?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Ottimo! Ci stai proprio prendendo la mano!"
texts["TUTORIAL2_2"] = "In alcune situazioni tu dovrai assistere me."
texts["TUTORIAL2_3"] = "A volte anche io ho bisogno di aiuto nel completare i miei compiti. Vogliamo rivedere le procedure?"
texts["TUTORIAL2_6"] = "Scattiamo una foto della prova."
texts["TUTORIAL2_7"] = "Abbiamo questa macchina fotografica, un flash e il treppiede."
texts["TUTORIAL2_8"] = "Prendi la macchina fotografica, il flash e il treppiede, in quest’ordine."
texts["TUTORIAL2_9"] = "Prendi la macchina fotografica, poi il flash e infine il treppiede."
texts["TUTORIAL2_11"] = "Inizia col prendere la macchina fotografica."
texts["TUTORIAL2_12"] = "Ora montiamoci il flash. Tocca il flash."
texts["TUTORIAL2_13"] = "Infine, prendiamo il treppiede. Toccalo."
texts["TUTORIAL2_14"] = "Bene, la macchina fotografica è pronta!"
texts["TUTORIAL2_20"] = "Bene, abbiamo finito con le scene del reato. Ora sai tutto ciò che serve sapere. Vediamo di riassumere!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Sono più attiva e scrupolosa, quindi posso lavorare anche nella sala delle prove. È un incarico di grande responsabilità che svolgo molto bene!"
texts["EP2_DAY11_DAY_START2A"] = "Vedo che hai già incontrato Stella nel laboratorio. Beh, la sala delle prove ha una struttura simile, ma ora ti faccio fare un giro."
texts["EP2_DAY11_DAY_START3A"] = "Qui c'è il banco dove gli agenti di polizia, gli scienziati e gli investigatori della scientifica vengono a depositare o a chiedere le prove."
texts["EP2_DAY11_DAY_START4A"] = "Dall'altro lato del banco, al computer, devo registrare tutte le attività e gli identificativi dei badge delle persone che si presentano qui."
texts["EP2_DAY11_DAY_START5A"] = "Dopodiché sono liberi di andarsene."
texts["EP2_DAY11_DAY_START6A"] = "Lo spazio dietro al banco, come puoi vedere, è il mio regno e nessuno può mettervi piede."
texts["EP2_DAY11_DAY_START7A"] = "Questo è quanto, a parte il numero crescente di prove e le richieste di elaborazione, il resto è piuttosto chiaro e semplice."
texts["EP2_DAY11_DAY_START8A"] = "Mettiamoci al lavoro!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Alcune domande possono essere fuorvianti."
texts["EP5_DAY41_DAY_START17"] = "Quando pensi che qualcosa sia sbagliato, rivolgiti al giudice e fai un'obiezione."
texts["EP5_DAY41_DAY_START18"] = "A quel punto il giudice potrà sostenere la tua obiezione e la domanda verrà cambiata"
texts["EP5_DAY41_DAY_START19"] = "oppure potrà respingerla e tu dovrai rispondere."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Questo è il mio laboratorio. Qui lavoro da sola e supporto tutti gli altri scienziati forensi."
texts["EP1_DAY8T_DAY_START2"] = "C'è soltanto una porta, che usiamo sia per entrare che per uscire."
texts["EP1_DAY8T_DAY_START3"] = "Chiunque abbia bisogno del mio aiuto può entrare qui e accomodarsi al banco oppure aspettare finché uno dei posti sia libero."
texts["EP1_DAY8T_DAY_START8"] = "Mettiamoci al lavoro!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Minigioco Impronte digitali"
texts["mixchemicals_TITLE"] = "Minigioco Mix di sostanze"
texts["evidenceform_TITLE"] = "Minigioco Modulo per prove"
texts["electrostatic_TITLE"] = "Minigioco Elettrostaticità"
texts["electronicMagnifier_TITLE"] = "Minigioco Macchina fotografica"
texts["findevidence_TITLE"] = "Minigioco Batteri"
texts["phkit_TITLE"] = "Minigioco PH"
texts["unlockphone_TITLE"] = "Minigioco Prendi il telefono"
texts["knifes_TITLE"] = "Minigioco Coltelli"
texts["bugs_TITLE"] = "Minigioco Insetti"
texts["circuitBreaker_TITLE"] = "Minigioco Interrompi il circuito"
texts["evidenceExamination_TITLE"] = "Minigioco Esame delle prove"


texts["bugs_0"] = "Osserva gli insetti e le etichette e cerca di abbinarli"
texts["bugs_1"] = "Trascina gli insetti rotondi nella provetta per insetti rotondi"
texts["bugs_2"] = "Trascina gli insetti alati nella provetta per insetti alati"
texts["circuitBreaker_0"] = "Abbina la misurazione al colore del cavo"
texts["circuitBreaker_1"] = "Sposta le pinze sopra al cavo, come mostrato"
texts["circuitBreaker_2"] = "Tocca il cavo per tagliarlo"
texts["electronicMagnifier_0"] = "Usa il cursore per mettere a fuoco l'immagine finché il cerchio diventa verde"
texts["electronicMagnifier_1"] = "Quando l'immagine è a fuoco, tocca il cerchio verde"
texts["electrostatic_0"] = "Trascina il foglietto elettrostatico sull'impronta che si trova a terra"
texts["electrostatic_1"] = "Passa il rullo sopra al foglietto"
texts["electrostatic_2"] = "Se lo farai passare correttamente, l'impronta andrà sul foglietto"
texts["evidenceExamination_0"] = "Fa' attenzione alla richiesta"
texts["evidenceExamination_1"] = "Trova l'oggetto che soddisfa la richiesta"
texts["evidenceform_0"] = "Osserva il colore di destinazione del sacchetto per le prove"
texts["evidenceform_1"] = "Osserva la forma corrispondente al tipo di prova nel sacchetto"
texts["evidenceform_2"] = "Controlla la destinazione corrispondente e scrivila sul modulo."
texts["findevidence_0"] = "Controlla i batteri da trovare a sinistra"
texts["findevidence_1"] = "Tocca i batteri analizzati al microscopio per identificarli"
texts["fingerprint1_0"] = "Abbina il tipo di impronta digitale di sinistra con quello corretto a destra."
texts["fingerprint1_1"] = "Trascina il modello corrispondente verso l'impronta"
texts["knifes_0"] = "Individua il tipo di lama del coltello evidenziato"
texts["knifes_1"] = "Abbina la lama al colore e al tipo di manico"
texts["mixchemicals_0"] = "Controlla i componenti che devono essere creati e il loro ordine"
texts["mixchemicals_1"] = "Usando le valvole rosse in alto, crea la sostanza nella fiala in mezzo"
texts["mixchemicals_2"] = "Usando le valvole bianche in basso, fai defluire la sostanza nella fiala in mezzo verso la fiala in basso"
texts["phkit_0"] = "Spezza una striscia del kit del PH"
texts["phkit_1"] = "Strofina la striscia sulla sostanza per verificarla finché non cambia colore"
texts["phkit_2"] = "Abbina il colore sulla striscia con quello sulla scala per stabilirne il PH"
texts["unlockphone_0"] = "Cerca le impronte digitali usando la luce ultravioletta"
texts["unlockphone_1"] = "Sposta la luce UV per trovare l'angolazione giusta e rendere visibili le impronte"
texts["unlockphone_2"] = "Tocca le impronte nell'ordine: la prima è meno visibile, la più recente è la più visibile."




--abilities tutorial

texts["abil_1"] = "I nostri eroi si sforzano di essere i migliori e man mano che la trama si infittisce, devono riuscire bene nel loro lavoro. Aiutali a migliorare le loro abilità per terminare le missioni più facilmente."
texts["abil_2"] = "Velocità di spostamento: cammina più velocemente in ogni circostanza"
texts["abil_3"] = "Concentrazione: il tempo passa più lentamente quando ti concentri, così hai più tempo per risolvere i minigiochi"
texts["abil_4"] = "Professionalità: ispira tranquillità intorno a te, così i cuori svaniranno più lentamente quando lavori"
texts["abil_5"] = "Leadership: le code all'ingresso vengono gestite meglio e i cuori svaniscono più lentamente."
texts["abil_6"] = "Veterano: tutte le altre abilità vengono migliorate con ogni stella ottenuta"
texts["abil_7"] = "Carisma: la gente in tribunale è più calma e perde cuori più lentamente."
texts["abil_8"] = "Abilità al banco: gli scienziati che lavorano al bancone perdono cuori più lentamente."




texts["CREDITS_THANKS_1"] = "Un ringraziamento particolare a tutti i fan dei nostri Parker&Lane!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, divisione di RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Grazie per aver giocato a Parker & Lane 2 - Twisted Minds!"


texts["CS_DESC"] = "Vuoi contattare il servizio di assistenza ai clienti?\nIl servizio di assistenza di Gamehouse è raggiungibile all’indirizzo: ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Vuoi giocare a Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Assistenza ai clienti"
