texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Eu não sou nada"
texts["LOADING"] = "Carregando..."
texts["QUIT_HEADER"] = "Sair"
texts["QUESTION_QUIT"] = "Você quer mesmo sair?"
texts["CLICK_TO_CONTINUE"] = "Pressione para continuar..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versão: %s"
texts["TEXT_VERSION_FMT"] = "Texto: %s (Original) - %s (Tradução)"
texts["SKIP"] = "Pular"
texts["SHIFT_CLOSED"] = "Fim da investigação"
texts["SHIFT_STARTED"] = "Início da investigação"
texts["LEVEL_COMPLETEd_HEADER"] = "Fase Concluída"
texts["LEVEL_FAILED_HEADER"] = "Tente de Novo"




-- Error messages

texts["ERROR"] = "Erro"
texts["ERROR_HELP"] = "Entre em contato com a loja onde comprou este jogo e solicite ajuda com o seguinte erro:"
texts["ERROR_NO_DRIVER"] = "Não há driver de vídeo instalado."
texts["ERROR_WRONG_DIRECTX"] = "Versão incompatível do DirectX instalada. Requer DirectX 9 ou superior."
texts["ERROR_NO_HARDWARESUPPORT"] = "Não há suporte para jogos acelerados por hardware."
texts["ERROR_OUT_OF_MEMORY"] = "A placa de vídeo está sem memória. Tente mudar sua exibição para cor de 16 bits."
texts["ERROR_WRONG_DRIVER"] = "O driver da placa de vídeo não está funcionando corretamente. Tente instalar uma versão atualizada."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Fazendo download de arquivos"
texts["DOWNLOADING"] = "Fazendo download"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Você está em uma rede de roaming. Deseja fazer o download do pacote? \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Espaço insuficiente para instalar esse pacote. Libere mais espaço."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB livre)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Você não está conectado à Internet, conecte-se e tente novamente."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Ocorreu um erro ao tentar configurar seus downloads. Tente novamente ou entre em contato com o suporte técnico."
texts["DOWNLOAD_DL_ERROR"] = "Ocorreu um erro ao fazer o download de \"%s\". Tente novamente ou entre em contato com o suporte técnico."
texts["DOWNLOAD_INSTALL_ERROR"] = "Ocorreu um erro ao tentar instalar o download. Tente novamente ou entre em contato com o suporte técnico."


texts["CONTENT_STATUS"] = "Status do conteúdo"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Para sincronizar seus dados, ative o iCloud nos Ajustes do aplicativo."


-- Player selection

texts["TURN_ON_AUDIO"] = "Com o som ligado\né mais divertido!"
texts["ENTER_YOUR_NAME"] = "Digite o seu nome aqui:"
texts["REMOVE_PLAYER_HEADER"] = "Excluir Jogador"
texts["REMOVE_PLAYER"] = "Você quer mesmo excluir o jogador selecionado?"
texts["PLAYER_SELECT"] = "Selecione seu nome:"


-- Settings

texts["DIFFICULTY"] = "Dificuldade"
texts["EASY"] = "Iniciante"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Experiente"
texts["AUDIO"] = "Áudio"
texts["FULLSCREEN"] = "Jogar em tela inteira"
texts["SHOW_HINTS"] = "Mostrar dicas do jogo"
texts["LANGUAGE_SETTINGS"] = "Selecionar Idioma"
texts["SETTINGS_SOUND"] = "Som"
texts["SETTINGS_MUSIC"] = "Música"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modo Experiente"
texts["DIFFICULTY_ADVISE"] = "Recomendamos que você jogue no modo normal antes de começar o modo experiente, que é um modo novo bem mais difícil do que as versões anteriores!"
texts["DIFFICULTY_WARNING_HEADER"] = "Modo Experiente"
texts["DIFFICULTY_WARNING"] = "Não diga que não avisamos!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Parabéns!"
texts["DIFFICULTY_PROPOSE"] = "Você concluiu o modo normal! Quer experimentar o nosso novo e melhorado Modo Experiente?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Voltar ao Mapa"
texts["GOTO_MAP"] = "Você quer mesmo ir para o mapa?"
texts["RETRY_LEVEL_HEADER"] = "Repetir Fase"
texts["RETRY_LEVEL"] = "Você quer mesmo jogar novamente a fase?"




-- Game

texts["DAY"] = "Fase"
texts["EPISODE"] = "Fase"
texts["CHALLENGE"] = "Desafio"
texts["SCORE"] = "Pontos:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Recorde:"


texts["DELIVER_FULL_ORDER"] = "Pedido\nCompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "em\nsequência"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Pontos"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Gorjeta\npor Sugestão"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bônus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Depressa!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Combo\nde limpeza!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Mesas limpas!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Reposição completa!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Coração"
texts["BONUS_HEARTS"] = "Corações"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Pedido da Parker"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Pontos do rato:"
texts["MOUSE_FOUND"] = "Rato encontrado"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Rato encontrado"


-- Events

texts["EVENT_COMPLETED"] = "Evento concluído!"
texts["EVENT_SCORE_ONE_DONE"] = "Pontos:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Pronto!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s de bônus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Novo capítulo\nDISPONÍVEL"
texts["EPISODE_DOWNLOADING_STAR"] = "Recebendo\nnovo capítulo"
texts["NO_INTERNET_TITLE"] = "Opa!"
texts["NO_INTERNET_SUBTITLE"] = "Requer conexão com a Internet"
texts["NO_INTERNET_RED_DESC"] = "Você precisa de uma conexão com a Internet para continuar. Verifique suas configurações de segurança. É possível que seu firewall esteja bloqueando a conexão de Parker & Lane 2 com a nossa loja online. Sabemos que programas como ZoneAlarm, Norton Internet Security ou o firewall do Windows podem causar esse problema."
texts["NO_INTERNET_GREEN_DESC"] = "Primeiro, verifique sua conexão com a Internet. Se estiver conectado e o problema continuar, verifique as configurações do seu firewall e permita que o jogo se conecte à Internet. Garantimos que não há vírus em nenhum dos nossos jogos, então é completamente seguro alterar suas configurações. Caso não saiba como fazer isso, abra a seção ajuda em seu firewall ou peça ajuda a um familiar, amigo ou técnico de computadores."
texts["NO_UPDATE_TITLE"] = "Opa!"
texts["NO_UPDATE_SUBTITLE"] = "Algo deu errado"
texts["NO_UPDATE_DESC"] = "Tente novamente mais tarde"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Novo Capítulo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Para iniciar o novo capítulo, é preciso fechar o jogo. Após reiniciar automaticamente, o novo capítulo será exibido."
texts["HEARTS_TO_GO_TEXT"] = "Até desbloquear um Momento Memorável!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mais Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Você vai visitar a página de Delicious\n(o jogo continuará sendo executado quando você retornar)."
texts["METAGAME_LOCKED_DESC"] = "Você poderá usar seus diamantes após concluir a fase 2!"


-- Map Overlay

texts["WELCOME"] = "Boas-vindas"
texts["WELCOME_FMT"] = "Olá %s!"
texts["WELCOME_BACK_FMT"] = "Olá de novo, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Pressione para mudar o nome do jogador..."


-- Score Dialog

texts["SCORE_TITLE"] = "Fase concluída"
texts["SCORE_SCORE_TODAY"] = "Seus pontos:"
texts["SCORE_SUBTITLE"] = "Restaurante %e - Fase %d"
texts["SCORE_SHOPPINGMONEY"] = "Dinheiro para compras:"
texts["SCORE_1STAR"] = "1 Estrela"
texts["SCORE_2STAR"] = "2 Estrelas"
texts["SCORE_3STAR"] = "3 Estrelas"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Restaurar"
texts["PLAY_FULL_RESTAURANT"] = "COMPRAR JOGO COMPLETO"
texts["BUY_GAME_ERROR"] = "Sentimos muito! Para comprar, verifique sua conexão com a Internet e tente novamente. Obrigado por jogar!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Comprar a segunda parte do capítulo 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Comprar os capítulos 2 e 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Comprar os capítulos 4, 5 e 6"
texts["PLAY_FULL_GAME"] = "Compre o jogo completo de uma só vez!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Investigue os crimes junto com a Parker!"
texts["PLAY_FULL_GAME_3"] = "Tenha acesso ilimitado a todas as fases!"
texts["PLAY_FULL_GAME_4"] = "Desbloqueie todas as fotos de família!"
texts["PLAY_FULL_GAME_5"] = "Ganhe troféus e jogue casos arquivados empolgantes!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Falha de conexão com o Game Center.\n\nSe deseja se conectar, abra o aplicativo do Game Center na tela inicial e faça o login com seus dados do Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Falha de conexão com o Google Play Games.\n\nSe deseja se conectar, abra o aplicativo do Google Play Games na tela inicial e faça o login com seus dados do Google Play Games."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Quando os policiais estão na entrada, toque neles e depois toque no lugar para onde deseja enviá-los."
texts["HELP_TEXT_2"] = "Toque no item para pegá-lo e colocá-lo no Inventário."
texts["HELP_TEXT_3"] = "Toque no item do Inventário para removê-lo."
texts["HELP_TEXT_4"] = "Toque em outra pessoa para levar algo do Inventário para ela ou vá até lá para ajudar na ação."
texts["HELP_TEXT_5"] = "Alguns itens precisam ser montados. Toque nos itens complementares para criar o item combinado."
texts["HELP_TEXT_6"] = "Algumas coisas, como um copo de água, levam um tempo para serem criadas. Certifique-se de pegá-las antes delas se decomporem ou desaparecerem."
texts["HELP_TEXT_7"] = "Algumas ações dependem de procedimentos especiais, e a gesticulação será exibida na tela."
texts["HELP_TEXT_8"] = "O enfoque de algumas tarefas é mostrado em uma janela especial, e a tarefa precisa ser realizada num determinado momento. As instruções para cada situação são exibidas nesse momento e também podem ser revisadas mais tarde."
texts["HELP_TEXT_9"] = "No tribunal, o adversário vai tentar enganar você pedindo coisas que não estão disponíveis. Nesse caso, toque no juiz para protestar e ele manterá a sua objeção. O juiz negará a objeção quando a solicitação for válida, sem penalizar você."
texts["HELP_TEXT_10"] = "Preste atenção à solicitação específica em cada fase. Ao concluí-la, você receberá diamantes, que podem ser usados para desbloquear as fotos e a história no álbum da família Parker."
texts["HELP_TEXT_11"] = "Você pode rever todas as cenas desbloqueadas até o momento, acessando o botão correspondente na tela do mapa."
texts["HELP_TEXT_12"] = "Em certos casos, você precisa se envolver na obtenção ou processamento de evidências. Quanto maior for o seu envolvimento, mais ajuda vai conseguir em cada ação específica."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Dica"
texts["HINT_INSTRUCTION"] = "Instruções"
texts["TrayFull"] = "Sua bandeja está cheia. Você precisa entregar ou remover alguns itens antes de adicionar novos."
texts["WrongItemOnTray"] = "Você pode selecionar um item desnecessário para removê-lo da bandeja."
texts["TrayIntroduction"] = "Preste atenção na sua bandeja. Todos os itens criados ficam aqui, e o espaço é limitado. Selecione um cliente para entregar os itens."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "Você pode ganhar diamantes em algumas fases.\nConclua a fase 3 para começar a comprar coisas incríveis com seus diamantes!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Fases de desafio recompensam você com diamantes. Vamos experimentar essa!"


texts["TROPHIES_HINT"] = "Você desbloqueou seu primeiro troféu! Vamos conferir!"
texts["ABILITIES_HINT"] = "Você pode usar suas fichas nas habilidades de herói! Vamos experimentar!"
texts["COLD_CASES_HINT"] = "Casos arquivados são uma boa opção de ganhar fichas extras! Vamos experimentar!"




---Courtroom hint

texts["COURTROOM_HINT"] = "A pergunta é dúbia, recorra ao juiz e PROTESTE! Toque no juiz!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Algumas testemunhas ou suspeitos são um pouco mais tímidos ou reservados. Nesses casos, temos uma sala de interrogatório especial, ou os levamos à sala do Vasquez."
texts["MINIGAME_HINT1"] = "É importante se envolver em tudo que se refere à sua investigação."
texts["MINIGAME_HINT2"] = "Sempre que preciso realizar alguma tarefa importante, procuro me concentrar exclusivamente nela e, nesse momento, esqueço o resto."
texts["MINIGAME_HINT3"] = "Se não me engano, creio que Stella, Lane e o Chefe Vasquez têm o mesmo comportamento, parecem introspectivos e isolados do mundo."
texts["MINIGAME_HINT4"] = "Cada ferramenta e tarefa tem suas instruções, que exigem uma atenção especial."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "As fases da história têm objetivos opcionais que vão lhe garantir um precioso DIAMANTE! Conclua a fase para ver como usar!"
texts["CHALLENGE_LEVEL"] = "As fases de desafio têm um objetivo obrigatório que vai lhe garantir DIAMANTES. Conclua a fase 2 para ver como usar!"
texts["CHALLENGE_LEVEL_METAGAME"] = "As fases de desafio têm um objetivo obrigatório que vai lhe garantir DIAMANTES. Você pode usá-los para desbloquear fotos de metajogo!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Você desbloqueou o álbum de família da Parker! Vamos dar uma olhada!"
texts["METAGAME_HINT_2_3"] = "Aqui você pode usar diamantes para pegar todas as fotos e descobrir a história da Parker!"
texts["METAGAME_HINT_2_5"] = "Aperte aqui para abrir o álbum de família da Parker"


	-- Mouse

texts["MOUSE_TIP"] = "Carl, o rato, vai aparecer em todas as fases da história. Encontre-o para ganhar mais 100 pontos."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Desafio %d-%d"
texts["DAY_START_HEADER"] = "Fase %d"
texts["GOALS"] = "Metas"
texts["1STAR_SCORE"] = "Pontuação de 1 Estrela"
texts["2STAR_SCORE"] = "Pontuação de 2 Estrelas"
texts["3STAR_SCORE"] = "Pontuação de 3 Estrelas"
texts["HOST_CHALLENGE"] = "Desafio"
texts["SHOPPING_MONEY"] = "Dinheiro para Compras"
texts["PRODUCT_UNLOCKED"] = "Produto Desbloqueado"
texts["MOUSE"] = "Rato"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x %d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Conseguiu 1 Estrela!"
texts["SCORE_2STAR_REACHED"] = "Conseguiu 2 Estrelas!"
texts["SCORE_3STAR_REACHED"] = "Conseguiu 3 Estrelas!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Conseguiu 1 Estrela!"
texts["MONEY_2STAR_REACHED"] = "Conseguiu 2 Estrelas!"
texts["MONEY_3STAR_REACHED"] = "Conseguiu 3 Estrelas!"


texts["GESTURE_COMPLETE"] = "Concluiu!"


-- Object introduction

texts["NEW_PRODUCT"] = "Novo\nProduto"
texts["NEW_TABLE"] = "Nova\nMesa"
texts["NEW_KAYAK"] = "Novo!\nCaiaque"
texts["BIGGER_TABLE"] = "Mesa\nMaior"
texts["BIGGER_TRAY"] = "Bandeja\nMaior"
texts["UNLOCKED_CLEANER"] = "Desbloqueou\nFaxineiro"
texts["UNLOCKED_ENTERTAINER"] = "Desbloqueou\nAnimador"
texts["UNLOCKED_RESTOCKER"] = "Desbloqueou\nAjudante de Cozinha"
texts["NEW_STYLE"] = "Novo\nEstilo"
texts["NEW_UPGRADE"] = "Nova\nMelhoria"
texts["NEW_ENTERTAINER"] = "Novo\nAnimador"
texts["NEW_NEW"] = "Novo!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nSaboroso! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Ache as facas na cena"
texts["TEASER1_2_TEXT"] = "Examine as facas"
texts["TEASER1_3_TEXT"] = "Afaste os intrometidos"
texts["TEASER1_4_TEXT"] = "Faça o que Lane pediu"
texts["TEASER1_5_TEXT"] = "Monte o quadro do caso"
texts["TEASER1_8_TEXT"] = "Ache os objetos mágicos escondidos"
texts["TEASER1_9_TEXT"] = "Procure a arma do crime"
texts["TEASER1_10_TEXT"] = "Receba a evidência e guarde-a"
texts["TEASER1_11_TEXT"] = "Envie mais evidências para o exame toxicológico"
texts["TEASER1_12_TEXT"] = "Tente fazer o adversário falar."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Não fique inerte por mais de 20 segundos"
texts["TEASER1_7_TEXT"] = "Ninguém pode sair irritado"
texts["TEASER1_13_TEXT"] = "Não deixe o Lane sair"
texts["TEASER1_14_TEXT"] = "Pedidos em dobro"
texts["TEASER1_15_TEXT"] = "Invasão de ratos"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Organize a papelada e as evidências!"
texts["TEASER2_2_TEXT"] = "Monte o arquivo de evidências"
texts["TEASER2_3_TEXT"] = "Realize apenas 1 ação por vez!"
texts["TEASER2_4_TEXT"] = "Não deixe Brianna entrar na cena do crime!"
texts["TEASER2_5_TEXT"] = "Investigadores criminais esquecem seus pedidos"
texts["TEASER2_6_TEXT"] = "Pegue todas as evidências para processar"
texts["TEASER2_10_TEXT"] = "Informe o Vasquez"
texts["TEASER2_11_TEXT"] = "Monte o quadro do caso"
texts["TEASER2_12_TEXT"] = "Processe as amostras da cena do crime fornecidas!"
texts["TEASER2_13_TEXT"] = "Jogue com uma Stella cansada!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Cumpra os pedidos na ordem que foram feitos"
texts["TEASER2_8_TEXT"] = "O ânimo cai rápido"
texts["TEASER2_9_TEXT"] = "Equipe irritada"
texts["TEASER2_14_TEXT"] = "Molhe as plantas"
texts["TEASER2_15_TEXT"] = "Não fique sem itens de reposição"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Fale com a Daisy"
texts["TEASER3_2_TEXT"] = "Mantenha a Daisy ocupada"
texts["TEASER3_3_TEXT"] = "Consiga 7 bônus rápidos em sequência"
texts["TEASER3_4_TEXT"] = "Envie as armas do crime para o laboratório."
texts["TEASER3_7_TEXT"] = "Hora de investigar!"
texts["TEASER3_8_TEXT"] = "Procure a arma do crime!"
texts["TEASER3_9_TEXT"] = "Evidência incriminatória"
texts["TEASER3_10_TEXT"] = "Não ande mais de 1.000 metros!"
texts["TEASER3_11_TEXT"] = "Pedidos em dobro!"
texts["TEASER3_12_TEXT"] = "Por ordem de chegada!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Conclua 6 minigames de gesto!"
texts["TEASER3_6_TEXT"] = "Consiga 3 combos de finalização seguidos!"
texts["TEASER3_13_TEXT"] = "Entregue 15 pedidos rápidos!"
texts["TEASER3_14_TEXT"] = "Investigadores criminais mudam seus pedidos."
texts["TEASER3_15_TEXT"] = "Não fique inerte por mais de 15 segundos"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Comece com apenas 3 espaços na bandeja!"
texts["TEASER4_2_TEXT"] = "Entregue 15 pedidos rápidos!"
texts["TEASER4_3_TEXT"] = "A bandeja vai quebrar após um tempo."
texts["TEASER4_4_TEXT"] = "Tudo funciona muito rápido!"
texts["TEASER4_5_TEXT"] = "Atenda os clientes com 20 segundos de diferença"
texts["TEASER4_8_TEXT"] = "Investigadores criminais só pedem produtos combinados!"
texts["TEASER4_9_TEXT"] = "Não derrame ou queime nada!"
texts["TEASER4_10_TEXT"] = "Não fique sem itens de reposição"
texts["TEASER4_11_TEXT"] = "Faça todos os produtos e variações!"
texts["TEASER4_12_TEXT"] = "Não cometa erros!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Pegue todos os ratos!"
texts["TEASER4_7_TEXT"] = "Não cometa erros!"
texts["TEASER4_13_TEXT"] = "Encha o inventário e distribua tudo."
texts["TEASER4_14_TEXT"] = "Faça 10 cafés!"
texts["TEASER4_15_TEXT"] = "Investigadores criminais esquecem seus pedidos!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Consiga 1 estrela na primeira metade do dia."
texts["TEASER5_2_TEXT"] = "Ande 250 metros"
texts["TEASER5_3_TEXT"] = "Dia quente, todos bebem primeiro."
texts["TEASER5_4_TEXT"] = "Faça o Jacob ficar parado"
texts["TEASER5_5_TEXT"] = "Bandeja misteriosa!"
texts["TEASER5_6_TEXT"] = "Apenas clientes contentes garantem pontos"
texts["TEASER5_10_TEXT"] = "Encha a bandeja inteira e distribua tudo pelo menos 5 vezes"
texts["TEASER5_11_TEXT"] = "Faça um estoque completo dos produtos em algum momento"
texts["TEASER5_12_TEXT"] = "Não faça o mesmo produto duas vezes seguidas."
texts["TEASER5_13_TEXT"] = "Investigadores criminais mudam seus pedidos!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Não fique sem estoque!"
texts["TEASER5_8_TEXT"] = "Os produtos somem do inventário a cada 10-15 segundos!"
texts["TEASER5_9_TEXT"] = "Jogue com um Lane cansado."
texts["TEASER5_14_TEXT"] = "Todas as reposições se limitam a 3 estoques"
texts["TEASER5_15_TEXT"] = "Conclua 7 minigames de tela inteira!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Não se mova por 20 segundos!"
texts["TEASER6_2_TEXT"] = "Não fique inerte por mais de 15 segundos!"
texts["TEASER6_3_TEXT"] = "Os produtos caem da bandeja!"
texts["TEASER6_4_TEXT"] = "Encha o inventário e distribua tudo 10 vezes."
texts["TEASER6_5_TEXT"] = "Vasquez vai se cansar se andar demais."
texts["TEASER6_6_TEXT"] = "Vasquez está cansado."
texts["TEASER6_10_TEXT"] = "Reidrate o Vasquez após seu 'esforço'."
texts["TEASER6_11_TEXT"] = "Não faça o mesmo produto duas vezes seguidas"
texts["TEASER6_12_TEXT"] = "Envie a evidência para o tribunal"
texts["TEASER6_13_TEXT"] = "Finalize o atendimento de pelo menos 3 filas inteiras"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Não atenda ninguém por 25 segundos!"
texts["TEASER6_8_TEXT"] = "Não cometa erros!"
texts["TEASER6_9_TEXT"] = "Por ordem de chegada!"
texts["TEASER6_14_TEXT"] = "As pessoas vão ficar irritadas"
texts["TEASER6_15_TEXT"] = "Finalize o atendimento de 1 cliente por vez!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Ache as facas na cena"
texts["EVENT2"] = "Examine as facas"
texts["EVENT3"] = "Afaste os intrometidos"
texts["EVENT4"] = "Faça o que Lane pediu"
texts["EVENT5"] = "Monte o quadro do caso"
texts["EVENT6"] = "Ache os objetos mágicos escondidos"
texts["EVENT7"] = "Procure a arma do crime"
texts["EVENT8"] = "Receba a evidência e guarde-a"
texts["EVENT9"] = "Envie mais evidências para o exame toxicológico"
texts["EVENT10"] = "Tente fazer o adversário falar."
texts["EVENT11"] = "Organize a papelada e as evidências!"
texts["EVENT12"] = "Monte o arquivo de evidências"
texts["EVENT13"] = "Realize apenas 1 ação por vez!"
texts["EVENT14"] = "Não deixe Brianna entrar!"
texts["EVENT15"] = "Investigadores criminais esquecem seus pedidos"
texts["EVENT16"] = "Pegue todas as evidências para processar"
texts["EVENT17"] = "Informe o Vasquez"
texts["EVENT18"] = "Monte o quadro do caso"
texts["EVENT19"] = "Processe as amostras da cena do crime fornecidas!"
texts["EVENT20"] = "Jogue com uma Stella cansada!"
texts["EVENT21"] = "Fale com a Daisy"
texts["EVENT22"] = "Mantenha a Daisy ocupada"
texts["EVENT23"] = "Consiga 7 bônus rápidos em sequência"
texts["EVENT24"] = "Envie as armas do crime para o laboratório"
texts["EVENT25"] = "Examine o corpo do Chen"
texts["EVENT26"] = "Procure a arma do crime!"
texts["EVENT27"] = "Evidência incriminatória"
texts["EVENT28"] = "Não ande mais de 1.000 metros!"
texts["EVENT29"] = "Parker faz 2 pedidos nas bancadas, em vez de 1"
texts["EVENT30"] = "Por ordem de chegada!"
texts["EVENT31"] = "Comece com apenas 3 espaços na bandeja!"
texts["EVENT32"] = "Entregue 15 pedidos rápidos!"
texts["EVENT33"] = "A bandeja vai quebrar após um tempo."
texts["EVENT34"] = "Tudo funciona muito rápido!"
texts["EVENT35"] = "Atenda os clientes com 20 segundos de diferença"
texts["EVENT36"] = "Investigadores criminais só pedem produtos combinados!"
texts["EVENT37"] = "Não derrame ou queime nada!"
texts["EVENT38"] = "Não fique sem itens de reposição"
texts["EVENT39"] = "Faça todos os produtos e variações!"
texts["EVENT40"] = "Não cometa erros!"
texts["EVENT41"] = "Consiga 1 estrela na primeira metade do dia."
texts["EVENT42"] = "Ande 250 metros"
texts["EVENT43"] = "Dia quente, todos bebem primeiro."
texts["EVENT44"] = "Faça o Jacob ficar parado"
texts["EVENT45"] = "Bandeja misteriosa!"
texts["EVENT46"] = "Apenas clientes contentes garantem pontos"
texts["EVENT47"] = "Distribua 5 bandejas cheias"
texts["EVENT48"] = "Faça um estoque completo dos produtos em algum momento"
texts["EVENT49"] = "Não faça o mesmo produto duas vezes seguidas."
texts["EVENT50"] = "Investigadores criminais mudam seus pedidos!"
texts["EVENT51"] = "Não se mova por 20 segundos!"
texts["EVENT52"] = "Não fique inerte por mais de 15 segundos!"
texts["EVENT53"] = "Os produtos caem da bandeja!"
texts["EVENT54"] = "Encha o inventário e distribua tudo 10 vezes."
texts["EVENT55"] = "Vasquez vai se cansar se andar demais."
texts["EVENT56"] = "Vasquez está cansado."
texts["EVENT57"] = "Reidrate o Vasquez após seu 'esforço'."
texts["EVENT58"] = "Não faça o mesmo produto duas vezes seguidas"
texts["EVENT59"] = "Envie a evidência para o tribunal"
texts["EVENT60"] = "Finalize o atendimento de pelo menos 3 filas inteiras"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Não fique inerte por mais de 20 segundos"
texts["CHALLENGE2"] = "Ninguém pode sair irritado"
texts["CHALLENGE3"] = "Não deixe o Lane sair"
texts["CHALLENGE4"] = "Pedidos em dobro"
texts["CHALLENGE5"] = "Invasão de ratos"
texts["CHALLENGE6"] = "Cumpra os pedidos na ordem que foram feitos"
texts["CHALLENGE7"] = "O ânimo cai rápido"
texts["CHALLENGE8"] = "Equipe irritada"
texts["CHALLENGE9"] = "Molhe as plantas"
texts["CHALLENGE10"] = "Não fique sem itens de reposição"
texts["CHALLENGE11"] = "Conclua 6 minigames de gesto!"
texts["CHALLENGE12"] = "Consiga 3 combos de finalização seguidos!"
texts["CHALLENGE13"] = "Entregue 15 pedidos rápidos!"
texts["CHALLENGE14"] = "Investigadores criminais mudam seus pedidos."
texts["CHALLENGE15"] = "Não fique inerte por mais de 15 segundos"
texts["CHALLENGE16"] = "Pegue todos os ratos!"
texts["CHALLENGE17"] = "Não cometa erros!"
texts["CHALLENGE18"] = "Encha o inventário e distribua tudo."
texts["CHALLENGE19"] = "Faça 10 cafés!"
texts["CHALLENGE20"] = "Investigadores criminais esquecem seus pedidos!"
texts["CHALLENGE21"] = "Não fique sem estoque!"
texts["CHALLENGE22"] = "Os produtos desaparecem do inventário!"
texts["CHALLENGE23"] = "Jogue com um Lane cansado."
texts["CHALLENGE24"] = "Todas as reposições se limitam a 3 estoques"
texts["CHALLENGE25"] = "Conclua 7 minigames de tela inteira!"
texts["CHALLENGE26"] = "Não atenda ninguém por 25 segundos!"
texts["CHALLENGE27"] = "Não cometa erros!"
texts["CHALLENGE28"] = "Por ordem de chegada!"
texts["CHALLENGE29"] = "As pessoas vão ficar irritadas"
texts["CHALLENGE30"] = "Finalize o atendimento de 1 cliente por vez!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Notificações"
texts["NOTIFICATIONS_TEXT"] = "Se você concordar, vamos enviar notificações para o seu dispositivo móvel e informar tudo sobre as aventuras e eventos mais recentes!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Álbum da Parker"
texts["SELECT"] = "Selecionar"
texts["BUY"] = "Comprar"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Essa tela guarda algumas surpresas para você. Vença a fase 2 para começar a desbloqueá-las."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Quintal"
texts["METAGAME_FIRST_EXPLANATION"] = "Use seus diamantes para comprar móveis e decorações! Conforme você avançar pela história, poderá comprar mais móveis."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Você precisa de mais diamantes"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Ganhe mais diamantes concluindo fases, vencendo desafios ou recebendo presentes dos seus amigos."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Postais para as pessoas queridas"
texts["TROPHY_TEXT_DEFAULT"] = "Selecione um cartão-postal bloqueado para ler sua descrição ou um desbloqueado para abri-lo."
texts["TROPHY_POPUP_HEADER"] = "Você ganhou um troféu!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Aperte aqui para personalizar e compartilhar uma mensagem."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Um bom começo"
texts["TROPHY1_DESCRIPTION"] = "Conclua a primeira fase."
--texts["TROPHY1_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Você concluiu a primeira fase!"
texts["TROPHY1_HEADER"] = "Um bom começo"




texts["TROPHY2_TITLE"] = "Primeiro Capítulo"
texts["TROPHY2_DESCRIPTION"] = "Conclua o primeiro capítulo."
texts["TROPHY2_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Você concluiu o primeiro capítulo!"
texts["TROPHY2_HEADER"] = "Primeiro Capítulo"




texts["TROPHY3_TITLE"] = "Segundo Capítulo"
texts["TROPHY3_DESCRIPTION"] = "Conclua o segundo capítulo."
texts["TROPHY3_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Você concluiu o segundo capítulo!"
texts["TROPHY3_HEADER"] = "Segundo Capítulo"




texts["TROPHY4_TITLE"] = "Terceiro Capítulo"
texts["TROPHY4_DESCRIPTION"] = "Conclua o terceiro capítulo."
texts["TROPHY4_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Você concluiu o terceiro capítulo!"
texts["TROPHY4_HEADER"] = "Terceiro Capítulo"




texts["TROPHY5_TITLE"] = "Quarto Capítulo"
texts["TROPHY5_DESCRIPTION"] = "Conclua o quarto capítulo."
texts["TROPHY5_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Você concluiu o quarto capítulo!"
texts["TROPHY5_HEADER"] = "Quarto Capítulo"




texts["TROPHY6_TITLE"] = "Quinto Capítulo"
texts["TROPHY6_DESCRIPTION"] = "Conclua o quinto capítulo."
texts["TROPHY6_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Você concluiu o quinto capítulo!"
texts["TROPHY6_HEADER"] = "Quinto Capítulo"




texts["TROPHY7_TITLE"] = "Sexto Capítulo"
texts["TROPHY7_DESCRIPTION"] = "Conclua o sexto capítulo."
texts["TROPHY7_COUNTER"] = "%p de %g dias concluídos."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Você concluiu o sexto capítulo!"
texts["TROPHY7_HEADER"] = "Sexto Capítulo"




texts["TROPHY8_TITLE"] = "Super-heróis"
texts["TROPHY8_DESCRIPTION"] = "Melhore o máximo todos os personagens."
texts["TROPHY8_COUNTER"] = "%p de %g habilidades."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Você melhorou todos os personagens!"
texts["TROPHY8_HEADER"] = "Super-heróis"




-- Other trophies

texts["TROPHY9_TITLE"] = "Um jogo de estrelas"
texts["TROPHY9_DESCRIPTION"] = "Consiga três estrelas em todas as fases."
texts["TROPHY9_COUNTER"] = "%p de %g estrelas."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Você conseguiu três estrelas em todas as fases!"
texts["TROPHY9_HEADER"] = "Um jogo de estrelas"




texts["TROPHY10_TITLE"] = "Preparado para tudo"
texts["TROPHY10_DESCRIPTION"] = "Conclua todos os eventos do jogo."
texts["TROPHY10_COUNTER"] = "%p de %g eventos."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Você concluiu todos os eventos do jogo!"
texts["TROPHY10_HEADER"] = "Preparado para tudo"




texts["TROPHY11_TITLE"] = "Reabrir casos"
texts["TROPHY11_DESCRIPTION"] = "Solucione %g casos Arquivados."
texts["TROPHY11_COUNTER"] = "%p de %g casos arquivados."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Você solucionou %g casos arquivados!"
texts["TROPHY11_HEADER"] = "Reabrir casos"




texts["TROPHY12_TITLE"] = "Não poupar esforços"
texts["TROPHY12_DESCRIPTION"] = "Investigue detalhadamente todas as cenas de crime."
texts["TROPHY12_COUNTER"] = "%p de %g fases nas cenas de crime."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Você investigou detalhadamente todas as cenas de crime!"
texts["TROPHY12_HEADER"] = "Não poupar esforços"




texts["TROPHY13_TITLE"] = "Na hora certa"
texts["TROPHY13_DESCRIPTION"] = "Conclua todos os desafios com 3 estrelas."
texts["TROPHY13_COUNTER"] = "%p de %g desafios."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Você concluiu todas as fases de desafio com 3 estrelas!"
texts["TROPHY13_HEADER"] = "Na hora certa"




texts["TROPHY14_TITLE"] = "Caça-Ratos"
texts["TROPHY14_DESCRIPTION"] = "Pegue o rato em todas as fases."
texts["TROPHY14_COUNTER"] = "%p de %g ratos."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Você pegou os ratos de todas as fases!"
texts["TROPHY14_HEADER"] = "Caça-Ratos"




texts["TROPHY15_TITLE"] = "O finalizador"
texts["TROPHY15_DESCRIPTION"] = "Conclua pelo menos uma finalização de Combo X5."
--texts["TROPHY15_COUNTER"] = "%p de %g estrelas desbloqueadas."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Você concluiu uma finalização de Combo X5!"
texts["TROPHY15_HEADER"] = "O finalizador"




texts["TROPHY16_TITLE"] = "Campeão"
texts["TROPHY16_DESCRIPTION"] = "Desbloqueie todos os troféus do jogo!"
texts["TROPHY16_COUNTER"] = "%p de %g troféus."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Você desbloqueou todos os troféus!"
texts["TROPHY16_HEADER"] = "Campeão"








-- Facebook share

texts["THANKS_SHARING"] = "Obrigado por compartilhar!"
texts["SHARE_METAGAME"] = "Eu decorei esse lindo quintal! Quer personalizar o seu?"
texts["SHARE_POSTCARD"] = "Tem um cartão-postal de Delicious Emily para cada ocasião! Compartilhe o amor!"
texts["SHARE_END_GAME_TITLE"] = "Eu terminei esse jogo incrível!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Eu descobri todas as mensagens secretas, ajudei a reunir a família da Emily e curti uma história incrível! Jogue agora e experimente você também! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Suporte ao Cliente"
texts["CUSTOMER_SUPPORT_TEXT"] = "Gostaria de iniciar uma conversa com a equipe de Suporte ao Cliente?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Fooom Fooom"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capítulo"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Você desbloqueou a cena de troféus.\n Consiga todos!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Cena de troféus desbloqueada!"
texts["FACEBOOK_INCENTIVE_1"] = "Olá! Quer saber o que vem depois? Descubra todas as novidades sobre os futuros lançamentos de Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Não consegue passar de algum lugar? Posso ajudar com ótimas dicas e truques!"
texts["FACEBOOK_INCENTIVE_3"] = "Oi! Tudo bem? Você pode saber mais sobre mim e minha família maravilhosa!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "COMO JOGAR"
texts["TITLE_SETTINGS"] = "OPÇÕES"
texts["TITLE_CUSTOMERS"] = "CLIENTES"
texts["TITLE_MOREGAMES"] = "MAIS HISTÓRIAS"
texts["TITLE_BUY"] = "COMPRAR JOGO"


-- Button Labels

texts["BUTTON_BACK"] = "Voltar"
texts["BUTTON_CANCEL"] = "Cancelar"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancelar\nDificuldade"
texts["BUTTON_CLOSE"] = "Fechar"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmar\nDificuldade"
texts["BUTTON_CONTINUE"] = "Continuar"
texts["BUTTON_USE"] = "Usar"
texts["BUTTON_DELETE"] = "Excluir"
texts["BUTTON_LOGIN"] = "Entrar"
texts["BUTTON_LOGOUT"] = "Sair"
texts["BUTTON_MOREGAMES"] = "Mais Histórias"
texts["BUTTON_NEWPLAYER"] = "Novo Jogador"
texts["BUTTON_NO"] = "Não"
texts["BUTTON_NOT_NOW"] = "Agora não"
texts["BUTTON_NOTHANKS"] = "Não, obrigado"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Jogar"
texts["BUTTON_REPLAY"] = "Repetir"
texts["BUTTON_SHARE"] = "Compartilhar"
texts["BUTTON_INVITE"] = "Convidar"
texts["BUTTON_SEND"] = "Enviar"
texts["BUTTON_ASK"] = "Perguntar"
texts["BUTTON_CHECK"] = "Verificar diamantes"
texts["BUTTON_TRYAGAIN"] = "Tente de Novo"
texts["BUTTON_YES"] = "Sim"
texts["BUTTON_MAP"] = "Ir ao Mapa"
texts["BUTTON_HOWTOPLAY"] = "Como Jogar"
texts["BUTTON_SUPPORT"] = "Suporte"
texts["BUTTON_CUSTOMERCAST"] = "Elenco de Clientes"
texts["BUTTON_SETTINGS"] = "Opções"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Créditos"
texts["BUTTON_EXIT"] = "Sair"
texts["BUTTON_BUY"] = "Comprar!"
texts["BUTTON_BUYINAPP"] = "Comprar Episódios"
texts["BUTTON_PLAY_CINEMATIC"] = "Assistir"
--To be DELETED

texts["BUTTON_SHOP"] = "Loja"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "TOQUE"
texts["GESTURE_TAP_DESKTOP"] = "CLIQUE"
texts["GESTURE_HOLD"] = "SEGURE"
texts["GESTURE_HOLD_DESKTOP"] = "SEGURE"
texts["GESTURE_RUB"] = "ESFREGUE"
texts["GESTURE_RUB_DESKTOP"] = "ESFREGUE"
texts["GESTURE_SWIPE"] = "DESLIZE"
texts["GESTURE_SWIPE_DESKTOP"] = "ARRASTE"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = " !"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Parabéns!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Parabéns!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious precisa de acesso às fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permissões Necessárias"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Este jogo requer permissão para acessar os arquivos de dados localizados no seu \"armazenamento externo\". Devemos pedir permissões novamente? Se você cancelar, o jogo será fechado."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "É necessário ter acesso ao \"armazenamento externo\" e o jogo não pode ser iniciado. Habilite as permissões manualmente no seu dispositivo.\nO jogo será fechado"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Espaço insuficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Você não tem espaço de armazenamento suficiente no seu dispositivo para fazer o download do conteúdo adicional. Por favor, libere %g MB de espaço e tente novamente."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Erro de conexão com a internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "É necessário estar conectado à Internet para fazer o download do conteúdo adicional. Verifique sua conexão com a Internet e tente novamente."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Conteúdo adicional"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Será feito o download de %g MB do conteúdo adicional . Para evitar possíveis atrasos ou cobrança de uso de dados, conecte-se ao Wi-Fi antes de continuar."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Espaço insuficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "O seu dispositivo não tem mais espaço de armazenamento. Libere %g MB de espaço de armazenamento e tente novamente para continuar o download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Erro de conexão com a internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Parece que você perdeu sua conexão. Verifique a sua conexão com a Internet e tente novamente para continuar o download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Sentimos muito"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Parece que estamos tendo alguns problemas para iniciar o jogo. Volte em 20 minutos e tente novamente. Agradecemos a paciência."


texts["DOWNLOAD_RETRY"] = "Repetir"
texts["DOWNLOAD_PROCEED"] = "Continuar"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Gostou de Parker&Lane2?"


texts["RATING_DISLIKE_TITLE"] = "Olá!"
texts["RATING_DISLIKE_MESSAGE"] = "Vamos adorar ver o seu comentário em nosso aplicativo. Quanto mais informações fornecer, melhor."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Comentar"


texts["RATING_LIKE_TITLE"] = "Obrigado"
texts["RATING_LIKE_MESSAGE"] = "Estamos felizes em saber que você adora Parker&Lane! Vai ser de grande ajuda se nos fornecer a sua avaliação. Agradecemos por passar algum tempo conosco."
texts["RATING_LIKE_RATE_BUTTON"] = "Avaliar Parker&Lane2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Lembre-me depois"
texts["RATING_LIKE_NO_BUTTON"] = " Não, obrigado"


texts["RATING_FEEDBACK_MESSAGE"] = "Mensagem de comentário"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Mensagem de atendimento ao cliente"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Falha ao carregar anúncio. Por favor, tente novamente mais tarde."
texts["BUTTON_NO_ADS"] = "SEM ANÚNCIOS"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Explanação das Digitais"
texts["phkit"] = "Explanação das Digitais"
texts["findevidence"] = "Explanação das Digitais"
texts["electronicMagnifier"] = "Explanação das Digitais"
texts["unlockphone"] = "Explanação das Digitais"
texts["knifes"] = "Explanação das Digitais"
texts["bugs"] = "Explanação das Digitais"
texts["circuitBreaker"] = "Explanação das Digitais"
texts["evidenceExamination"] = "Explanação das Digitais"
texts["electrostatic"] = "Explanação das Digitais"
texts["evidenceform"] = "Explanação das Digitais"
texts["mixchemicals"] = "Explanação das Digitais"
--DON't TRANSLATE END





texts["MINIGAME"] = "Não faço ideia do que escrever!"
texts["MINIGAME_BONUS"] = "Pontos"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Combine as digitais!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Tire uma foto boa!"
texts["FINDEVIDENCE_HEADER"] = "Ache a evidência!"
texts["PHKIT_HEADER"] = "Ache o PH!"
texts["KNIFES_HEADER"] = "Combine as facas!"
texts["BUGS_HEADER"] = "Identifique os insetos!"
texts["UNLOCKPHONE_HEADER"] = "Desbloqueie o telefone!"
texts["CIRCUITBREAKER_HEADER"] = "Interrompa o circuito!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Examine a evidência!"
texts["EVIDENCEEXAMINATION_1"] = "Você acha que tem algo errado?"
texts["EVIDENCEEXAMINATION_2"] = "Algum desses objetos é da cena do crime?"
texts["EVIDENCEEXAMINATION_3"] = "Alguma dessas coisas estava vinculada ao réu?"
texts["ELECTROSTATIC_HEADER"] = "Procure evidências!"
texts["EVIDENCEFORM_HEADER"] = "Complete o formulário de liberação de evidência!"
texts["MIXCHEMICALS_HEADER"] = "Misture os componentes químicos!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamantes:"
texts["METAGAME_BUY"] = "COMPRAR"
texts["PG1_OBJECT1"] = "Primogênito: Andrew"
texts["PG1_OBJECT2"] = "Primeiro aniversário: Andrew"
texts["PG1_OBJECT3"] = "Segundo filho: Lily"
texts["PG1_OBJECT4"] = "Lily e Andrew juntos"
texts["PG2_OBJECT1"] = "Primeiro aniversário: Lily"
texts["PG2_OBJECT2"] = "Primeiro dia de aula: Andrew"
texts["PG2_OBJECT3"] = "Primeiro dia de aula: Lily"
texts["PG2_OBJECT4"] = "Foto da escola de Lily e Andrew"
texts["PG3_OBJECT1"] = "Formatura do Andrew"
texts["PG3_OBJECT2"] = "Festa de formatura do Andrew"
texts["PG3_OBJECT3"] = "Formatura da Lily"
texts["PG3_OBJECT4"] = "Festa de formatura da Lily"
texts["PG4_OBJECT1"] = "Lily entra na academia de polícia"
texts["PG4_OBJECT2"] = "Formatura da Lily na academia de polícia"
texts["PG4_OBJECT3"] = "Lily se torna detetive de homicídios"
texts["PG4_OBJECT4"] = "Ron salva Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Papai ficou muito orgulhoso quando o Andrew nasceu. Ainda me lembro do seu olhar ao me contar sobre o dia mais importante da sua vida, quando se tornou pai."
texts["PG1_OBJECT_DESCRIPTION2"] = "Foi uma festa incrível! Ao menos foi o que me disseram, já que eu ainda não tinha nascido. Papai diz que tentou ensinar o Andrew a assoprar a única vela do bolo antes da festa. Que imagem adorável."
texts["PG1_OBJECT_DESCRIPTION3"] = "Tinha mais gente no dia do meu nascimento do que no do Andrew, já que o meu irmão mais velho também estava lá para me dar as boas-vindas! Papai começou a chorar quando me segurou pela primeira vez. Andrew só estava ansioso por finalmente ter um amigo da mesma idade."
texts["PG1_OBJECT_DESCRIPTION4"] = "Quando eu era bebê, o Andrew vinha me ver o tempo todo. \"Quando ela vai poder brincar comigo?\", ele perguntava sempre."


texts["PG2_OBJECT_DESCRIPTION1"] = "Uma das primeiras fotos do Andrew e eu brincando juntos foi tirada no primeiro aniversário. Papai estava de olho para garantir que o irmão mais velho não machucasse a bebezinha."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew estava muito empolgado em ir para a escola! Ele era destemido na época e só queria se esforçar para ser um detetive como o pai. O papai ficou tão orgulhoso nesse dia!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Meu irmão estava lá para me apoiar quando entrei na escola. Ter um irmão mais velho com experiência é algo muito legal. Ele me mostrava tudo e protegia. Foram anos incríveis!"
texts["PG2_OBJECT_DESCRIPTION4"] = "Quando nos tornamos adolescentes, o Andrew e eu já não éramos tão próximos. Sempre que relembrava, sentia falta dos dias simples quando éramos crianças. O ensino médio é uma fase difícil!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Após sua festa de formatura, Andrew disse que não queria fazer faculdade e que tinha arranjado um emprego. Ele ia sair de casa em breve. Ficamos chocados e calados por alguns minutos enquanto ele foi pegar seu diploma. Sentados ali, olhando ele ir em direção ao palco, foi o momento mais triste da nossa família."
texts["PG3_OBJECT_DESCRIPTION2"] = "Um amigo tirou essa foto do Andrew na festa de formatura. Me lembro bem porque foi nessa noite que ele partiu sem dizer uma palavra. Ele simplesmente foi embora sem se despedir."
texts["PG3_OBJECT_DESCRIPTION3"] = "Eu era muito estudiosa e estava entre os melhores da minha turma na escola. Estava determinada a seguir uma carreira na polícia. Quando papai descobriu, notei que ele preferia que eu tivesse escolhido algo um pouco menos perigoso."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hum. Uma das raras ocasiões em que usei um vestido. E levei flores. Papai ficou tão impressionado com a minha aparência que não conseguia falar."


texts["PG4_OBJECT_DESCRIPTION1"] = "Mesmo quando entrei na academia de polícia, papai queria me convencer de que ser policial não era a única opção, que eu ainda podia fazer algo menos perigoso. Ainda me lembro de dizer a ele por que queria fazer esse trabalho. Queria fazer um mundo melhor. Depois disso ele nunca mais tentou me fazer desistir."
texts["PG4_OBJECT_DESCRIPTION2"] = "Papai estava realmente feliz no dia que me formei na academia. Acho que depois de ter explicado o motivo de querer ser uma policial, ele aceitou numa boa. Seu rosto parecia brilhar por trás da câmera quando tirou essa foto."
texts["PG4_OBJECT_DESCRIPTION3"] = "Comecei a trabalhar na mesma delegacia do papai, mas em outro departamento! Foi Mark, o parceiro mais jovem do papai quem tirou essa foto. Ainda lembro de me sentir um pouco estranha em relação ao Mark..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Pobre Andrew... esse dia terrível mudou nossas vidas para sempre. Não sei ao certo se ele perdoou o papai pela decisão terrível que tomou..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Arquivo do Caso"
texts["COLD_CASE_SOLVED"] = "Parabéns! Você solucionou um caso arquivado! Recebeu 400 fichas!"
texts["TITLE1"] = "Número do caso:"
texts["TITLE2"] = "Vítima:"
texts["TITLE3"] = "Circunstâncias da morte:"
texts["TITLE4"] = "Local da morte:"
texts["TITLE5"] = "Hora da morte:"
texts["TITLE2_DESCRIPTION1"] = "Um homem"
texts["TITLE2_DESCRIPTION2"] = "Uma adolescente"
texts["TITLE2_DESCRIPTION3"] = "Dois amantes"
texts["TITLE2_DESCRIPTION4"] = "Um padre"
texts["TITLE2_DESCRIPTION5"] = "Uma freira"
texts["TITLE2_DESCRIPTION6"] = "Duas mulheres"
texts["TITLE3_DESCRIPTION1"] = "Morte suspeita - espancamento"
texts["TITLE3_DESCRIPTION2"] = "Morte suspeita - sem marcas aparentes"
texts["TITLE3_DESCRIPTION3"] = "Morte suspeita - marcas estranhas"
texts["TITLE3_DESCRIPTION4"] = "Morte suspeita - olhos ensanguentados"
texts["TITLE3_DESCRIPTION5"] = "Envenenamento - ao lado de meio burrito mordido"
texts["TITLE3_DESCRIPTION6"] = "Envenenamento - taça de vinho na mão"
texts["TITLE3_DESCRIPTION7"] = "Envenenamento - um frasco estranho"
texts["TITLE3_DESCRIPTION8"] = "Envenenamento - marca de agulha no pescoço"
texts["TITLE3_DESCRIPTION9"] = "Envenenamento - bola de algodão molhada"
texts["TITLE3_DESCRIPTION10"] = "Envenenamento - ao lado de um spray desconhecido"
texts["TITLE3_DESCRIPTION11"] = "Esfaqueamento - vários cortes"
texts["TITLE3_DESCRIPTION12"] = "Esfaqueamento - no coração"
texts["TITLE3_DESCRIPTION13"] = "Esfaqueamento - no pescoço"
texts["TITLE3_DESCRIPTION14"] = "Esfaqueamento - pelas costas"
texts["TITLE4_DESCRIPTION1"] = "em um parque"
texts["TITLE4_DESCRIPTION2"] = "em um porão"
texts["TITLE4_DESCRIPTION3"] = "atrás de um restaurante"
texts["TITLE4_DESCRIPTION4"] = "embaixo de um túnel"
texts["TITLE4_DESCRIPTION5"] = "em um apartamento"
texts["TITLE4_DESCRIPTION6"] = "em um apartamento, fechado pelo lado de dentro"
texts["TITLE4_DESCRIPTION7"] = "em uma lixeira"
texts["TITLE4_DESCRIPTION8"] = "em um carro"
texts["TITLE4_DESCRIPTION9"] = "em um descampado"
texts["TITLE4_DESCRIPTION10"] = "em um teto"
texts["TITLE5_DESCRIPTION1"] = "de manhã cedo"
texts["TITLE5_DESCRIPTION2"] = "de manhã"
texts["TITLE5_DESCRIPTION3"] = "ao meio-dia"
texts["TITLE5_DESCRIPTION4"] = "de tarde"
texts["TITLE5_DESCRIPTION5"] = "à noite"
texts["NEXT_BUTTON_DESCRIPTION"] = "Próximo Caso"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Habilidades"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Idioma"
texts["CINEMATICS_TITLE"] = "Cenas"
texts["ABILITIES_TITLE_HELP"] = "Instruções"


--Bar 1

texts["ABILITY_NAME1"] = "Movimento"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Destreza"
--Bar 3

texts["ABILITY_NAME3"] = "Concentração"
--Bar 4

texts["ABILITY_NAME4"] = "Profissionalismo"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Liderança"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Carisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Habilidades de bancada"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veterano"




--judge courtroom

texts["JUDGE1"] = "Saia!"
texts["JUDGE2"] = "Mantida!"
texts["JUDGE3"] = "Negada!"
texts["JUDGE4"] = "Objeção!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Oi, sou a Detetive Parker."
texts["TUTORIAL2"] = "O chefe me falou que é o seu primeiro caso."
texts["TUTORIAL3"] = "Sugiro dar uma revisada rápida no básico, algumas coisas mudaram desde o ano passado."
texts["TUTORIAL4"] = "Quer revisar os procedimentos?"
texts["TUTORIAL5"] = "Vamos investigar!"
texts["TUTORIAL6"] = "Precisamos restringir o acesso à cena do crime."
texts["TUTORIAL7"] = "Sei que vamos fazer um ótimo trabalho juntos!"
texts["TUTORIAL8"] = "Precisamos restringir o acesso à cena do crime para evitar que seja contaminada e as evidências se tornem inúteis."
texts["TUTORIAL9"] = "Não quero que um assassino saia livre porque as evidências não foram manipuladas adequadamente!"
texts["TUTORIAL10"] = "Vamos direcionar os especialistas que chegam à cena do crime."
texts["TUTORIAL11"] = "Sinalizamos os locais de investigação com marcadores amarelos."
texts["TUTORIAL12"] = "Os investigadores vão chegar à cena do crime e esperar na área especial designada até serem guiados ao local que desejam."
texts["TUTORIAL13"] = "Aqui, tente levar o primeiro investigador até um marcador livre na cena do crime."
texts["TUTORIAL14"] = "Toque no investigador para chamar sua atenção."
texts["TUTORIAL15"] = "Em seguida, toque no marcador."
texts["TUTORIAL16"] = "Os investigadores precisam de ferramentas para realizar determinadas tarefas."
texts["TUTORIAL17"] = "Vamos pegar a ferramenta que o investigador precisa."
texts["TUTORIAL18"] = "Toque na ferramenta para pegá-la."
texts["TUTORIAL19"] = "Vamos pegar outra. Pegue a mesma novamente."
--until here

texts["TUTORIAL20"] = "Agora você tem duas ferramentas iguais!"
texts["TUTORIAL21"] = "Há situações em que será necessário levar várias iguais para os investigadores."
texts["TUTORIAL22"] = "Mas se precisar liberar um espaço na bandeja, é só tocar no item que está lá."
texts["TUTORIAL23"] = "Faça isso agora para remover a ferramenta na ponta esquerda."
--

texts["TUTORIAL24"] = "Ótimo!"
texts["TUTORIAL25"] = "Viu como o espaço foi liberado e os itens se reorganizaram?"
texts["TUTORIAL26"] = "Agora vamos levar a ferramenta para o investigador."
texts["TUTORIAL27"] = "Toque no investigador para lhe entregar a ferramenta."
---

texts["TUTORIAL28"] = "Muito bem."
texts["TUTORIAL29"] = "Após investigar tudo no marcador da cena do crime, o investigador vai compartilhar as anotações comigo."
texts["TUTORIAL30"] = "Não é preciso pegar ferramentas adicionais quando um investigador pede para compartilhar anotações ou precisa de mais ajuda da minha parte."
texts["TUTORIAL31"] = "Sempre que investigador compartilha anotações ou precisa de ajuda, não há necessidade de ferramentas."
----

texts["TUTORIAL32"] = "Vou ver o que encontraram!"
--

texts["TUTORIAL33"] = "Foi fácil, não tem nada de mais para investigar por ali. Assim que o investigador terminar, sairá e colocará a evidência no veículo forense."
texts["TUTORIAL34"] = "Não há mais com o que se preocupar, o investigador já se familiarizou com a cena do crime e não vai mudar nada."
----

texts["TUTORIAL35"] = "O primeiro investigador terminou de verificar esse local."
texts["TUTORIAL37"] = "Quando a investigação nesse marcador for concluída, o próximo local a será investigado."
texts["TUTORIAL38"] = "Tentamos fazer tudo ordenadamente."
texts["TUTORIAL39"] = "Observe que quando a investigação nesse marcador for concluída, o marcador irá para o próximo local a ser investigado."
texts["TUTORIAL40"] = "Eu cuido de algumas coisas sozinha."
texts["TUTORIAL41"] = "Agora gostaria de investigar o novo local usando a ferramenta exibida ao lado da minha imagem."
texts["TUTORIAL42"] = "Toque na ferramenta e depois no local."
------

texts["TUTORIAL43"] = "Agora toque no marcador."
texts["TUTORIAL44"] = "Nada se compara ao trabalho policial em uma cena do crime!"
texts["TUTORIAL45"] = "Agora, outros investigadores podem verificar a bancada."
texts["TUTORIAL46"] = "Toque e envie o investigador em espera até o marcador."
texts["TUTORIAL47"] = "Toque no marcador para onde deseja que o investigador vá."
texts["TUTORIAL48"] = "Hum…"
texts["TUTORIAL49"] = "Uma tarefa mais complicada e o investigador precisa da minha ajuda."
texts["TUTORIAL50"] = "Preciso ir até lá e ajudar."
texts["TUTORIAL51"] = "Toque no investigador que precisa da minha ajuda."
texts["TUTORIAL52"] = "É preciso investigar mais, vamos pegar a ferramenta."
texts["TUTORIAL53"] = "Toque na ferramenta no carrinho para pegá-la."
texts["TUTORIAL54"] = "Vamos entregá-la ao investigador."
texts["TUTORIAL55"] = "Toque no investigador para lhe entregar a ferramenta."
texts["TUTORIAL56"] = "Excelente!"
texts["TUTORIAL57"] = "Vou pegar as anotações e poderemos continuar!"
texts["TUTORIAL58"] = "Vou pegar as anotações e poderemos continuar!"
texts["TUTORIAL59"] = "Recebemos um bônus sempre que concluímos a investigação da cena do crime!"
texts["TUTORIAL60"] = "Bom, isso é o básico. Se deseja rever alguma coisa, eu guardei as anotações na seção 'Como Jogar'."
texts["TUTORIAL61"] = "Você pode acessar essa seção sempre que desejar no menu 'Opções'. Vamos nessa, o crime não se soluciona sozinho!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Ei! Ótimo trabalho até agora!"
texts["TUTORIAL1_3"] = "Temos algumas tarefas pela frente."
texts["TUTORIAL1_4"] = "Vamos revisá-las rapidamente, para sermos mais eficientes!"
texts["TUTORIAL1_5"] = "Vamos repassar os novos procedimentos juntos?"
texts["TUTORIAL1_14"] = "Algumas ferramentas são descartáveis."
texts["TUTORIAL1_15"] = "Quando acabam, precisamos reabastecê-las."
texts["TUTORIAL1_16"] = "Toque na caixa para começar a reabastecer a ferramenta."
texts["TUTORIAL1_18"] = "É melhor prestar atenção nesses itens descartáveis, não é bom ficar sem recursos no meio de uma investigação."
texts["TUTORIAL1_19"] = "Vamos continuar?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Legal! Você pegou o jeito!"
texts["TUTORIAL2_2"] = "Em algumas situações você vai precisar me ajudar."
texts["TUTORIAL2_3"] = "Às vezes, também preciso de ajuda com as tarefas. Vamos revisar os procedimentos?"
texts["TUTORIAL2_6"] = "Vamos tirar uma foto da evidência."
texts["TUTORIAL2_7"] = "Temos a câmera, o flash e o tripé."
texts["TUTORIAL2_8"] = "Pegue a câmera, o flash e o tripé, nessa ordem."
texts["TUTORIAL2_9"] = "Pegue a câmera, o flash e depois o tripé."
texts["TUTORIAL2_11"] = "Comece pegando a câmera."
texts["TUTORIAL2_12"] = "Agora vamos montar o flash. Toque nele."
texts["TUTORIAL2_13"] = "Por último, pegamos o tripé. Toque nele."
texts["TUTORIAL2_14"] = "Ótimo, a câmera está pronta!"
texts["TUTORIAL2_20"] = "Certo, isso é para as cenas do crime, você já sabe o necessário. Vamos pegar isso!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Sou mais ágil e perfeccionista, então vou trabalhar também na sala de evidências. É uma tarefa de alta responsabilidade que sei fazer bem!"
texts["EP2_DAY11_DAY_START2A"] = "Vejo que já conheceu Stella, no laboratório. Bem, a sala de evidências tem uma estrutura parecida, mas vou te mostrar como é."
texts["EP2_DAY11_DAY_START3A"] = "Tem o balcão, onde policiais, cientistas ou investigadores forenses depositam ou solicitam as evidências."
texts["EP2_DAY11_DAY_START4A"] = "Do outro lado do balcão, no computador, registro todas as atividades e números de distintivos das pessoas quem vêm ao balcão."
texts["EP2_DAY11_DAY_START5A"] = "Depois disso, estão liberadas."
texts["EP2_DAY11_DAY_START6A"] = "O espaço atrás do balcão, como pode ver, é o meu reino, onde ninguém pode entrar."
texts["EP2_DAY11_DAY_START7A"] = "É só isso. Tirando o número crescente de evidências e solicitações para processar, o resto é bem simples."
texts["EP2_DAY11_DAY_START8A"] = "Vamos começar!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Algumas perguntas podem ser dúbias."
texts["EP5_DAY41_DAY_START17"] = "Quando achar que tem algo de errado, vire para o juiz e proteste."
texts["EP5_DAY41_DAY_START18"] = "Então, o juiz pode manter seu protesto e a pergunta muda."
texts["EP5_DAY41_DAY_START19"] = "Ou ele pode negá-la e você tem que aceitar."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Esse é o meu laboratório, onde só eu trabalho e dou suporte aos outros cientistas forenses."
texts["EP1_DAY8T_DAY_START2"] = "Só tem uma porta de entrada e saída."
texts["EP1_DAY8T_DAY_START3"] = "Quem precisar da minha ajuda pode entrar facilmente e escolher um local disponível no balcão ou esperar até ter um livre."
texts["EP1_DAY8T_DAY_START8"] = "Vamos trabalhar!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Minigame de Digitais"
texts["mixchemicals_TITLE"] = "Minigame de Misturas Químicas"
texts["evidenceform_TITLE"] = "Minigame de Formulário de Evidências"
texts["electrostatic_TITLE"] = "Minigame de Eletrostática"
texts["electronicMagnifier_TITLE"] = "Minigame de Câmera"
texts["findevidence_TITLE"] = "Minigame de Bactéria"
texts["phkit_TITLE"] = "Minigame de PH"
texts["unlockphone_TITLE"] = "Minigame de Hackear Telefone"
texts["knifes_TITLE"] = "Minigame de Facas"
texts["bugs_TITLE"] = "Minigame de Insetos"
texts["circuitBreaker_TITLE"] = "Minigame de Interromper Circuito"
texts["evidenceExamination_TITLE"] = "Minigame de Examinar Evidências"


texts["bugs_0"] = "Observe os insetos e as etiquetas, então tente combiná-los"
texts["bugs_1"] = "Arraste os insetos arredondados para o tubo de teste correspondente"
texts["bugs_2"] = "Arraste os insetos alados para o tubo de teste correspondente"
texts["circuitBreaker_0"] = "Combine o tamanho com a cor do fio"
texts["circuitBreaker_1"] = "Mova o alicate sobre o fio, como mostrado"
texts["circuitBreaker_2"] = "Toque para cortar o fio"
texts["electronicMagnifier_0"] = "Use o deslizador para focar a imagem até o círculo ficar verde"
texts["electronicMagnifier_1"] = "Toque no círculo verde quando a imagem estiver focada"
texts["electrostatic_0"] = "Arraste a folha eletrostática sobre a pegada no chão"
texts["electrostatic_1"] = "Deslize o rolo sobre a folha"
texts["electrostatic_2"] = "Deslize o rolo firmemente para imprimir a pegada na folha"
texts["evidenceExamination_0"] = "Preste atenção no pedido"
texts["evidenceExamination_1"] = "Ache o item correspondente ao pedido"
texts["evidenceform_0"] = "Observe o código de cor correspondente na bolsa de evidências"
texts["evidenceform_1"] = "Observe o código de forma correspondente à evidência na bolsa de evidências"
texts["evidenceform_2"] = "Verifique o destino e o tipo correspondente no formulário."
texts["findevidence_0"] = "Marque as bactérias conforme a imagem à esquerda"
texts["findevidence_1"] = "Toque na bactéria vista no microscópio para identificá-la"
texts["fingerprint1_0"] = "Combine os padrões de digital à esquerda com os da direita"
texts["fingerprint1_1"] = "Arraste os padrões correspondentes para a digital"
texts["knifes_0"] = "Identifique o tipo de lâmina da faca"
texts["knifes_1"] = "Combine a cor e o padrão de lâmina e cabo"
texts["mixchemicals_0"] = "Verifique os componentes que devem ser criados, e a ordem certa"
texts["mixchemicals_1"] = "Use as válvulas superiores vermelhas para criar a substância no frasco do meio"
texts["mixchemicals_2"] = "Use as válvulas inferiores brancas para levar a substância do frasco do meio até o de baixo"
texts["phkit_0"] = "Quebre uma amostra do kit de PH"
texts["phkit_1"] = "Esfregue a amostra na substância para testar até mudar de cor"
texts["phkit_2"] = "Combine a cor da amostra com a da escala para determinar o PH"
texts["unlockphone_0"] = "Procure pegadas usando a luz ultravioleta"
texts["unlockphone_1"] = "Mova a luz UV para obter um bom ângulo e tornar as pegadas visíveis"
texts["unlockphone_2"] = "Toque nas pegadas na ordem: a primeira é menos visível, a mais recente é mais visível."




--abilities tutorial

texts["abil_1"] = "Nossos heróis se esforçam para fazer o melhor, e conforme a trama se complica, eles precisam de você para obter sucesso. Ajude a melhorar suas habilidades para que possam cumprir as missões mais facilmente."
texts["abil_2"] = "Movimento - Ande mais rápido em qualquer circunstância."
texts["abil_3"] = "Concentração - Quando você se concentra, o tempo passa mais devagar e lhe dá mais tempo para solucionar os minigames."
texts["abil_4"] = "Profissionalismo - Tranquilize todos em volta e os corações são perdidos mais lentamente ao trabalhar."
texts["abil_5"] = "Liderança - É mais fácil gerenciar a fila e os corações são perdidos mais lentamente."
texts["abil_6"] = "Veterano - Todas as outras habilidades têm aumentos maiores com cada estrela."
texts["abil_7"] = "Carisma - As pessoas no tribunal ficam mais tranquilas e perdem corações mais lentamente."
texts["abil_8"] = "Habilidades de bancada - Os cientistas na bancada perdem corações mais lentamente."




texts["CREDITS_THANKS_1"] = "Um agradecimento muito especial aos fãs de Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, uma divisão RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Obrigado por jogar Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Deseja contatar o suporte ao cliente da Gamehouse?\nEnvie um e-mail para ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Gostaria de jogar Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Suporte ao Cliente"
