texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Я балда"
texts["LOADING"] = "Загрузка..."
texts["QUIT_HEADER"] = "Выйти"
texts["QUESTION_QUIT"] = "Вы уверены, что хотите выйти?"
texts["CLICK_TO_CONTINUE"] = "Нажмите, чтобы продолжить..."
texts["DIGIT_GROUPING_SYMBOL"] = " "
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Версия: %s"
texts["TEXT_VERSION_FMT"] = "Тексты: %s (оригинал) — %s (перевод)"
texts["SKIP"] = "Пропустить"
texts["SHIFT_CLOSED"] = "Конец расследования"
texts["SHIFT_STARTED"] = "Начало расследования"
texts["LEVEL_COMPLETEd_HEADER"] = "Уровень пройден"
texts["LEVEL_FAILED_HEADER"] = "Попробовать снова"




-- Error messages

texts["ERROR"] = "Ошибка"
texts["ERROR_HELP"] = "Пожалуйста, обратитесь в торговую точку, где вы приобрели эту игру, и попросите помочь в решении следующей ошибки."
texts["ERROR_NO_DRIVER"] = "Не установлен видеодрайвер."
texts["ERROR_WRONG_DIRECTX"] = "Неправильная версия DirectX. Требуется DirectX 9 или более новая версия."
texts["ERROR_NO_HARDWARESUPPORT"] = "Аппаратное ускорение не поддерживается."
texts["ERROR_OUT_OF_MEMORY"] = "Видеокарте не хватает памяти. Попробуйте использовать 16-битный режим цветности."
texts["ERROR_WRONG_DRIVER"] = "Драйвер видеокарты не работает должным образом. Пожалуйста, установите более новую версию."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Загрузка файлов"
texts["DOWNLOADING"] = "Загрузка"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Вы находитесь в роуминге. Начать загрузку пакета «%s»?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Недостаточно памяти. Пожалуйста, освободите место на носителе."
texts["DOWNLOAD_MB"] = "(%.2f МБ)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f МБ свободно)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Отсутствует подключение к сети. Пожалуйста, подключитесь к Интернету и попробуйте еще раз."
texts["DOWNLOAD_MANIFEST_ERROR"] = "При настройке загрузки произошла ошибка. Повторите попытку или свяжитесь с техподдержкой."
texts["DOWNLOAD_DL_ERROR"] = "При загрузке пакета \"%s\" произошла ошибка. Повторите попытку или свяжитесь с техподдержкой."
texts["DOWNLOAD_INSTALL_ERROR"] = "При установке загруженных данных произошла ошибка. Повторите попытку или свяжитесь с техподдержкой."


texts["CONTENT_STATUS"] = "Статус"


-- iCloud

texts["TURN_ON_ICLOUD"] = "Чтобы синхронизировать данные игрока, включите iCloud в настройках приложения."


-- Player selection

texts["TURN_ON_AUDIO"] = "Со звуком\nкуда веселее!"
texts["ENTER_YOUR_NAME"] = "Введите свое имя:"
texts["REMOVE_PLAYER_HEADER"] = "Удалить игрока"
texts["REMOVE_PLAYER"] = "Вы уверены, что хотите удалить игрока?"
texts["PLAYER_SELECT"] = "Выберите имя:"


-- Settings

texts["DIFFICULTY"] = "Сложность"
texts["EASY"] = "Низкая"
texts["MEDIUM"] = "Средняя"
texts["HARD"] = "Высокая"
texts["AUDIO"] = "Аудио"
texts["FULLSCREEN"] = "Играть в полноэкранном режиме"
texts["SHOW_HINTS"] = "Показывать подсказки"
texts["LANGUAGE_SETTINGS"] = "Выберите язык"
texts["SETTINGS_SOUND"] = "Звуки"
texts["SETTINGS_MUSIC"] = "Музыка"


texts["DIFFICULTY_ADVISE_HEADER"] = "Высокая сложность"
texts["DIFFICULTY_ADVISE"] = "Прежде чем запускать игру на высокой сложности, рекомендуем пройти ее на средней. В этой игре режим высокой сложности будет гораздо труднее, чем раньше!"
texts["DIFFICULTY_WARNING_HEADER"] = "Высокая сложность"
texts["DIFFICULTY_WARNING"] = "Мы вас предупредили!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Поздравляем!"
texts["DIFFICULTY_PROPOSE"] = "Вы прошли игру на среднем уровне сложности! Не хотите попробовать улучшенный режим высокой сложности?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Вернуться к карте"
texts["GOTO_MAP"] = "Вернуться к карте?"
texts["RETRY_LEVEL_HEADER"] = "Переиграть уровень"
texts["RETRY_LEVEL"] = "Переиграть уровень?"




-- Game

texts["DAY"] = "Уровень"
texts["EPISODE"] = "Уровень"
texts["CHALLENGE"] = "Испытание"
texts["SCORE"] = "Счет:"
texts["EVENT"] = "Событие"
texts["EPISODE_VALUE"] = "%s—%s"
texts["HIGHSCORE"] = "Рекорд:"


texts["DELIVER_FULL_ORDER"] = "Полный\nзаказ"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "подряд\n"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Счет"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Комбо!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Отличные\nчаевые"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Бонус"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Быстро!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Комбо-\nуборка!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Чистота!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Полный запас!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Сердце"
texts["BONUS_HEARTS"] = "Сердца"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Просьба Паркер"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Мыши:"
texts["MOUSE_FOUND"] = "Мышь найдена"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Мышь найдена"


-- Events

texts["EVENT_COMPLETED"] = "Событие пройдено!"
texts["EVENT_SCORE_ONE_DONE"] = "Счет:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Готово!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Бонус: +%s!"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "ОТКРЫТА\nновая глава"
texts["EPISODE_DOWNLOADING_STAR"] = "Загрузка\nновой главы"
texts["NO_INTERNET_TITLE"] = "Ой!"
texts["NO_INTERNET_SUBTITLE"] = "Требуется подключение к сети"
texts["NO_INTERNET_RED_DESC"] = "Чтобы продолжить, требуется подключение к сети. Пожалуйста, проверьте настройки безопасности. Возможно, Delicious — Moms vs. Dads не может подключиться к онлайн-магазину из-за настроек брандмауэра. Нам известно, что причиной этой проблемы может быть встроенный брандмауэр Windows, а также такие программы, как ZoneAlarm и Norton Internet Security."
texts["NO_INTERNET_GREEN_DESC"] = "Сначала проверьте подключение к сети. Если подключение стабильно, но проблема не устранена, проверьте настройки брандмауэра и разрешите игре подключаться к сети. Мы гарантируем, что наши игры не заражены вирусами, а значит изменение настроек абсолютно безопасно для вашего компьютера. Если вы не знаете, как это сделать, ознакомьтесь с руководством пользователя или обратитесь к родственникам, друзьям или специалистам."
texts["NO_UPDATE_TITLE"] = "Ой!"
texts["NO_UPDATE_SUBTITLE"] = "Что-то пошло не так"
texts["NO_UPDATE_DESC"] = "Повторите попытку позже"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Новая глава"
texts["FETCHUPDATE_DIALOG_DESC"] = "Чтобы вы могли начать новую главу, нужно закрыть игру. После автоматического перезапуска вы сможете приступить к новой главе."
texts["HEARTS_TO_GO_TEXT"] = "До следующего памятного момента!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Еще больше Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Вы можете посетить страничку Delicious.\n(Вернувшись, можно сразу продолжить играть)."
texts["METAGAME_LOCKED_DESC"] = "Как только вы пройдете 2-й уровень, то сможете использовать алмазы!"


-- Map Overlay

texts["WELCOME"] = "Добро пожаловать"
texts["WELCOME_FMT"] = "Добро пожаловать, %s!"
texts["WELCOME_BACK_FMT"] = "С возвращением, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Нажмите, чтобы изменить имя игрока..."


-- Score Dialog

texts["SCORE_TITLE"] = "Уровень пройден"
texts["SCORE_SCORE_TODAY"] = "Ваш счет:"
texts["SCORE_SUBTITLE"] = "Ресторан «%e» — уровень %d"
texts["SCORE_SHOPPINGMONEY"] = "Деньги на покупки:"
texts["SCORE_1STAR"] = "1 звезда"
texts["SCORE_2STAR"] = "2 звезды"
texts["SCORE_3STAR"] = "3 звезды"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Восстановить"
texts["PLAY_FULL_RESTAURANT"] = "КУПИТЬ ПОЛНУЮ ВЕРСИЮ"
texts["BUY_GAME_ERROR"] = "Ой! Чтобы совершить покупку, проверьте подключение к сети и попробуйте еще раз. Спасибо!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Купить вторую половину главы 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Купить главы 2 и 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Купить главы 4, 5 и 6"
texts["PLAY_FULL_GAME"] = "Купить всю игру сразу!"
texts["PLAY_FULL_GAME_1"] = "Parker & Lane"
texts["PLAY_FULL_GAME_2"] = "Помогите Паркер в расследованиях!"
texts["PLAY_FULL_GAME_3"] = "Откройте доступ ко всем уровням!"
texts["PLAY_FULL_GAME_4"] = "Соберите все семейные фотографии!"
texts["PLAY_FULL_GAME_5"] = "Получайте призы и пробуйте свои силы в нераскрытых делах!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Ошибка подключения к Game Center.\n\nЧтобы подключиться к Game Center, откройте приложение Game Center и войдите в свой аккаунт."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Игры"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Не удалось подключиться к Google Play Игры.\n\nЧтобы подключиться, откройте приложение Google Play Игры и авторизуйтесь с помощью своих учетных данных."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "Нажмите на ожидающих у входа агентов и затем туда, куда вы хотите их отправить."
texts["HELP_TEXT_2"] = "Нажмите на предмет, чтобы взять его и поместить на поднос."
texts["HELP_TEXT_3"] = "Нажмите на предмет, находящийся на подносе, чтобы убрать его."
texts["HELP_TEXT_4"] = "Нажмите на коллегу, чтобы отнести ему нужный предмет или подойти и помочь с каким-либо действием."
texts["HELP_TEXT_5"] = "Некоторые предметы требуют сборки — просто нажмите на все составляющие такого предмета."
texts["HELP_TEXT_6"] = "Подготовка таких вещей, как, например, кружка с водой, требует времени, но если оставить их без внимания слишком надолго, такие предметы портятся и исчезают."
texts["HELP_TEXT_7"] = "Некоторые процедуры требуют особого внимания. В таких случаях вы увидите на экране жесты, которые необходимо повторить."
texts["HELP_TEXT_8"] = "Когда персонаж концентрируется на определенном задании, оно будет отображаться в отдельном окне. Время на выполнение таких заданий ограничено. Инструкции можно прочесть как во время задания, так и отдельно."
texts["HELP_TEXT_9"] = "В зале суда соперники будут стараться сбить вас с толку, требуя несуществующие вещи. В таком случае нажмите на судью, чтобы внести протест, и он поддержит его. Если запрос был выполним, судья отклонит ваш протест. Обратите внимание, что никаких штрафов за это нет."
texts["HELP_TEXT_10"] = "На каждом уровне вас будет ждать дополнительное задание. Выполняйте их, чтобы получить алмазы и открыть фотографии в семейном альбоме Паркеров, а также узнать историю семьи."
texts["HELP_TEXT_11"] = "Чтобы еще раз посмотреть все открытые видеоролики, нажмите на соответствующую кнопку на карте."
texts["HELP_TEXT_12"] = "В остальных случаях вам придется приблизиться, чтобы собрать или обработать улики. По мере приближения для каждого действия становится доступна подсказка."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Чаевые"
texts["HINT_INSTRUCTION"] = "Инструкции"
texts["TrayFull"] = "Поднос полон. Раздайте лишние предметы или уберите их, иначе не сможете взять ничего нового."
texts["WrongItemOnTray"] = "Чтобы убрать с подноса ненужный предмет, просто нажмите на него."
texts["TrayIntroduction"] = "Следите за наполнением подноса. На нем оказывается все, что вы подготовили, а его размер ограничен. Чтобы отдать предмет, нажмите на нужного посетителя."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "На некоторых уровнях можно зарабатывать алмазы.\nКогда вы пройдете уровень 3, то сможете покупать за них разные замечательные вещи!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "За испытания можно получить алмазы. Попробуйте!"


texts["TROPHIES_HINT"] = "Вы получили приз! Посмотрите, какая красота!"
texts["ABILITIES_HINT"] = "Жетоны можно тратить на способности персонажа! Попробуйте!"
texts["COLD_CASES_HINT"] = "Нераскрытые дела — отличный способ заработать жетоны! Попробуйте!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Этот вопрос не относится к делу. Повернитесь к судье и внесите ПРОТЕСТ! Нажмите на судью!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Некоторые свидетели и подозреваемые стесняются публики. В таком случае их допрашивают в отдельной комнате или в кабинете Васкеса."
texts["MINIGAME_HINT1"] = "Качественный осмотр возможен только с близкого расстояния."
texts["MINIGAME_HINT2"] = "Когда меня ждет по-настоящему серьезная задача, я стараюсь максимально сосредоточиться на ней и на время забыть о прочих делах."
texts["MINIGAME_HINT3"] = "Если я не ошибаюсь, Стелла, Лейн и шеф Васкес работают именно так: они полностью погружаются в задачу, переставая обращать внимание на внешний мир."
texts["MINIGAME_HINT4"] = "Для каждого инструмента и задания, требующего особых компетенций, подготовлена инструкция."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "На сюжетных уровнях есть дополнительные задания, выполняя которые, вы будете получать по драгоценному АЛМАЗУ! Закончите уровень и узнайте, как его потратить!"
texts["CHALLENGE_LEVEL"] = "На уровнях-испытаниях есть обязательные задания, выполняя которые, вы будете получать драгоценные АЛМАЗЫ! Пройдите уровень 2, и вы сможете их тратить!"
texts["CHALLENGE_LEVEL_METAGAME"] = "На уровнях-испытаниях есть обязательные задания, выполняя которые, вы будете получать драгоценные АЛМАЗЫ! Их можно потратить, чтобы открыть фотографии!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Вы открыли семейный фотоальбом Паркеров! Давайте посмотрим, что внутри!"
texts["METAGAME_HINT_2_3"] = "Здесь можно тратить алмазы на фотографии. Так вы сможете больше узнать о Паркерах!"
texts["METAGAME_HINT_2_5"] = "Нажмите сюда, чтобы открыть семейный фотоальбом Паркеров."


	-- Mouse

texts["MOUSE_TIP"] = "Мышонок по имени Карл появляется во всех сюжетных уровнях. Ловите его, чтобы получить 100 дополнительных очков!"


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Испытание %d—%d"
texts["DAY_START_HEADER"] = "Уровень %d"
texts["GOALS"] = "Цели"
texts["1STAR_SCORE"] = "1 звезда"
texts["2STAR_SCORE"] = "2 звезды"
texts["3STAR_SCORE"] = "3 звезды"
texts["HOST_CHALLENGE"] = "Испытание"
texts["SHOPPING_MONEY"] = "Деньги на покупки"
texts["PRODUCT_UNLOCKED"] = "Открыт товар"
texts["MOUSE"] = "Мышь:"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "х%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "Получена 1 звезда!"
texts["SCORE_2STAR_REACHED"] = "Получено 2 звезды!"
texts["SCORE_3STAR_REACHED"] = "Получено 3 звезды!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "Получена 1 звезда!"
texts["MONEY_2STAR_REACHED"] = "Получено 2 звезды!"
texts["MONEY_3STAR_REACHED"] = "Получено 3 звезды!"


texts["GESTURE_COMPLETE"] = "Готово!"


-- Object introduction

texts["NEW_PRODUCT"] = "Новый\nпродукт"
texts["NEW_TABLE"] = "Новый\nстолик"
texts["NEW_KAYAK"] = "Новинка!\nКаяк"
texts["BIGGER_TABLE"] = "Большой\nстол"
texts["BIGGER_TRAY"] = "Большой\nподнос"
texts["UNLOCKED_CLEANER"] = "Открыт\nуборщик"
texts["UNLOCKED_ENTERTAINER"] = "Открыт\nаниматор"
texts["UNLOCKED_RESTOCKER"] = "Открыт\nпомощник на кухне"
texts["NEW_STYLE"] = "Новый\nстиль"
texts["NEW_UPGRADE"] = "Новое\nулучшение"
texts["NEW_ENTERTAINER"] = "Новый\nаниматор"
texts["NEW_NEW"] = "Новинка!"
texts["NEW_INGREDIENT_UPGRADE"] = "Очень\nвкусно! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Найдите ножи."
texts["TEASER1_2_TEXT"] = "Осмотрите ножи."
texts["TEASER1_3_TEXT"] = "Не пускайте посторонних."
texts["TEASER1_4_TEXT"] = "Выполните просьбу Лейна."
texts["TEASER1_5_TEXT"] = "Повесьте доску с материалами дела."
texts["TEASER1_8_TEXT"] = "Найдите спрятанные фокусы."
texts["TEASER1_9_TEXT"] = "Найдите орудие убийства."
texts["TEASER1_10_TEXT"] = "Примите и оформите улики."
texts["TEASER1_11_TEXT"] = "Отправьте дополнительные улики в токсикологию."
texts["TEASER1_12_TEXT"] = "Постарайтесь вывести вторую сторону на чистую воду."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Не стойте на месте дольше 20 секунд."
texts["TEASER1_7_TEXT"] = "Никто не должен остаться недовольным."
texts["TEASER1_13_TEXT"] = "Не давайте Лейну уйти."
texts["TEASER1_14_TEXT"] = "Двойные просьбы"
texts["TEASER1_15_TEXT"] = "Мышиное вторжение"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Разберите документы и улики."
texts["TEASER2_2_TEXT"] = "Соберите отчет по уликам."
texts["TEASER2_3_TEXT"] = "Выполняйте только одно действие за раз!"
texts["TEASER2_4_TEXT"] = "Не пускайте Брианну на место преступления!"
texts["TEASER2_5_TEXT"] = "Детективы забывают заказы."
texts["TEASER2_6_TEXT"] = "Соберите все улики."
texts["TEASER2_10_TEXT"] = "Доложите Васкесу."
texts["TEASER2_11_TEXT"] = "Повесьте доску с материалами дела."
texts["TEASER2_12_TEXT"] = "Обработайте образцы с места преступления!"
texts["TEASER2_13_TEXT"] = "Стелла вымотана!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Выполняйте заказы в порядке получения."
texts["TEASER2_8_TEXT"] = "Настроение быстро падает"
texts["TEASER2_9_TEXT"] = "Недовольные коллеги"
texts["TEASER2_14_TEXT"] = "Полейте растения."
texts["TEASER2_15_TEXT"] = "Не допустите нехватки предметов."


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Поговорите с Дейзи."
texts["TEASER3_2_TEXT"] = "Развлекайте Дейзи."
texts["TEASER3_3_TEXT"] = "Получите 7 бонусов за скорость подряд."
texts["TEASER3_4_TEXT"] = "Отправьте орудия убийства в лабораторию."
texts["TEASER3_7_TEXT"] = "Пора заняться расследованием!"
texts["TEASER3_8_TEXT"] = "Найдите орудие убийства!"
texts["TEASER3_9_TEXT"] = "Прямые улики"
texts["TEASER3_10_TEXT"] = "Не пройдите и 1000 м!"
texts["TEASER3_11_TEXT"] = "Двойные просьбы!"
texts["TEASER3_12_TEXT"] = "Кто первый встал, того и тапки!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Пройдите 6 жестовых мини-игр!"
texts["TEASER3_6_TEXT"] = "Получите 3 бонуса за цепочку осмотров!"
texts["TEASER3_13_TEXT"] = "Доставьте 15 быстрых заказов!"
texts["TEASER3_14_TEXT"] = "Детективы меняют заказы."
texts["TEASER3_15_TEXT"] = "Не стойте на месте дольше 15 секунд."




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "На поднос умещается 3 предмета!"
texts["TEASER4_2_TEXT"] = "Доставьте 15 быстрых заказов!"
texts["TEASER4_3_TEXT"] = "Поднос постепенно уменьшается."
texts["TEASER4_4_TEXT"] = "Сегодня все очень быстро!"
texts["TEASER4_5_TEXT"] = "Обслуживайте посетителей с интервалом не больше 20 сек."
texts["TEASER4_8_TEXT"] = "У детективов сложные заказы!"
texts["TEASER4_9_TEXT"] = "Ничего не разлейте и не сожгите!"
texts["TEASER4_10_TEXT"] = "Не допустите нехватки предметов."
texts["TEASER4_11_TEXT"] = "Создайте все предметы и все их варианты!"
texts["TEASER4_12_TEXT"] = "Работайте без единой ошибки!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Поймайте всех мышей!"
texts["TEASER4_7_TEXT"] = "Не делайте ошибок!"
texts["TEASER4_13_TEXT"] = "Заполните весь поднос, а затем опустошите его."
texts["TEASER4_14_TEXT"] = "Приготовьте 10 чашек кофе!"
texts["TEASER4_15_TEXT"] = "Детективы забывают заказы!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Получите первую звезду в первой половине дня."
texts["TEASER5_2_TEXT"] = "Пройдите 250 м."
texts["TEASER5_3_TEXT"] = "Жарко! Сначала приносите напитки."
texts["TEASER5_4_TEXT"] = "Пусть Джейкоб остается на месте."
texts["TEASER5_5_TEXT"] = "Загадочный инвентарь!"
texts["TEASER5_6_TEXT"] = "Только восторженные посетители приносят очки."
texts["TEASER5_10_TEXT"] = "Заполните поднос и раздайте все не меньше 5 раз."
texts["TEASER5_11_TEXT"] = "Один раз на уровне имейте полный запас предметов."
texts["TEASER5_12_TEXT"] = "Не берите предметы два раза подряд."
texts["TEASER5_13_TEXT"] = "Детективы меняют заказы!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Не допустите нехватки предметов!"
texts["TEASER5_8_TEXT"] = "Предметы исчезают из инвентаря каждые 10-15 секунд!"
texts["TEASER5_9_TEXT"] = "Лейн вымотан."
texts["TEASER5_14_TEXT"] = "Не запасайте больше 3 единиц каждого предмета."
texts["TEASER5_15_TEXT"] = "Пройдите 7 полноэкранных мини-игр!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Стойте на месте 20 секунд!"
texts["TEASER6_2_TEXT"] = "Не стойте на месте дольше 15 секунд!"
texts["TEASER6_3_TEXT"] = "Предметы падают с подноса!"
texts["TEASER6_4_TEXT"] = "Заполните весь поднос, а затем опустошите его 10 раз."
texts["TEASER6_5_TEXT"] = "Васкес устает, если слишком много ходит."
texts["TEASER6_6_TEXT"] = "Васкес вымотан."
texts["TEASER6_10_TEXT"] = "Васкесу нужно восстановить баланс жидкости."
texts["TEASER6_11_TEXT"] = "Не создавайте 2 одинаковых предмета подряд."
texts["TEASER6_12_TEXT"] = "Отправьте улики в суд."
texts["TEASER6_13_TEXT"] = "Рассчитайте хотя бы 3 полных очереди."




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Не обслуживайте никого в течение 25 секунд!"
texts["TEASER6_8_TEXT"] = "Не делайте ошибок!"
texts["TEASER6_9_TEXT"] = "Кто первый встал, того и тапки!"
texts["TEASER6_14_TEXT"] = "Люди приходят в плохом настроении."
texts["TEASER6_15_TEXT"] = "Рассчитывайте посетителей по одному!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Найдите ножи."
texts["EVENT2"] = "Осмотрите ножи."
texts["EVENT3"] = "Не пускайте посторонних."
texts["EVENT4"] = "Выполните просьбу Лейна."
texts["EVENT5"] = "Повесьте доску с материалами дела."
texts["EVENT6"] = "Найдите спрятанные фокусы."
texts["EVENT7"] = "Найдите орудие убийства."
texts["EVENT8"] = "Примите и оформите улики."
texts["EVENT9"] = "Отправьте дополнительные улики в токсикологию."
texts["EVENT10"] = "Постарайтесь вывести вторую сторону на чистую воду."
texts["EVENT11"] = "Разберите документы и улики."
texts["EVENT12"] = "Соберите отчет по уликам."
texts["EVENT13"] = "Выполняйте только одно действие за раз!"
texts["EVENT14"] = "Не впускайте Брианну!"
texts["EVENT15"] = "Детективы забывают заказы."
texts["EVENT16"] = "Соберите все улики."
texts["EVENT17"] = "Доложите Васкесу."
texts["EVENT18"] = "Повесьте доску с материалами дела."
texts["EVENT19"] = "Обработайте образцы с места преступления!"
texts["EVENT20"] = "Стелла вымотана!"
texts["EVENT21"] = "Поговорите с Дейзи."
texts["EVENT22"] = "Развлекайте Дейзи!"
texts["EVENT23"] = "Получите 7 бонусов за скорость подряд."
texts["EVENT24"] = "Отправьте орудия убийства в лабораторию."
texts["EVENT25"] = "Изучите тело Чэня."
texts["EVENT26"] = "Найдите орудие убийства!"
texts["EVENT27"] = "Прямые улики"
texts["EVENT28"] = "Не пройдите и 1000 м!"
texts["EVENT29"] = "Паркер помогает детективам по два раза."
texts["EVENT30"] = "Кто первый встал, того и тапки!"
texts["EVENT31"] = "На поднос умещается 3 предмета!"
texts["EVENT32"] = "Доставьте 15 быстрых заказов!"
texts["EVENT33"] = "Поднос постепенно уменьшается."
texts["EVENT34"] = "Сегодня все очень быстро!"
texts["EVENT35"] = "Обслуживайте посетителей с интервалом не больше 20 сек."
texts["EVENT36"] = "У детективов сложные заказы!"
texts["EVENT37"] = "Ничего не разлейте и не сожгите!"
texts["EVENT38"] = "Не допустите нехватки предметов."
texts["EVENT39"] = "Создайте все предметы и все их варианты!"
texts["EVENT40"] = "Работайте без единой ошибки!"
texts["EVENT41"] = "Получите первую звезду в первой половине дня."
texts["EVENT42"] = "Пройдите 250 м."
texts["EVENT43"] = "Жарко! Сначала приносите напитки."
texts["EVENT44"] = "Пусть Джейкоб остается на месте."
texts["EVENT45"] = "Загадочный инвентарь!"
texts["EVENT46"] = "Только восторженные посетители приносят очки."
texts["EVENT47"] = "Раздайте все с полных подносов 5 раз."
texts["EVENT48"] = "Один раз на уровне имейте полный запас предметов."
texts["EVENT49"] = "Не берите предметы два раза подряд."
texts["EVENT50"] = "Детективы меняют заказы!"
texts["EVENT51"] = "Стойте на месте 20 секунд!"
texts["EVENT52"] = "Не стойте на месте дольше 15 секунд!"
texts["EVENT53"] = "Предметы падают с подноса!"
texts["EVENT54"] = "Заполните весь поднос, а затем опустошите его 10 раз."
texts["EVENT55"] = "Васкес устает, если слишком много ходит."
texts["EVENT56"] = "Васкес вымотан."
texts["EVENT57"] = "Васкесу нужно восстановить баланс жидкости."
texts["EVENT58"] = "Не создавайте 2 одинаковых предмета подряд."
texts["EVENT59"] = "Отправьте улики в суд."
texts["EVENT60"] = "Рассчитайте хотя бы 3 полных очереди."


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Не стойте на месте дольше 20 секунд."
texts["CHALLENGE2"] = "Никто не должен остаться недовольным."
texts["CHALLENGE3"] = "Не давайте Лейну уйти."
texts["CHALLENGE4"] = "Двойные просьбы"
texts["CHALLENGE5"] = "Мышиное вторжение"
texts["CHALLENGE6"] = "Выполняйте заказы в порядке получения."
texts["CHALLENGE7"] = "Настроение быстро падает"
texts["CHALLENGE8"] = "Недовольные коллеги"
texts["CHALLENGE9"] = "Полейте растения."
texts["CHALLENGE10"] = "Не допустите нехватки предметов."
texts["CHALLENGE11"] = "Пройдите 6 жестовых мини-игр!"
texts["CHALLENGE12"] = "Получите 3 бонуса за цепочку осмотров!"
texts["CHALLENGE13"] = "Доставьте 15 быстрых заказов!"
texts["CHALLENGE14"] = "Детективы меняют заказы."
texts["CHALLENGE15"] = "Не стойте на месте дольше 15 секунд."
texts["CHALLENGE16"] = "Поймайте всех мышей!"
texts["CHALLENGE17"] = "Не делайте ошибок!"
texts["CHALLENGE18"] = "Заполните весь поднос, а затем опустошите его."
texts["CHALLENGE19"] = "Приготовьте 10 чашек кофе!"
texts["CHALLENGE20"] = "Детективы забывают заказы!"
texts["CHALLENGE21"] = "Не допустите нехватки предметов!"
texts["CHALLENGE22"] = "Предметы исчезают из инвентаря!"
texts["CHALLENGE23"] = "Лейн вымотан."
texts["CHALLENGE24"] = "Не запасайте больше 3 единиц каждого предмета."
texts["CHALLENGE25"] = "Пройдите 7 полноэкранных мини-игр!"
texts["CHALLENGE26"] = "Не обслуживайте никого в течение 25 секунд!"
texts["CHALLENGE27"] = "Не делайте ошибок!"
texts["CHALLENGE28"] = "Кто первый встал, того и тапки!"
texts["CHALLENGE29"] = "Люди приходят в плохом настроении."
texts["CHALLENGE30"] = "Рассчитывайте посетителей по одному!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Уведомления"
texts["NOTIFICATIONS_TEXT"] = "Если вы разрешите, мы сможем отправлять новости о последних событиях в жизни Эмили на ваше мобильное устройство!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Альбом Паркеров"
texts["SELECT"] = "Выбрать"
texts["BUY"] = "Купить"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Здесь вас ожидают кое-какие сюрпризы. Пройдите 2-й уровень, чтобы их открыть."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Задний двор"
texts["METAGAME_FIRST_EXPLANATION"] = "Покупайте мебель и украшения за алмазы! Проходите новые уровни, чтобы полностью обставить комнату."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Не хватает алмазов"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Алмазы можно зарабатывать в событиях и испытаниях, а также получать в подарок от друзей."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Открытки для любимых"
texts["TROPHY_TEXT_DEFAULT"] = "Выберите заблокированную открытку, чтобы прочесть ее описание, или разблокированную, чтобы открыть ее."
texts["TROPHY_POPUP_HEADER"] = "Вы получили приз!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Нажмите, чтобы подписать открытку и поделиться с друзьями."


-- Episode trophies

texts["TROPHY1_TITLE"] = "Хорошее начало"
texts["TROPHY1_DESCRIPTION"] = "Пройдите первый уровень."
--texts["TROPHY1_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Вы прошли первый уровень!"
texts["TROPHY1_HEADER"] = "Хорошее начало"




texts["TROPHY2_TITLE"] = "Первая глава"
texts["TROPHY2_DESCRIPTION"] = "Пройдите первую главу."
texts["TROPHY2_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Вы прошли первую главу!"
texts["TROPHY2_HEADER"] = "Первая глава"




texts["TROPHY3_TITLE"] = "Вторая глава"
texts["TROPHY3_DESCRIPTION"] = "Пройдите вторую главу."
texts["TROPHY3_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Вы прошли вторую главу!"
texts["TROPHY3_HEADER"] = "Вторая глава"




texts["TROPHY4_TITLE"] = "Третья глава"
texts["TROPHY4_DESCRIPTION"] = "Пройдите третью главу."
texts["TROPHY4_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Вы прошли третью главу!"
texts["TROPHY4_HEADER"] = "Третья глава"




texts["TROPHY5_TITLE"] = "Четвертая глава"
texts["TROPHY5_DESCRIPTION"] = "Пройдите четвертую главу."
texts["TROPHY5_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Вы прошли четвертую главу!"
texts["TROPHY5_HEADER"] = "Четвертая глава"




texts["TROPHY6_TITLE"] = "Пятая глава"
texts["TROPHY6_DESCRIPTION"] = "Пройдите пятую главу."
texts["TROPHY6_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Вы прошли пятую главу!"
texts["TROPHY6_HEADER"] = "Пятая глава"




texts["TROPHY7_TITLE"] = "Шестая глава"
texts["TROPHY7_DESCRIPTION"] = "Пройдите шестую главу."
texts["TROPHY7_COUNTER"] = "Пройдено дней: %p из %g."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Вы прошли шестую главу!"
texts["TROPHY7_HEADER"] = "Шестая глава"




texts["TROPHY8_TITLE"] = "Супергерои"
texts["TROPHY8_DESCRIPTION"] = "Улучшите всех персонажей до максимального уровня."
texts["TROPHY8_COUNTER"] = "Приобретены способности: %p из %g."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Вы улучшили всех персонажей!"
texts["TROPHY8_HEADER"] = "Супергерои"




-- Other trophies

texts["TROPHY9_TITLE"] = "Звездный выход"
texts["TROPHY9_DESCRIPTION"] = "Получите 3 звезды на всех уровнях."
texts["TROPHY9_COUNTER"] = "Получено звезд: %p из %g."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Вы получили три звезды на всех уровнях!"
texts["TROPHY9_HEADER"] = "Звездный выход"




texts["TROPHY10_TITLE"] = "Полная боеготовность"
texts["TROPHY10_DESCRIPTION"] = "Пройдите все события."
texts["TROPHY10_COUNTER"] = "Пройдено событий: %p из %g."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Вы прошли все события в игре!"
texts["TROPHY10_HEADER"] = "Полная боеготовность"




texts["TROPHY11_TITLE"] = "Раскроем все"
texts["TROPHY11_DESCRIPTION"] = "Раскрыть нераскрытые дела: %g шт."
texts["TROPHY11_COUNTER"] = "Раскрыто дел: %p из %g."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Вы раскрыли немало сложных дел (%g шт.)!"
texts["TROPHY11_HEADER"] = "Раскроем все"




texts["TROPHY12_TITLE"] = "Скрупулезность"
texts["TROPHY12_DESCRIPTION"] = "Внимательно осмотрите все места преступлений."
texts["TROPHY12_COUNTER"] = "Пройдено уровней на местах преступлений: %p из %g."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Вы внимательно осмотрели все места преступлений!"
texts["TROPHY12_HEADER"] = "Скрупулезность"




texts["TROPHY13_TITLE"] = "В свое время"
texts["TROPHY13_DESCRIPTION"] = "Получите 3 звезды за все испытания."
texts["TROPHY13_COUNTER"] = "Завершено испытаний: %p из %g."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Вы получили 3 звезды за все испытания!"
texts["TROPHY13_HEADER"] = "В свое время"




texts["TROPHY14_TITLE"] = "Ловец мышей"
texts["TROPHY14_DESCRIPTION"] = "Поймайте мышей на всех уровнях игры."
texts["TROPHY14_COUNTER"] = "Найдено мышат: %p из %g."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Вы поймали всех мышей в игре!"
texts["TROPHY14_HEADER"] = "Ловец мышей"




texts["TROPHY15_TITLE"] = "Комбинатор"
texts["TROPHY15_DESCRIPTION"] = "Добейтесь хотя бы одного комбо с пятью посетителями в очереди."
--texts["TROPHY15_COUNTER"] = "Получено звезд: %p из %g."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Вы добились комбо с пятью посетителями в очереди!"
texts["TROPHY15_HEADER"] = "Комбинатор"




texts["TROPHY16_TITLE"] = "Чемпион"
texts["TROPHY16_DESCRIPTION"] = "Получите все призы!"
texts["TROPHY16_COUNTER"] = "Получено призов: %p из %g."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Вы получили все призы!"
texts["TROPHY16_HEADER"] = "Чемпион"








-- Facebook share

texts["THANKS_SHARING"] = "Спасибо!"
texts["SHARE_METAGAME"] = "Мне удалось полностью обставить задний двор! Попробуйте оформить его по-своему!"
texts["SHARE_POSTCARD"] = "У Эмили есть открытка на любой случай! Делиться радостями очень просто!"
texts["SHARE_END_GAME_TITLE"] = "Вот и все, игра пройдена! Было здорово!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Мне удалось раскрыть все секреты и объединить семью Эмили! Это было здорово! Поиграйте, вам понравится! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Поддержка пользователей"
texts["CUSTOMER_SUPPORT_TEXT"] = "Хотите связаться с нашими сотрудниками поддержки?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Бум-бум"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Глава "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Вы открыли место для призов.\n Соберите все призы!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Открыт приз!"
texts["FACEBOOK_INCENTIVE_1"] = "Привет! Интересно, что будет дальше? Следите за новостями о будущих играх серии Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Никак не дается сложный уровень? Я помогу парой ценных советов!"
texts["FACEBOOK_INCENTIVE_3"] = "Привет! Как дела? Хотите побольше узнать обо мне и моих чудесных родственниках?"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "КАК ИГРАТЬ"
texts["TITLE_SETTINGS"] = "НАСТРОЙКИ"
texts["TITLE_CUSTOMERS"] = "КЛИЕНТЫ"
texts["TITLE_MOREGAMES"] = "ДРУГИЕ ИГРЫ"
texts["TITLE_BUY"] = "КУПИТЬ ИГРУ"


-- Button Labels

texts["BUTTON_BACK"] = "Назад"
texts["BUTTON_CANCEL"] = "Отмена"
texts["BUTTON_CANCELDIFFICULTY"] = "Отмена\nизменений"
texts["BUTTON_CLOSE"] = "Закрыть"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Подтвердить\nизменения"
texts["BUTTON_CONTINUE"] = "Продолжить"
texts["BUTTON_USE"] = "Применить"
texts["BUTTON_DELETE"] = "Удалить"
texts["BUTTON_LOGIN"] = "Войти"
texts["BUTTON_LOGOUT"] = "Выйти"
texts["BUTTON_MOREGAMES"] = "Другие игры"
texts["BUTTON_NEWPLAYER"] = "Новый игрок"
texts["BUTTON_NO"] = "Нет"
texts["BUTTON_NOT_NOW"] = "Не сейчас"
texts["BUTTON_NOTHANKS"] = "Спасибо, нет"
texts["BUTTON_OK"] = "ОК"
texts["BUTTON_PLAY"] = "Играть"
texts["BUTTON_REPLAY"] = "Повторить"
texts["BUTTON_SHARE"] = "Поделиться"
texts["BUTTON_INVITE"] = "Пригласить"
texts["BUTTON_SEND"] = "Отправить"
texts["BUTTON_ASK"] = "Попросить"
texts["BUTTON_CHECK"] = "Проверить алмазы"
texts["BUTTON_TRYAGAIN"] = "Попробовать снова"
texts["BUTTON_YES"] = "Да"
texts["BUTTON_MAP"] = "Перейти к карте"
texts["BUTTON_HOWTOPLAY"] = "Как играть"
texts["BUTTON_SUPPORT"] = "Техподдержка"
texts["BUTTON_CUSTOMERCAST"] = "Клиенты"
texts["BUTTON_SETTINGS"] = "Настройки"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Авторы"
texts["BUTTON_EXIT"] = "Выйти"
texts["BUTTON_BUY"] = "Купить!"
texts["BUTTON_BUYINAPP"] = "Купить главы"
texts["BUTTON_PLAY_CINEMATIC"] = "Смотреть"
--To be DELETED

texts["BUTTON_SHOP"] = "Магазин"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "НАЖМИТЕ"
texts["GESTURE_TAP_DESKTOP"] = "НАЖМИТЕ"
texts["GESTURE_HOLD"] = "УДЕРЖИВАЙТЕ"
texts["GESTURE_HOLD_DESKTOP"] = "УДЕРЖИВАЙТЕ"
texts["GESTURE_RUB"] = "ТРИТЕ"
texts["GESTURE_RUB_DESKTOP"] = "ТРИТЕ"
texts["GESTURE_SWIPE"] = "ПРОВЕДИТЕ"
texts["GESTURE_SWIPE_DESKTOP"] = "ТЯНИТЕ"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Поздравляем!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Поздравляем!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Игре требуется доступ к фотографиям"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Требуется разрешение"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Игре требуется доступ к файлам, расположенным в \"external storage\"! Мы хотели бы еще раз запросить у вас необходимые разрешения. Если вы не согласны, игра закроется."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Запуск игры невозможен без доступа к \"external storage\". Пожалуйста, дайте приложению необходимые разрешения в настройках устройства.\nИгра будет закрыта."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Недостаточно места"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "На устройстве недостаточно места для загрузки дополнительных материалов. Пожалуйста, освободите не менее %g MБ и попробуйте снова."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Ошибка подключения"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Для загрузки дополнительных материалов необходимо подключение к Интернету. Пожалуйста, проверьте подключение, а затем попробуйте снова."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Дополнительные материалы"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Будет загружено %g МБ дополнительных материалов. Во избежание дополнительных трат и медленной загрузки рекомендуется использовать Wi-Fi."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Недостаточно места"
texts["DOWNLOAD_ERROR_STORAGE"] = "На вашем устройстве закончилось свободное место. Пожалуйста, освободите %g МБ и попробуйте снова."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Ошибка подключения"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Соединение с Интернетом отсутствует. Пожалуйста, проверьте соединение и попробуйте еще раз."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Увы."
texts["DOWNLOAD_ERROR_INTERNAL"] = "При запуске игры произошла ошибка. Пожалуйста, попробуйте еще раз через 20 минут. Спасибо, что вы с нами!"


texts["DOWNLOAD_RETRY"] = "Повторить"
texts["DOWNLOAD_PROCEED"] = "Продолжить"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Вам понравилась игра Parker & Lane 2?"


texts["RATING_DISLIKE_TITLE"] = "Привет!"
texts["RATING_DISLIKE_MESSAGE"] = "Пожалуйста, поделитесь отзывом. Чем подробнее, тем лучше."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Оставить отзыв"


texts["RATING_LIKE_TITLE"] = "Спасибо"
texts["RATING_LIKE_MESSAGE"] = "Мы рады, что вам нравятся игра Parker & Lane! Будет классно, если вы поставите оценку. И, конечно, спасибо за вашу поддержку!"
texts["RATING_LIKE_RATE_BUTTON"] = "Оценить Parker & Lane  2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Напомнить позже"
texts["RATING_LIKE_NO_BUTTON"] = "Спасибо, нет"


texts["RATING_FEEDBACK_MESSAGE"] = "Отзыв"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Сообщение службы поддержки"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Не удалось загрузить рекламу, попробуйте позже."
texts["BUTTON_NO_ADS"] = "БЕЗ РЕКЛАМЫ"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Что такое отпечатки пальцев?"
texts["phkit"] = "Что такое отпечатки пальцев?"
texts["findevidence"] = "Что такое отпечатки пальцев?"
texts["electronicMagnifier"] = "Что такое отпечатки пальцев?"
texts["unlockphone"] = "Что такое отпечатки пальцев?"
texts["knifes"] = "Что такое отпечатки пальцев?"
texts["bugs"] = "Что такое отпечатки пальцев?"
texts["circuitBreaker"] = "Что такое отпечатки пальцев?"
texts["evidenceExamination"] = "Что такое отпечатки пальцев?"
texts["electrostatic"] = "Что такое отпечатки пальцев?"
texts["evidenceform"] = "Что такое отпечатки пальцев?"
texts["mixchemicals"] = "Что такое отпечатки пальцев?"
--DON't TRANSLATE END





texts["MINIGAME"] = "Понятия не имею, что здесь писать!"
texts["MINIGAME_BONUS"] = "Счет "
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Сверьте отпечатки пальцев!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Сделайте хороший снимок!"
texts["FINDEVIDENCE_HEADER"] = "Найдите улики!"
texts["PHKIT_HEADER"] = "Определите уровень pH!"
texts["KNIFES_HEADER"] = "Разберитесь с ножами!"
texts["BUGS_HEADER"] = "Определите вид жуков!"
texts["UNLOCKPHONE_HEADER"] = "Разблокируйте телефон!"
texts["CIRCUITBREAKER_HEADER"] = "Разомкните цепь!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Изучите улики!"
texts["EVIDENCEEXAMINATION_1"] = "Как вам кажется, все ли сходится?"
texts["EVIDENCEEXAMINATION_2"] = "Есть ли здесь предметы с места преступления?"
texts["EVIDENCEEXAMINATION_3"] = "Имеют ли эти предметы отношение к обвиняемому?"
texts["ELECTROSTATIC_HEADER"] = "Ищите улики!"
texts["EVIDENCEFORM_HEADER"] = "Заполните бумаги по уликам!"
texts["MIXCHEMICALS_HEADER"] = "Смешайте препараты!"








--Metagame

texts["PG1_Object1"] = "pH"
texts["DIAMONDS"] = "Алмазы: "
texts["METAGAME_BUY"] = "КУПИТЬ"
texts["PG1_OBJECT1"] = "Первый ребенок: Эндрю"
texts["PG1_OBJECT2"] = "Первый день рождения: Эндрю"
texts["PG1_OBJECT3"] = "Второй ребенок: Лили"
texts["PG1_OBJECT4"] = "Лили и Эндрю"
texts["PG2_OBJECT1"] = "Первый день рождения: Лили"
texts["PG2_OBJECT2"] = "Первый класс: Эндрю"
texts["PG2_OBJECT3"] = "Первый класс: Лили"
texts["PG2_OBJECT4"] = "Лили и Эндрю в старшей школе"
texts["PG3_OBJECT1"] = "Вручение аттестата Эндрю"
texts["PG3_OBJECT2"] = "Выпускной Эндрю"
texts["PG3_OBJECT3"] = "Вручение аттестата Лили"
texts["PG3_OBJECT4"] = "Выпускной Лили"
texts["PG4_OBJECT1"] = "Лили поступает в полицейскую академию"
texts["PG4_OBJECT2"] = "Лили заканчивает полицейскую академию"
texts["PG4_OBJECT3"] = "Лили стала следователем по особо важным делам"
texts["PG4_OBJECT4"] = "Рон спасает Лили"


texts["PG1_OBJECT_DESCRIPTION1"] = "В день, когда родился Эндрю, папу просто переполняла гордость. Хорошо помню его лицо, когда он рассказывал мне о самом важном дне в своей жизни — дне, когда родился его первый ребенок."
texts["PG1_OBJECT_DESCRIPTION2"] = "Это был замечательный день! По крайней мере, так все говорят: меня-то тогда еще не было. Папа говорил, что хотел заранее научить Эндрю задувать свечку на торте. Представляю, как это было мило."
texts["PG1_OBJECT_DESCRIPTION3"] = "Моего появления на свет ждала несколько большая аудитория, чем Эндрю, ведь у меня уже был старший брат! Когда папа впервые взял меня на руки, у него на глазах выступили слезы. А Эндрю давно мечтал обрести товарища одного с ним возраста."
texts["PG1_OBJECT_DESCRIPTION4"] = "Когда я была совсем маленькой, Эндрю постоянно забегал на меня посмотреть и все спрашивал, когда же я смогу с ним поиграть."


texts["PG2_OBJECT_DESCRIPTION1"] = "Вот одна из первых фотографий, на которых мы с Эндрю вместе играем. Это мой первый день рождения. Папа внимательно следил, чтобы старший брат случайно не обидел сестренку во время игры."
texts["PG2_OBJECT_DESCRIPTION2"] = "Эндрю так ждал первого сентября! Он был очень смелым мальчиком и мечтал стать детективом — как папа. Отец был жутко горд!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Потом пошла в школу и я. Здорово, когда старший брат или сестра идет в школу вперед тебя! Эндрю мне все показывал и всегда меня защищал. Было здорово!"
texts["PG2_OBJECT_DESCRIPTION4"] = "В подростковом возрасте мы с Эндрю отдалились друг от друга. Я скучала по временам, когда мы были детьми. Старшая школа — непростой период!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Прямо перед вручением аттестата Эндрю заявил, что передумал идти в университет и нашел себе работу. Он решил жить отдельно и планировал переехать в ближайшее время. Через пару минут он пошел за аттестатом, и мы ждали его в полном шоке, не зная, что и сказать. Мы смотрели, как он пробирается к сцене, и казалось, это самый печальный день в жизни нашей семьи."
texts["PG3_OBJECT_DESCRIPTION2"] = "Это фото Эндрю на выпускном сделала моя подруга. Я хорошо помню тот день, потому что Эндрю уехал тем же вечером — собрал вещи и ушел, никому ничего не сказав. Просто взял и уехал, даже не попрощался."
texts["PG3_OBJECT_DESCRIPTION3"] = "Я уделяла много времени учебе и была одной из лучших в классе. Мне очень хотелось пойти по стопам отца. Когда папа об этом узнал, я сразу поняла, что он хотел бы для меня немного более спокойной и безопасной жизни."
texts["PG3_OBJECT_DESCRIPTION4"] = "Хм-м... Один из немногих случаев, когда я надела платье и взяла в руки букет цветов. Папа был так поражен, что буквально язык проглотил."


texts["PG4_OBJECT_DESCRIPTION1"] = "Я уже поднималась по лестнице Полицейской академии, а папа все уговаривал меня выбрать профессию поспокойнее. До сих пор помню, что я ему ответила. Я сказала, что хочу заниматься именно этим, потому что мечтаю изменить мир к лучшему. Больше он со мной не спорил."
texts["PG4_OBJECT_DESCRIPTION2"] = "В день, когда я закончила академию, папа был просто счастлив. После того, как я объяснила, почему хочу работать в полиции, он принял мой выбор. Когда он делал это фото, то прямо сиял."
texts["PG4_OBJECT_DESCRIPTION3"] = "Меня приняли на работу в тот же участок, где работал папа! В другой отдел, но участок-то тот же! Это фото сделал папин коллега Маркс. Помню, он мне еще тогда не понравился..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Бедняга Эндрю... В тот день для нас все изменилось. Мне кажется, Эндрю до сих пор не простил папу за тот ужасный выбор..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Материалы дела"
texts["COLD_CASE_SOLVED"] = "Поздравляем! Вы раскрыли дело и получили 400 жетонов!"
texts["TITLE1"] = "Номер дела: "
texts["TITLE2"] = "Жертва: "
texts["TITLE3"] = "Обстоятельства смерти: "
texts["TITLE4"] = "Место смерти: "
texts["TITLE5"] = "Время смерти: "
texts["TITLE2_DESCRIPTION1"] = "мужчина"
texts["TITLE2_DESCRIPTION2"] = "подросток"
texts["TITLE2_DESCRIPTION3"] = "любовники"
texts["TITLE2_DESCRIPTION4"] = "священник"
texts["TITLE2_DESCRIPTION5"] = "монашка"
texts["TITLE2_DESCRIPTION6"] = "две женщины"
texts["TITLE3_DESCRIPTION1"] = "причина смерти — удар тупым предметом"
texts["TITLE3_DESCRIPTION2"] = "причина смерти — видимых следов нет"
texts["TITLE3_DESCRIPTION3"] = "причина смерти — странные следы на теле"
texts["TITLE3_DESCRIPTION4"] = "причина смерти — лопнувшие сосуды в глазах"
texts["TITLE3_DESCRIPTION5"] = "отравление — рядом недоеденный буррито"
texts["TITLE3_DESCRIPTION6"] = "отравление — в руке бокал вина"
texts["TITLE3_DESCRIPTION7"] = "отравление — странная ампула"
texts["TITLE3_DESCRIPTION8"] = "отравление — след укола на шее"
texts["TITLE3_DESCRIPTION9"] = "отравление — влажная ватка"
texts["TITLE3_DESCRIPTION10"] = "отравление — рядом неизвестный баллон"
texts["TITLE3_DESCRIPTION11"] = "удар ножом — порезы по всему телу"
texts["TITLE3_DESCRIPTION12"] = "удар ножом — прямо в сердце"
texts["TITLE3_DESCRIPTION13"] = "удар ножом — в шею"
texts["TITLE3_DESCRIPTION14"] = "удар ножом — в спину"
texts["TITLE4_DESCRIPTION1"] = "в парке"
texts["TITLE4_DESCRIPTION2"] = "в подвале"
texts["TITLE4_DESCRIPTION3"] = "за рестораном"
texts["TITLE4_DESCRIPTION4"] = "под мостом"
texts["TITLE4_DESCRIPTION5"] = "в квартире"
texts["TITLE4_DESCRIPTION6"] = "в запертой изнутри квартире"
texts["TITLE4_DESCRIPTION7"] = "в мусорном баке"
texts["TITLE4_DESCRIPTION8"] = "в машине"
texts["TITLE4_DESCRIPTION9"] = "на поле"
texts["TITLE4_DESCRIPTION10"] = "на крыше"
texts["TITLE5_DESCRIPTION1"] = "раннее утро"
texts["TITLE5_DESCRIPTION2"] = "утро"
texts["TITLE5_DESCRIPTION3"] = "середина дня"
texts["TITLE5_DESCRIPTION4"] = "вечер"
texts["TITLE5_DESCRIPTION5"] = "ночь"
texts["NEXT_BUTTON_DESCRIPTION"] = "Следующее дело"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Способности"
texts["HERO_NAME1"] = "Лили Паркер"
texts["HERO_NAME2"] = "Стелла"
texts["HERO_NAME3"] = "Виктор Лейн"
texts["HERO_NAME4"] = "Васкес"
texts["LANGUAGE_TITLE"] = "Язык"
texts["CINEMATICS_TITLE"] = "Видеоролик"
texts["ABILITIES_TITLE_HELP"] = "Инструкции"


--Bar 1

texts["ABILITY_NAME1"] = "Скорость"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Ловкость"
--Bar 3

texts["ABILITY_NAME3"] = "Концентрация"
--Bar 4

texts["ABILITY_NAME4"] = "Профессионализм"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Лидерские качества"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Харизма"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Обаяние"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Ветеран"




--judge courtroom

texts["JUDGE1"] = "Вы свободны!"
texts["JUDGE2"] = "Протест принят!"
texts["JUDGE3"] = "Протест отклонен!"
texts["JUDGE4"] = "Протест!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Привет. Я детектив Паркер."
texts["TUTORIAL2"] = "Шеф сказал, что это ваше первое дело."
texts["TUTORIAL3"] = "Предлагаю быстро пробежаться по самому основному: за прошлый год у нас кое-что изменилось."
texts["TUTORIAL4"] = "Хотите узнать, как у нас все организовано?"
texts["TUTORIAL5"] = "Начнем расследование!"
texts["TUTORIAL6"] = "Необходимо ограничить проход к месту преступления."
texts["TUTORIAL7"] = "Мы отлично сработаемся!"
texts["TUTORIAL8"] = "Чтобы предотвратить порчу улик, нужно не допускать посторонних к месту преступления. Испорченные улики бесполезны."
texts["TUTORIAL9"] = "Не хотелось бы, чтобы преступник избежал наказания из-за того, что мы не проследили за уликами!"
texts["TUTORIAL10"] = "Давайте направим прибывших специалистов к месту преступления."
texts["TUTORIAL11"] = "Места, которые нужно осмотреть внимательнее, отмечаются желтыми указателями."
texts["TUTORIAL12"] = "Следователи приезжают на место преступления и ждут нашей помощи в особой зоне. Каждому из них нужно указать место работы."
texts["TUTORIAL13"] = "Отправьте первого детектива к одному из указателей."
texts["TUTORIAL14"] = "Нажмите на детектива, чтобы поговорить с ним."
texts["TUTORIAL15"] = "Затем нажмите на указатель."
texts["TUTORIAL16"] = "Для некоторых задач детективам требуются инструменты."
texts["TUTORIAL17"] = "Нужно подать детективу необходимый инструмент."
texts["TUTORIAL18"] = "Нажмите на инструмент, чтобы взять его."
texts["TUTORIAL19"] = "Давайте возьмем второй такой же инструмент."
--until here

texts["TUTORIAL20"] = "Теперь у вас два экземпляра одного инструмента!"
texts["TUTORIAL21"] = "Иногда следователи просят принести несколько одинаковых вещей."
texts["TUTORIAL22"] = "Если вам нужно свободное место, можно просто нажать на лишний предмет на подносе."
texts["TUTORIAL23"] = "Уберите крайний предмет слева."
--

texts["TUTORIAL24"] = "Отлично!"
texts["TUTORIAL25"] = "Видите? Место освободилось, а предметы автоматически распределились по другим ячейкам."
texts["TUTORIAL26"] = "Теперь отнесем инструмент следователю."
texts["TUTORIAL27"] = "Нажмите на детектива, чтобы отдать ему инструмент."
---

texts["TUTORIAL28"] = "Здорово."
texts["TUTORIAL29"] = "Закончив работу, детектив поделится собранной информацией со мной."
texts["TUTORIAL30"] = "Когда следователь хочет поделиться собранной информацией или просит с чем-то помочь, никаких инструментов брать не нужно."
texts["TUTORIAL31"] = "Когда следователь хочет поделиться собранной информацией или просит помощи, никаких инструментов брать не нужно."
----

texts["TUTORIAL32"] = "Я посмотрю, что ему удалось найти!"
--

texts["TUTORIAL33"] = "Ну, это было несложно. Когда детектив заканчивает работу, то покидает место преступления, а по пути заносит собранные улики в фургон криминалистов."
texts["TUTORIAL34"] = "Нам тут беспокоиться не о чем: детектив уже хорошо ориентируется на месте преступления и ничего не испортит."
----

texts["TUTORIAL35"] = "Первый детектив закончил работу на этой точке."
texts["TUTORIAL37"] = "Когда осмотр зоны, отмеченной указателем, будет завершен, указатель переместится на новую точку."
texts["TUTORIAL38"] = "Мы стараемся работать организованно."
texts["TUTORIAL39"] = "Когда осмотр зоны, отмеченной указателем, будет завершен, указатель переместится на новую точку."
texts["TUTORIAL40"] = "С чем-то я могу справиться и самостоятельно."
texts["TUTORIAL41"] = "Я хочу осмотреть новую отмеченную точку, и для этого мне нужен инструмент, изображенный рядом с моим портретом."
texts["TUTORIAL42"] = "Нажмите на инструмент, а затем на нужную зону."
------

texts["TUTORIAL43"] = "Теперь нажмите на указатель."
texts["TUTORIAL44"] = "Что может быть лучше, чем настоящая полевая работа!"
texts["TUTORIAL45"] = "В этой зоне могут работать и другие детективы."
texts["TUTORIAL46"] = "Нажмите на ожидающего своей очереди детектива, чтобы отправить его к указателю."
texts["TUTORIAL47"] = "Нажмите на указатель, к которому должен отправиться этот детектив."
texts["TUTORIAL48"] = "Хм-м..."
texts["TUTORIAL49"] = "Чуть посложнее задача — и без меня детектив не справляется."
texts["TUTORIAL50"] = "Придется помочь."
texts["TUTORIAL51"] = "Нажмите на детектива, которому нужна моя помощь."
texts["TUTORIAL52"] = "Осмотр не закончен. Нужен инструмент."
texts["TUTORIAL53"] = "Нажмите на инструмент, чтобы взять его."
texts["TUTORIAL54"] = "Теперь отдайте его детективу."
texts["TUTORIAL55"] = "Нажмите на детектива, чтобы отнести инструмент."
texts["TUTORIAL56"] = "Замечательно!"
texts["TUTORIAL57"] = "Я заберу записи — и можно будет продолжать!"
texts["TUTORIAL58"] = "Я заберу записи — и можно будет продолжать!"
texts["TUTORIAL59"] = "Если мы успели досконально осмотреть все место преступления, то получаем бонус!"
texts["TUTORIAL60"] = "Теперь вам знакомы основные аспекты работы. В разделе «Как играть» вы всегда сможете освежить свои знания."
texts["TUTORIAL61"] = "В этот раздел можно перейти из меню настроек. А теперь за работу! Преступление само себя не раскроет!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Отличная работа!"
texts["TUTORIAL1_3"] = "Скоро появятся новые задания."
texts["TUTORIAL1_4"] = "Предлагаю быстро пробежаться по всем нововведениям, чтобы работа шла эффективнее!"
texts["TUTORIAL1_5"] = "Хотите, я расскажу вам обо всем поподробнее?"
texts["TUTORIAL1_14"] = "Некоторые инструменты можно использовать только один раз."
texts["TUTORIAL1_15"] = "Вам необходимо пополнять их запасы."
texts["TUTORIAL1_16"] = "Нажмите на коробку, чтобы пополнить запас инструментов."
texts["TUTORIAL1_18"] = "Следите за тем, сколько у вас одноразовых инструментов! Не хотелось бы остаться ни с чем в самый разгар работы."
texts["TUTORIAL1_19"] = "Продолжим?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Отлично! Вы совсем освоились!"
texts["TUTORIAL2_2"] = "В некоторых ситуациях мне потребуется ваша помощь."
texts["TUTORIAL2_3"] = "Мне тоже иногда нужна помощь. Хотите узнать, как тут все устроено?"
texts["TUTORIAL2_6"] = "Давайте сфотографируем улику."
texts["TUTORIAL2_7"] = "Здесь у нас камера, вспышка и штатив."
texts["TUTORIAL2_8"] = "Возьмите сначала камеру, затем вспышку и, наконец, штатив."
texts["TUTORIAL2_9"] = "Возьмите камеру, затем вспышку и, наконец, штатив."
texts["TUTORIAL2_11"] = "Сначала возьмите камеру."
texts["TUTORIAL2_12"] = "Теперь установим вспышку. Нажмите на нее."
texts["TUTORIAL2_13"] = "Ну, а теперь штатив. Нажмите на него."
texts["TUTORIAL2_14"] = "Отлично, камера готова!"
texts["TUTORIAL2_20"] = "Теперь вы знаете все об осмотре мест преступления. Давайте закончим с текущей задачей!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Я энергичнее и внимательнее, поэтому меня допускают работать с уликами. Это большая ответственность, но я отлично с ней справляюсь!"
texts["EP2_DAY11_DAY_START2A"] = "Как вижу, со Стеллой и ее лабораторией вы уже знакомы. Архив с уликами похож на лабораторию, но, пожалуй, все-таки устрою вам экскурсию."
texts["EP2_DAY11_DAY_START3A"] = "Здесь у нас стойка, куда полицейские, ученые и следователи-криминалисты приносят улики или, наоборот, где запрашивают их у нас."
texts["EP2_DAY11_DAY_START4A"] = "За стойкой находится компьютер, куда необходимо вносить данные по всем обращениям посетителей, а также их имена и должности."
texts["EP2_DAY11_DAY_START5A"] = "После этого посетители могут уходить."
texts["EP2_DAY11_DAY_START6A"] = "За стойкой — мое царство, туда никто больше не допущен."
texts["EP2_DAY11_DAY_START7A"] = "В целом, это все. Работа несложная, если не считать того, что количество улик и запросов растет с каждым днем."
texts["EP2_DAY11_DAY_START8A"] = "За дело!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Некоторые вопросы направлены на то, чтобы сбить присутствующих с толку."
texts["EP5_DAY41_DAY_START17"] = "Если вы заметили подвох, обратитесь к судье и внесите протест."
texts["EP5_DAY41_DAY_START18"] = "Если судья поддержит ваш протест, вопрос будет изменен."
texts["EP5_DAY41_DAY_START19"] = "Если же протест будет отклонен, вам придется подчиниться."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Это моя лаборатория. Я работаю здесь в одиночку, и именно ко мне обращаются все остальные ученые."
texts["EP1_DAY8T_DAY_START2"] = "Все входят и заходят через одну дверь."
texts["EP1_DAY8T_DAY_START3"] = "Все, кому нужна моя помощь, могут подождать у стойки или постоять у входа, пока там не освободится место."
texts["EP1_DAY8T_DAY_START8"] = "Пора за дело!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Мини-игра «Отпечатки пальцев»"
texts["mixchemicals_TITLE"] = "Мини-игра «Смешай препараты»"
texts["evidenceform_TITLE"] = "Мини-игра «Отчет по уликам»"
texts["electrostatic_TITLE"] = "Мини-игра «Электростатика»"
texts["electronicMagnifier_TITLE"] = "Мини-игра «Камера»"
texts["findevidence_TITLE"] = "Мини-игра «Бактерии»"
texts["phkit_TITLE"] = "Мини-игра «Уровень pH»"
texts["unlockphone_TITLE"] = "Мини-игра «Взломай телефон»"
texts["knifes_TITLE"] = "Мини-игра «Ножи»"
texts["bugs_TITLE"] = "Мини-игра «Жуки»"
texts["circuitBreaker_TITLE"] = "Мини-игра «Разомкни цепь»"
texts["evidenceExamination_TITLE"] = "Мини-игра «Изучение улик»"


texts["bugs_0"] = "Рассмотрите жуков и попробуйте определить их разновидность."
texts["bugs_1"] = "Перенесите круглых насекомых в пробирку для круглых насекомых."
texts["bugs_2"] = "Перенесите крылатых насекомых в пробирку для крылатых насекомых."
texts["circuitBreaker_0"] = "Соотнесите результат с цветом провода."
texts["circuitBreaker_1"] = "Поднесите кусачки к проводу."
texts["circuitBreaker_2"] = "Нажмите несколько раз, чтобы перерезать провод."
texts["electronicMagnifier_0"] = "Перемещайте отметку, чтобы сфокусировать изображение, пока круг не станет зеленым."
texts["electronicMagnifier_1"] = "Когда изображение станет четким, нажмите на зеленый круг."
texts["electrostatic_0"] = "Перетащите фольгу на след."
texts["electrostatic_1"] = "Протяните ролик по фольге."
texts["electrostatic_2"] = "Если все сделано правильно, на фольге появится след."
texts["evidenceExamination_0"] = "Внимательно ознакомьтесь с запросом."
texts["evidenceExamination_1"] = "Найдите нужный предмет."
texts["evidenceform_0"] = "Запомните цветовой код места назначения на упаковке."
texts["evidenceform_1"] = "Запомните фигуру, обозначающую тип улики."
texts["evidenceform_2"] = "Отметьте в отчете нужное место и тип."
texts["findevidence_0"] = "Слева изображены бактерии, которые нужно найти."
texts["findevidence_1"] = "Нажимайте на бактерии в микроскопе, чтобы определить их вид."
texts["fingerprint1_0"] = "Найдите образец, соответствующий изображенному справа отпечатку."
texts["fingerprint1_1"] = "Перетащите нужный образец на отпечаток."
texts["knifes_0"] = "Определите тип лезвия."
texts["knifes_1"] = "Соотнесите цвета и форму лезвия и рукояти."
texts["mixchemicals_0"] = "Запомните, какие соединения нужно создать и в каком порядке."
texts["mixchemicals_1"] = "Создайте вещество в средней емкости с помощью черных вентилей наверху."
texts["mixchemicals_2"] = "Перелейте вещество из средней емкости в нижнюю с помощью белых вентилей внизу."
texts["phkit_0"] = "Возьмите тест-полоску."
texts["phkit_1"] = "Потрите образец тест-полоской, пока она не изменит цвет."
texts["phkit_2"] = "Соотнесите цвет полоски с шкалой, чтобы определить уровень pH образца."
texts["unlockphone_0"] = "Найдите отпечатки с помощью ультрафиолета."
texts["unlockphone_1"] = "Перемещайте ультрафиолетовую лампу, чтобы выявить отпечатки пальцев."
texts["unlockphone_2"] = "Нажмите на отпечатки в порядке от наименее заметного к наиболее яркому."




--abilities tutorial

texts["abil_1"] = "Наши герои всегда стараются, но в таком круговороте событий без вашей помощи им не обойтись. Усовершенствуйте их способности, чтобы они лучше справлялись с заданиями."
texts["abil_2"] = "Скорость — персонаж ходит быстрее."
texts["abil_3"] = "Концентрация — когда вы концентрируетесь на мини-игре, время замедляется."
texts["abil_4"] = "Профессионализм — присутствие персонажа вселяет в окружающих уверенность, и они медленнее теряют сердца."
texts["abil_5"] = "Лидерские качества — очередь на входе ведет себя спокойнее и медленнее теряет сердца."
texts["abil_6"] = "Ветеран — каждая звездочка дает все больший бонус к способностям."
texts["abil_7"] = "Харизма — присутствующие в суде более спокойны и медленнее теряют сердца."
texts["abil_8"] = "Обаяние — ученые у стойки медленнее теряют сердца."




texts["CREDITS_THANKS_1"] = "Огромное спасибо фанатам Parker & Lane!"
texts["TEXT_COPYRIGHT"] = "© GameHouse (подразделение RealNetworks, Inc.), 2018"
texts["THANKS_FOR_PLAYING"] = "Спасибо, что играете в Parker & Lane: Twisted Minds!"


texts["CS_DESC"] = "Хотите обратиться в Поддержку пользователей Gamehouse?\nОтправьте свой вопрос по адресу ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Хотите сыграть в «Parker & Lane: уголовное правосудие»?"
texts["BUTTON_CS"] = "Поддержка пользователей"
