texts["GAME_TITLE"] = "Parker & Lane: Twisted Minds"


-- Common texts

texts["dummy"] = "Jag är inget"
texts["LOADING"] = "Laddar..."
texts["QUIT_HEADER"] = "Avsluta"
texts["QUESTION_QUIT"] = "Är du säker på att du vill sluta?"
texts["CLICK_TO_CONTINUE"] = "Peka för att fortsätta..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Version: %s "
texts["TEXT_VERSION_FMT"] = "Texter: %s (original) - %s (översättning)"
texts["SKIP"] = "Skippa"
texts["SHIFT_CLOSED"] = "Undersökningen slut"
texts["SHIFT_STARTED"] = "Undersökningen börjar"
texts["LEVEL_COMPLETEd_HEADER"] = "Nivån avklarad"
texts["LEVEL_FAILED_HEADER"] = "Försök igen"




-- Error messages

texts["ERROR"] = "Fel"
texts["ERROR_HELP"] = "Kontakta den butik du köpte spelet ifrån och be om hjälp med följande fel:"
texts["ERROR_NO_DRIVER"] = "Ingen grafikdrivrutin installerad."
texts["ERROR_WRONG_DIRECTX"] = "Fel version av DirectX installerad. DirectX 9 eller bättre krävs."
texts["ERROR_NO_HARDWARESUPPORT"] = "Inget stöd för hårdvaruacceleration."
texts["ERROR_OUT_OF_MEMORY"] = "Grafikkortets minne är slut. Försök byta skärmläge till 16-bitars färg."
texts["ERROR_WRONG_DRIVER"] = "Grafikkortets drivrutin fungerar inte ordentligt. Försök installera en nyare version."


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "Laddar ner filer"
texts["DOWNLOADING"] = "Laddar ner"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Du är ansluten till ett mobilnätverk. Vill du ladda ner paketet  \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Det här paketet får inte plats. Vänligen rensa lite utrymme först."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB ledigt)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Du är inte ansluten till internet. Anslut till internet och försök igen."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Ett fel uppstod när vi försökte konfigurera dina nedladdningar. Försök igen, eller kontakta supporten."
texts["DOWNLOAD_DL_ERROR"] = "Ett fel uppstod vid nedladdningen av \"%s\". Försök igen eller kontakta supporten."
texts["DOWNLOAD_INSTALL_ERROR"] = "Ett fel uppstod vid installation av en nedladdning. Försök igen eller kontakta supporten."


texts["CONTENT_STATUS"] = "Innehållsstatus"


-- iCloud

texts["TURN_ON_ICLOUD"] = "För att synka dina spelardata sätter du på iCloud i Inställnings-appen."


-- Player selection

texts["TURN_ON_AUDIO"] = "Det är roligare med\nljudet på!"
texts["ENTER_YOUR_NAME"] = "Skriv in ditt namn:"
texts["REMOVE_PLAYER_HEADER"] = "Radera spelare"
texts["REMOVE_PLAYER"] = "Vill du verkligen radera vald spelare?"
texts["PLAYER_SELECT"] = "Välj ditt namn:"


-- Settings

texts["DIFFICULTY"] = "Svårighetsgrad"
texts["EASY"] = "Nybörjare"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Ljud"
texts["FULLSCREEN"] = "Spela i helskärmsläge"
texts["SHOW_HINTS"] = "Visa speltips"
texts["LANGUAGE_SETTINGS"] = "Välj språk"
texts["SETTINGS_SOUND"] = "Ljud"
texts["SETTINGS_MUSIC"] = "Musik"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expertläge"
texts["DIFFICULTY_ADVISE"] = "Vi rekommenderar dig verkligen att spela i normalläget först, innan du startar expertläget, eftersom detta nya expertläge är betydligt svårare än i tidigare delar!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expertläge"
texts["DIFFICULTY_WARNING"] = "Säg inte att vi inte varnade dig!"




texts["DIFFICULTY_PROPOSE_HEADER"] = "Gratulerar!"
texts["DIFFICULTY_PROPOSE"] = "Du har klarat normalläget! Vill du prova vårt nya och förbättrade expertläge?"




-- Menu

texts["GOTO_MAP_HEADER"] = "Tillbaka till kartan"
texts["GOTO_MAP"] = "Är du säker på att du vill gå till kartan?"
texts["RETRY_LEVEL_HEADER"] = "Spela om nivå"
texts["RETRY_LEVEL"] = "Är du säker på att du vill spela om nivån?"




-- Game

texts["DAY"] = "Nivå:"
texts["EPISODE"] = "Nivå:"
texts["CHALLENGE"] = "Utmaning"
texts["SCORE"] = "Poäng:"
texts["EVENT"] = "Event"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Poängrekord:"


texts["DELIVER_FULL_ORDER"] = "Full\nbeställning"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "i\nrad"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Poäng"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "Kombo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Rejäl\ndricks"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Bonus"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Snabbt!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Städ-\nkombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Rena bord!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "Helt påfyllt!"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Hjärta"
texts["BONUS_HEARTS"] = "Hjärtan"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "Parker-begäran"


-- Mice

texts["MOUSE_FOUND_BASE"] = "Muspoäng:"
texts["MOUSE_FOUND"] = "Mus hittad"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Mus hittad"


-- Events

texts["EVENT_COMPLETED"] = "Event avklarat!"
texts["EVENT_SCORE_ONE_DONE"] = "Poäng:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Färdigt!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "Nytt kapitel\nTILLGÄNGLIGT"
texts["EPISODE_DOWNLOADING_STAR"] = "Tar emot\nnytt kapitel"
texts["NO_INTERNET_TITLE"] = "Hoppsan!"
texts["NO_INTERNET_SUBTITLE"] = "Internetanslutning krävs"
texts["NO_INTERNET_RED_DESC"] = "Du måste ansluta till internet för att fortsätta. Kontrollera dina säkerhetsinställningar. Det är möjligt att din brandvägg hindrar Delicious - Moms vs. Dads från att ansluta till vår online-butik. Vi är medvetna om att program som ZoneAlarm, Norton Internet Security eller Windows inbyggda brandvägg kan orsaka detta problem."
texts["NO_INTERNET_GREEN_DESC"] = "Kontrollera först att du är ansluten till internet. Om du är det och ändå har problem, kontrollera först dina brandväggsinställningar och tillåt spelet att ansluta till internet. Alla våra spel är garanterat virusfria, så det är helt säkert att ändra inställningen. Om du inte vet hur du gör detta, öppna hjälpsektionen i din brandvägg eller be en familjemedlem, vän eller datorexpert om hjälp."
texts["NO_UPDATE_TITLE"] = "Hoppsan!"
texts["NO_UPDATE_SUBTITLE"] = "Något gick fel"
texts["NO_UPDATE_DESC"] = "Pröva igen senare"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nytt kapitel"
texts["FETCHUPDATE_DIALOG_DESC"] = "För att starta det nya kapitlet måste spelet stängas ner. Det startar automatiskt igen och visar det nya kapitlet."
texts["HEARTS_TO_GO_TEXT"] = "Tills ett oförglömligt ögonblick låses upp!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mer Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Du kommer att gå till Delicious-sajten.\n(Ditt spel finns kvar när du kommer tillbaka.)"
texts["METAGAME_LOCKED_DESC"] = "Du kan använda dina diamanter när du klarat nivå 2."


-- Map Overlay

texts["WELCOME"] = "Välkommen"
texts["WELCOME_FMT"] = "Välkommen %s!"
texts["WELCOME_BACK_FMT"] = "Välkommen tillbaka %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Peka här för att byta spelarnamn..."


-- Score Dialog

texts["SCORE_TITLE"] = "Nivå avklarad"
texts["SCORE_SCORE_TODAY"] = "Din poäng:"
texts["SCORE_SUBTITLE"] = "Restaurang %e - Nivå %d"
texts["SCORE_SHOPPINGMONEY"] = "Shoppingpengar:"
texts["SCORE_1STAR"] = "1 stjärna"
texts["SCORE_2STAR"] = "2 stjärnor"
texts["SCORE_3STAR"] = "3 stjärnor"


-- In-app purchases

texts["BUTTON_RESTORE"] = "Återställ"
texts["PLAY_FULL_RESTAURANT"] = "SPELA HELA SPELET"
texts["BUY_GAME_ERROR"] = "Vi beklagar! För att köpa måste du kolla din internetanslutning och försöka igen. Tack för att du spelade!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Köp andra halvan av kapitel 1"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Köp kapitel 2 och 3"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Köp kapitel 4, 5 och 6"
texts["PLAY_FULL_GAME"] = "Köp hela spelet på en gång!"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "Följ Parker genom brottsutredningarna!"
texts["PLAY_FULL_GAME_3"] = "Få obegränsad tillgång till alla nivåer!"
texts["PLAY_FULL_GAME_4"] = "Lås upp alla familjebilder!"
texts["PLAY_FULL_GAME_5"] = "Vinn troféer och spela spännande, nedlagda fall!"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Lyckades inte ansluta till Game Center.\n\nOm du vill ansluta till Game Center öppnar du Game Center-appen från din hemskärm och loggar in med dina Game Center-uppgifter."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Lyckades inte ansluta till Google Play Games.\n\nOm du vill ansluta till Google Play Games öppnar du Google Play Games-appen från din hemskärm och loggar in med dina Google Play Games-uppgifter."


-- How To Play Dialog

texts["HELP_TEXT_1"] = "När agenter väntar vid ingången pekar du på dem och pekar sedan där du vill att de ska gå."
texts["HELP_TEXT_2"] = "Peka på ett föremål för att ta upp det och bära det på brickan."
texts["HELP_TEXT_3"] = "Peka på ett föremål på brickan för att ta bort det."
texts["HELP_TEXT_4"] = "Peka på en annan person för att ta något från din bricka och ge till den personen, eller gå dit och hjälpa till med en handling."
texts["HELP_TEXT_5"] = "Vissa saker behöver sättas ihop; peka på de saker som ingår för att skapa det sammansatta föremålet."
texts["HELP_TEXT_6"] = "Vissa saker, som vattenglaset, tar tid att skapa. Se till att plocka upp dem innan de faller sönder och försvinner."
texts["HELP_TEXT_7"] = "Vissa handlingar måste utföras med särskilda gester, och gesterna visas på skärmen."
texts["HELP_TEXT_8"] = "Fokus på vissa handlingar visas i ett särskilt fönster, och uppgiften måste utföras inom en viss tid. Instruktioner för varje situation visas samtidigt och kan även visas igen senare om det behövs."
texts["HELP_TEXT_9"] = "I rättssalen försöker den motsatta sidan leda dig fel och be om saker som inte finns tillgängliga. När de gör det, pekar du på domaren för att protestera och han upprätthåller protesten. Om begäran är giltig, blir protesten borttagen, men det kostar dig inget."
texts["HELP_TEXT_10"] = "Håll noga reda på den specifika begäran på varje nivå. Klarar du den får du diamanter som kan användas för att låsa upp fotografierna och historien i familjen Parkers fotoalbum."
texts["HELP_TEXT_11"] = "Du kan spela upp alla filmer du låst upp hittills genom att använda motsvarande knappar på kartskärmen."
texts["HELP_TEXT_12"] = "I vissa fall måste du personligen hjälpa till med bevissamlandet eller behandlingen. När du närmar dig, får du mer hjälp med varje specifik handling."


-- TIPS

	-- General tips

texts["HINT_TIP"] = "Dricks"
texts["HINT_INSTRUCTION"] = "Instruktioner"
texts["TrayFull"] = "Din bricka är full. Du måste leverera eller ta bort några saker innan du kan lägga till fler"
texts["WrongItemOnTray"] = "Du kan peka på ett föremål du inte behöver för att ta bort det från din bricka."
texts["TrayIntroduction"] = "Håll ett öga på den här brickan. Alla varor du gör sparas här, och utrymmet är begränsat."


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "På vissa nivåer kan du få diamanter.\nKlara nivå 3 för att börja spendera dina diamanter på fantastiska saker!" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Utmaningsnivåerna ger dig diamanter. Vi prövar den här!"


texts["TROPHIES_HINT"] = "Du låste upp din första trofé! Vi tar en titt på den!"
texts["ABILITIES_HINT"] = "Du kan spendera dina marker på hjälteförmågor! Låt oss prova!"
texts["COLD_CASES_HINT"] = "Nedlagda fall är ett bra sätt att få fler marker! Vi provar nu!"




---Courtroom hint

texts["COURTROOM_HINT"] = "Frågan är missledande, vänd dig till domaren och PROTESTERA! Peka på domaren!"


--Police Station hint

texts["POLICE_STATION_HINT"] = "Vissa vittnen är lite blygare eller mer hemlighetsfulla, och för dem har vi ett särskilt förhörsrum, eller så leder vi dem till Vasquez kontor."
texts["MINIGAME_HINT1"] = "Det är viktigt att komma riktigt nära det du undersöker."
texts["MINIGAME_HINT2"] = "När jag måste utföra några viktigare uppgifter försöker jag fokusera enbart på dem och släppa allt annat för tillfället."
texts["MINIGAME_HINT3"] = "Om jag inte tar fel så lade jag märke till att Stella, Lane och kapten Vasquez gör detsamma. De går in i sig själva och isolerar sig från världen."
texts["MINIGAME_HINT4"] = "Varje uppgift som kräver särskild uppmärksamhet har instruktioner."




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "Storynivåer har valfria mål som kan ge dig en värdefull DIAMANT! Klara nivån för att se hur du kan spendera den!"
texts["CHALLENGE_LEVEL"] = "Utmaningsnivåer har ett obligatoriskt mål som ger dig DIAMANTER. Klara nivå 2 för att se hur du kan spendera dem!"
texts["CHALLENGE_LEVEL_METAGAME"] = "Utmaningsnivåer har ett obligatoriskt mål som ger dig DIAMANTER. Du kan använda dem för att låsa upp foton i metaspelet!"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "Du låste upp familjen Parkers fotoalbum! Vi tar en titt!"
texts["METAGAME_HINT_2_3"] = "Här kan du spendera diamanter för att samla alla foton och upptäcka Parkers historia!"
texts["METAGAME_HINT_2_5"] = "Tryck här för att öppna Parkers familjealbum"


	-- Mouse

texts["MOUSE_TIP"] = "Musen Carl dyker upp på varje storynivå. Hitta honom för att få 100 extra poäng."


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "Utmaning %d-%d"
texts["DAY_START_HEADER"] = "Nivå %d"
texts["GOALS"] = "Mål"
texts["1STAR_SCORE"] = "1 stjärnpoäng"
texts["2STAR_SCORE"] = "2 stjärnpoäng"
texts["3STAR_SCORE"] = "3 stjärnpoäng"
texts["HOST_CHALLENGE"] = "Utmaning"
texts["SHOPPING_MONEY"] = "Shoppingpengar:"
texts["PRODUCT_UNLOCKED"] = "Produkt upplåst"
texts["MOUSE"] = "Mus"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 stjärna uppnådd!"
texts["SCORE_2STAR_REACHED"] = "2 stjärnor uppnått!"
texts["SCORE_3STAR_REACHED"] = "3 stjärnor uppnått!"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 stjärna uppnådd!"
texts["MONEY_2STAR_REACHED"] = "2 stjärnor uppnått!"
texts["MONEY_3STAR_REACHED"] = "3 stjärnor uppnått!"


texts["GESTURE_COMPLETE"] = "Klar!"


-- Object introduction

texts["NEW_PRODUCT"] = "Ny\nprodukt"
texts["NEW_TABLE"] = "Nytt\nbord"
texts["NEW_KAYAK"] = "Ny!\nkajak"
texts["BIGGER_TABLE"] = "Större\nbord"
texts["BIGGER_TRAY"] = "Större\nbricka"
texts["UNLOCKED_CLEANER"] = "Upplåst\nstädare"
texts["UNLOCKED_ENTERTAINER"] = "Upplåst\nunderhållare"
texts["UNLOCKED_RESTOCKER"] = "Upplåst\nkökshjälpreda"
texts["NEW_STYLE"] = "Ny\nstil"
texts["NEW_UPGRADE"] = "Ny\nuppgradering"
texts["NEW_ENTERTAINER"] = "Ny\nunderhållare"
texts["NEW_NEW"] = "Nytt!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nläckert! +%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "Hitta knivar i scenen"
texts["TEASER1_2_TEXT"] = "Undersök knivarna"
texts["TEASER1_3_TEXT"] = "Håll inkräktaren ute"
texts["TEASER1_4_TEXT"] = "Hjälp Lane med hans begäran"
texts["TEASER1_5_TEXT"] = "Sätt upp falltavlan"
texts["TEASER1_8_TEXT"] = "Hitta de dolda magiska föremålen"
texts["TEASER1_9_TEXT"] = "Leta efter mordvapnet"
texts["TEASER1_10_TEXT"] = "Ta emot bevis och lagra dem"
texts["TEASER1_11_TEXT"] = "Skicka mer bevis till toxikologin"
texts["TEASER1_12_TEXT"] = "Försök få den andra sidan att tala."






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "Stå aldrig  still i 20 sekunder"
texts["TEASER1_7_TEXT"] = "Ingen får gå arg"
texts["TEASER1_13_TEXT"] = "Hindra Lane från att gå"
texts["TEASER1_14_TEXT"] = "Dubbelbegäran"
texts["TEASER1_15_TEXT"] = "Musinvasion"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "Sortera papperen och bevisen!"
texts["TEASER2_2_TEXT"] = "Sätt ihop en bevisfil"
texts["TEASER2_3_TEXT"] = "Gör bara en handling i taget!"
texts["TEASER2_4_TEXT"] = "Hindra Brianna från att ta sig in på brottsplatsen!"
texts["TEASER2_5_TEXT"] = "SKL glömmer sina beställningar"
texts["TEASER2_6_TEXT"] = "Samla in alla bevis för behandling"
texts["TEASER2_10_TEXT"] = "Rapportera till Vasquez"
texts["TEASER2_11_TEXT"] = "Sätt upp falltavlan"
texts["TEASER2_12_TEXT"] = "Behandla levererade prover från brottsplatsen!"
texts["TEASER2_13_TEXT"] = "Spela med en trött Stella!"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "Leverera beställningar i den ordning de kom"
texts["TEASER2_8_TEXT"] = "Humöret faller snabbt"
texts["TEASER2_9_TEXT"] = "Arg grupp"
texts["TEASER2_14_TEXT"] = "Vattna blommorna"
texts["TEASER2_15_TEXT"] = "Få inte slut på påfyllningsföremål"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "Prata med Daisy"
texts["TEASER3_2_TEXT"] = "Håll Daisy sysselsatt"
texts["TEASER3_3_TEXT"] = "Få 7 snabbhetsbonusar i rad"
texts["TEASER3_4_TEXT"] = "Skicka mordvapen till labbet"
texts["TEASER3_7_TEXT"] = "Undersökningsdags!"
texts["TEASER3_8_TEXT"] = "Leta efter mordvapnet!"
texts["TEASER3_9_TEXT"] = "Graverande bevis"
texts["TEASER3_10_TEXT"] = "Rör dig inte mer än 1000 meter!"
texts["TEASER3_11_TEXT"] = "Dubbelbegäran!"
texts["TEASER3_12_TEXT"] = "Först in, först ut!"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "Klara 6 rörelse-minispel!"
texts["TEASER3_6_TEXT"] = "Få 3 utchecknings-kedjekombos!"
texts["TEASER3_13_TEXT"] = "Leverera 15 snabba beställningar!"
texts["TEASER3_14_TEXT"] = "SKL ändrar sina beställningar."
texts["TEASER3_15_TEXT"] = "Stå inte  still i mer än 15 sekunder"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "Börja med bara 3 fack på brickan!"
texts["TEASER4_2_TEXT"] = "Leverera 15 snabba beställningar!"
texts["TEASER4_3_TEXT"] = "Brickan går sönder med tiden."
texts["TEASER4_4_TEXT"] = "Allt går jättesnabbt!"
texts["TEASER4_5_TEXT"] = "Leverera till kunder inom 20 sekunder från varandra"
texts["TEASER4_8_TEXT"] = "SKL beställer bara kombinerade föremål!"
texts["TEASER4_9_TEXT"] = "Spill eller bränn ingenting!"
texts["TEASER4_10_TEXT"] = "Få inte slut på påfyllningsföremål"
texts["TEASER4_11_TEXT"] = "Gör alla produkter och varianter!"
texts["TEASER4_12_TEXT"] = "Gör inga misstag!"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "Fånga alla möss!"
texts["TEASER4_7_TEXT"] = "Gör inga misstag!"
texts["TEASER4_13_TEXT"] = "Fyll brickan och dela sedan ut allt."
texts["TEASER4_14_TEXT"] = "Gör 10 koppar kaffe!"
texts["TEASER4_15_TEXT"] = "SKL glömmer sina beställningar!"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "Få 1 stjärna under dagens första halva."
texts["TEASER5_2_TEXT"] = "Gå 250 meter"
texts["TEASER5_3_TEXT"] = "Varm dag, alla får en dryck först."
texts["TEASER5_4_TEXT"] = "Få Jacob att vara stilla"
texts["TEASER5_5_TEXT"] = "Mysteriebricka!"
texts["TEASER5_6_TEXT"] = "Bara extatiska kunder ger poäng"
texts["TEASER5_10_TEXT"] = "Fyll en bricka helt och dela ut allt minst 5 gånger"
texts["TEASER5_11_TEXT"] = "Ha fullt lager av varje produkt vid en tidpunkt"
texts["TEASER5_12_TEXT"] = "Gör aldrig samma produkt 2 gånger i rad."
texts["TEASER5_13_TEXT"] = "SKL ändrar sina beställningar!"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "Få inte slut på lagret!"
texts["TEASER5_8_TEXT"] = "Produkter försvinner från brickan var 10-15:e sekund!"
texts["TEASER5_9_TEXT"] = "Spela med en trött Lane."
texts["TEASER5_14_TEXT"] = "Alla lager på nivån kan maximalt vara 3"
texts["TEASER5_15_TEXT"] = "Klara 7 fullskärms-minispel!"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "Rör dig inte på 20 sekunder!"
texts["TEASER6_2_TEXT"] = "Stå aldrig  still i mer än 15 sekunder!"
texts["TEASER6_3_TEXT"] = "Produkter ramlar av brickan!"
texts["TEASER6_4_TEXT"] = "Fyll brickan och dela sedan ut allt 10 gånger."
texts["TEASER6_5_TEXT"] = "Vasquez blir trött om han går för mycket"
texts["TEASER6_6_TEXT"] = "Vasquez är trött."
texts["TEASER6_10_TEXT"] = "Se till att Vasquez för vätska efter hans ’eldprov’."
texts["TEASER6_11_TEXT"] = "Gör aldrig samma produkt 2 gånger i rad"
texts["TEASER6_12_TEXT"] = "Skicka bevis till domstolen"
texts["TEASER6_13_TEXT"] = "Checka ut minst 3 fulla köer"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "Hjälp ingen på 25 sekunder!"
texts["TEASER6_8_TEXT"] = "Gör inga misstag!"
texts["TEASER6_9_TEXT"] = "Först in, först ut!"
texts["TEASER6_14_TEXT"] = "Folk är på dåligt humör när de kommer"
texts["TEASER6_15_TEXT"] = "Checka bara ut en kund i taget!"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "Hitta knivar i scenen"
texts["EVENT2"] = "Undersök knivarna"
texts["EVENT3"] = "Håll inkräktaren ute"
texts["EVENT4"] = "Hjälp Lane med hans begäran"
texts["EVENT5"] = "Sätt upp falltavlan"
texts["EVENT6"] = "Hitta de dolda magiska föremålen"
texts["EVENT7"] = "Leta efter mordvapnet"
texts["EVENT8"] = "Ta emot bevis och lagra dem"
texts["EVENT9"] = "Skicka mer bevis till toxikologin"
texts["EVENT10"] = "Försök få den andra sidan att tala."
texts["EVENT11"] = "Sortera papperen och bevisen!"
texts["EVENT12"] = "Sätt ihop en bevisfil"
texts["EVENT13"] = "Gör bara en handling i taget!"
texts["EVENT14"] = "Håll Brianna borta!"
texts["EVENT15"] = "SKL glömmer sina beställningar"
texts["EVENT16"] = "Samla in alla bevis för behandling"
texts["EVENT17"] = "Rapportera till Vasquez"
texts["EVENT18"] = "Sätt upp falltavlan"
texts["EVENT19"] = "Behandla levererade prover från brottsplatsen!"
texts["EVENT20"] = "Spela med en trött Stella!"
texts["EVENT21"] = "Prata med Daisy"
texts["EVENT22"] = "Håll Daisy sysselsatt"
texts["EVENT23"] = "Få 7 snabbhetsbonusar i rad"
texts["EVENT24"] = "Skicka mordvapen till labbet"
texts["EVENT25"] = "Undersök Chens kropp"
texts["EVENT26"] = "Leta efter mordvapnet!"
texts["EVENT27"] = "Graverande bevis"
texts["EVENT28"] = "Rör dig inte mer än 1000 meter!"
texts["EVENT29"] = "Parker får göra 2 begäran per station, istället för 1"
texts["EVENT30"] = "Först in, först ut!"
texts["EVENT31"] = "Börja med bara 3 fack på brickan!"
texts["EVENT32"] = "Leverera 15 snabba beställningar!"
texts["EVENT33"] = "Brickan går sönder med tiden."
texts["EVENT34"] = "Allt går jättesnabbt!"
texts["EVENT35"] = "Leverera till kunder inom 20 sekunder från varandra"
texts["EVENT36"] = "SKL beställer bara kombinerade föremål!"
texts["EVENT37"] = "Spill eller bränn ingenting!"
texts["EVENT38"] = "Få inte slut på påfyllningsföremål"
texts["EVENT39"] = "Gör alla produkter och varianter!"
texts["EVENT40"] = "Gör inga misstag!"
texts["EVENT41"] = "Få 1 stjärna under dagens första halva."
texts["EVENT42"] = "Gå 250 meter"
texts["EVENT43"] = "Varm dag, alla får en dryck först."
texts["EVENT44"] = "Få Jacob att vara stilla"
texts["EVENT45"] = "Mysteriebricka!"
texts["EVENT46"] = "Bara extatiska kunder ger poäng"
texts["EVENT47"] = "Dela ut 5 fulla brickor"
texts["EVENT48"] = "Ha fullt lager av varje produkt vid en tidpunkt"
texts["EVENT49"] = "Gör aldrig samma produkt 2 gånger i rad."
texts["EVENT50"] = "SKL ändrar sina beställningar!"
texts["EVENT51"] = "Rör dig inte på 20 sekunder!"
texts["EVENT52"] = "Stå aldrig  still i mer än 15 sekunder!"
texts["EVENT53"] = "Produkter ramlar av brickan!"
texts["EVENT54"] = "Fyll brickan och dela sedan ut allt 10 gånger."
texts["EVENT55"] = "Vasquez blir trött om han går för mycket"
texts["EVENT56"] = "Vasquez är trött."
texts["EVENT57"] = "Se till att Vasquez för vätska efter hans ’eldprov’."
texts["EVENT58"] = "Gör aldrig samma produkt 2 gånger i rad "
texts["EVENT59"] = "Skicka bevis till domstolen"
texts["EVENT60"] = "Checka ut minst 3 fulla köer"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "Stå aldrig  still i 20 sekunder"
texts["CHALLENGE2"] = "Ingen får gå arg"
texts["CHALLENGE3"] = "Hindra Lane från att gå"
texts["CHALLENGE4"] = "Dubbelbegäran"
texts["CHALLENGE5"] = "Musinvasion"
texts["CHALLENGE6"] = "Leverera beställningar i den ordning de kom"
texts["CHALLENGE7"] = "Humöret faller snabbt"
texts["CHALLENGE8"] = "Arg grupp"
texts["CHALLENGE9"] = "Vattna blommorna"
texts["CHALLENGE10"] = "Få inte slut på påfyllningsföremål"
texts["CHALLENGE11"] = "Klara 6 rörelse-minispel!"
texts["CHALLENGE12"] = "Få 3 utchecknings-kedjekombos!"
texts["CHALLENGE13"] = "Leverera 15 snabba beställningar!"
texts["CHALLENGE14"] = "SKL ändrar sina beställningar."
texts["CHALLENGE15"] = "Stå inte  still i mer än 15 sekunder"
texts["CHALLENGE16"] = "Fånga alla möss!"
texts["CHALLENGE17"] = "Gör inga misstag!"
texts["CHALLENGE18"] = "Fyll brickan och dela sedan ut allt."
texts["CHALLENGE19"] = "Gör 10 koppar kaffe!"
texts["CHALLENGE20"] = "SKL glömmer sina beställningar!"
texts["CHALLENGE21"] = "Få inte slut på lagret!"
texts["CHALLENGE22"] = "Produkter försvinner från brickan!"
texts["CHALLENGE23"] = "Spela med en trött Lane."
texts["CHALLENGE24"] = "Alla lager på nivån kan maximalt vara 3"
texts["CHALLENGE25"] = "Klara 7 fullskärms-minispel!"
texts["CHALLENGE26"] = "Hjälp ingen på 25 sekunder!"
texts["CHALLENGE27"] = "Gör inga misstag!"
texts["CHALLENGE28"] = "Först in, först ut!"
texts["CHALLENGE29"] = "Folk är på dåligt humör när de kommer"
texts["CHALLENGE30"] = "Checka bara ut en kund i taget!"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "Noteringar"
texts["NOTIFICATIONS_TEXT"] = "Om du godkänner det, kommer vi att skicka notiser till din mobil för att hålla dig underrättad om Emilys senaste äventyr och event!"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "Parkers album"
texts["SELECT"] = "Välj"
texts["BUY"] = "Köp"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Några överraskningar väntar dig på denna skärm. Klara nivå 2 för att börja låsa upp dem."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Bakgård"
texts["METAGAME_FIRST_EXPLANATION"] = "Använd dina diamanter för att köpa möbler! När du går vidare i historien kommer du att kunna köpa fler möbler."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Du behöver fler diamanter"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Få fler diamanter genom att klara event, vinna utmaningar eller genom att få gåvor från dina vänner."






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "Vykort att skicka till de du älskar"
texts["TROPHY_TEXT_DEFAULT"] = "Välj ett låst vykort för att läsa dess beskrivning, eller välj ett upplåst för att skicka det."
texts["TROPHY_POPUP_HEADER"] = "Du vann en trofé!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Tryck här för att ändra och dela ett personligt meddelande."


-- Episode trophies

texts["TROPHY1_TITLE"] = "En bra början"
texts["TROPHY1_DESCRIPTION"] = "Klara första nivån."
--texts["TROPHY1_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Du klarade första nivån!"
texts["TROPHY1_HEADER"] = "En bra början"




texts["TROPHY2_TITLE"] = "Första kapitlet"
texts["TROPHY2_DESCRIPTION"] = "Klara det första kapitlet."
texts["TROPHY2_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Du klarade det första kapitlet!"
texts["TROPHY2_HEADER"] = "Första kapitlet"




texts["TROPHY3_TITLE"] = "Andra kapitlet"
texts["TROPHY3_DESCRIPTION"] = "Klara det andra kapitlet."
texts["TROPHY3_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Du klarade det andra kapitlet!"
texts["TROPHY3_HEADER"] = "Andra kapitlet"




texts["TROPHY4_TITLE"] = "Tredje kapitlet"
texts["TROPHY4_DESCRIPTION"] = "Klara det tredje kapitlet."
texts["TROPHY4_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Du klarade det tredje kapitlet!"
texts["TROPHY4_HEADER"] = "Tredje kapitlet"




texts["TROPHY5_TITLE"] = "Fjärde kapitlet"
texts["TROPHY5_DESCRIPTION"] = "Klara det fjärde kapitlet."
texts["TROPHY5_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Du klarade det fjärde kapitlet!"
texts["TROPHY5_HEADER"] = "Fjärde kapitlet"




texts["TROPHY6_TITLE"] = "Femte kapitlet"
texts["TROPHY6_DESCRIPTION"] = "Klara det femte kapitlet."
texts["TROPHY6_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Du klarade det femte kapitlet!"
texts["TROPHY6_HEADER"] = "Femte kapitlet"




texts["TROPHY7_TITLE"] = "Sjätte kapitlet"
texts["TROPHY7_DESCRIPTION"] = "Klara det sjätte kapitlet."
texts["TROPHY7_COUNTER"] = "%p av %g dagar avklarade."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Du klarade det sjätte kapitlet!"
texts["TROPHY7_HEADER"] = "Sjätte kapitlet"




texts["TROPHY8_TITLE"] = "Superhjältar"
texts["TROPHY8_DESCRIPTION"] = "Uppgradera alla karaktärer till max."
texts["TROPHY8_COUNTER"] = "%p av %g förmågor."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Du uppgraderade alla karaktärer!"
texts["TROPHY8_HEADER"] = "Superhjältar"




-- Other trophies

texts["TROPHY9_TITLE"] = "Superstjärna"
texts["TROPHY9_DESCRIPTION"] = "Få tre stjärnor på varje nivå."
texts["TROPHY9_COUNTER"] = "%p av %g stjärnor."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Du fick tre stjärnor på varje nivå!"
texts["TROPHY9_HEADER"] = "Superstjärna"




texts["TROPHY10_TITLE"] = "Alltid redo"
texts["TROPHY10_DESCRIPTION"] = "Klara alla händelser i spelet."
texts["TROPHY10_COUNTER"] = "%p av %g händelser."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Du klarade alla händelser i spelet!"
texts["TROPHY10_HEADER"] = "Alltid redo"




texts["TROPHY11_TITLE"] = "Ute ur kylan"
texts["TROPHY11_DESCRIPTION"] = "Lös %g nedlagda fall."
texts["TROPHY11_COUNTER"] = "%p av %g nedlagda fall."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Du har löst %g nedlagda fall!"
texts["TROPHY11_HEADER"] = "Ute ur kylan"




texts["TROPHY12_TITLE"] = "Vänd på varje sten"
texts["TROPHY12_DESCRIPTION"] = "Undersök noggrant alla brottsplatser."
texts["TROPHY12_COUNTER"] = "%p av %g nivåer på brottsplatser."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Du har noggrant undersökt alla brottsplatser!"
texts["TROPHY12_HEADER"] = "Vänd på varje sten"




texts["TROPHY13_TITLE"] = "I sinom tid"
texts["TROPHY13_DESCRIPTION"] = "Klara alla utmaningar med 3 stjärnor."
texts["TROPHY13_COUNTER"] = "%p av %g utmaningar."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Du klarade alla utmaningar med 3 stjärnor!"
texts["TROPHY13_HEADER"] = "I sinom tid"




texts["TROPHY14_TITLE"] = "Musfångare"
texts["TROPHY14_DESCRIPTION"] = "Fånga musen på varje nivå."
texts["TROPHY14_COUNTER"] = "%p av %g möss."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Du fångade alla möss på varje nivå!"
texts["TROPHY14_HEADER"] = "Musfångare"




texts["TROPHY15_TITLE"] = "Sammanslagaren"
texts["TROPHY15_DESCRIPTION"] = "Klara minst en X5-kombo-utcheckning."
--texts["TROPHY15_COUNTER"] = "%p av %g stjärnor upplåsta."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Du klarade en en X5-kombo-utcheckning!"
texts["TROPHY15_HEADER"] = "Sammanslagaren"




texts["TROPHY16_TITLE"] = "Mästare"
texts["TROPHY16_DESCRIPTION"] = "Lås upp alla speltroféer!"
texts["TROPHY16_COUNTER"] = "%p av %g troféer."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Du låste upp alla troféer!"
texts["TROPHY16_HEADER"] = "Mästare"








-- Facebook share

texts["THANKS_SHARING"] = "Tack för att du delade med dig!"
texts["SHARE_METAGAME"] = "Jag har precis inrett denna underbara bakgård! Vill du göra din egen?"
texts["SHARE_POSTCARD"] = "Det finns ett Delicious Emily-vykort för alla tillfällen! Dela med dig av kärleken!"
texts["SHARE_END_GAME_TITLE"] = "Jag klarade detta underbara spel!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Jag hittade alla hemliga meddelanden, hjälpte Emilys familj att återförenas och njöt av en fantastisk historia! Spela nu, så får du se själv! <3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "Kundtjänst"
texts["CUSTOMER_SUPPORT_TEXT"] = "Vill du påbörja en konversation med kundtjänsten?"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Kapitel "
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "Du låste upp troféscenen.\nSamla alla troféer!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Troféscen upplåst!"
texts["FACEBOOK_INCENTIVE_1"] = "Hej på dig! Nyfiken på vad som händer härnäst? Få alla spännande nyheter om framtida Delicious-släpp!"
texts["FACEBOOK_INCENTIVE_2"] = "Fastnar du på samma ställe? Jag hjälper dig med fantastiska tips och knep!"
texts["FACEBOOK_INCENTIVE_3"] = "Hej, hur mår du? Du kan få reda på allt om mig och min underbara familj!"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "SÅ SPELAR DU"
texts["TITLE_SETTINGS"] = "INSTÄLLNINGAR"
texts["TITLE_CUSTOMERS"] = "KUNDER"
texts["TITLE_MOREGAMES"] = "FLER HISTORIER"
texts["TITLE_BUY"] = "KÖP SPELET"


-- Button Labels

texts["BUTTON_BACK"] = "Tillbaka"
texts["BUTTON_CANCEL"] = "Avbryt"
texts["BUTTON_CANCELDIFFICULTY"] = "Ångra\nsvårighetsgrad"
texts["BUTTON_CLOSE"] = "Stäng"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Bekräfta\nsvårighetsgrad"
texts["BUTTON_CONTINUE"] = "Fortsätt"
texts["BUTTON_USE"] = "Använd"
texts["BUTTON_DELETE"] = "Radera"
texts["BUTTON_LOGIN"] = "Logga in"
texts["BUTTON_LOGOUT"] = "Logga ut"
texts["BUTTON_MOREGAMES"] = "Fler historier"
texts["BUTTON_NEWPLAYER"] = "Ny spelare"
texts["BUTTON_NO"] = "Nej"
texts["BUTTON_NOT_NOW"] = "Inte nu"
texts["BUTTON_NOTHANKS"] = "Nej tack"
texts["BUTTON_OK"] = "Ok"
texts["BUTTON_PLAY"] = "Spela"
texts["BUTTON_REPLAY"] = "Spela om"
texts["BUTTON_SHARE"] = "Dela"
texts["BUTTON_INVITE"] = "Inbjudan"
texts["BUTTON_SEND"] = "Skicka"
texts["BUTTON_ASK"] = "Fråga"
texts["BUTTON_CHECK"] = "Kolla diamanter"
texts["BUTTON_TRYAGAIN"] = "Försök igen"
texts["BUTTON_YES"] = "Ja"
texts["BUTTON_MAP"] = "Till kartan"
texts["BUTTON_HOWTOPLAY"] = "Så spelar du"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Medverkande kunder"
texts["BUTTON_SETTINGS"] = "Inställningar"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Medverkande"
texts["BUTTON_EXIT"] = "Avsluta"
texts["BUTTON_BUY"] = "Köp!"
texts["BUTTON_BUYINAPP"] = "Köp episoder"
texts["BUTTON_PLAY_CINEMATIC"] = "Titta"
--To be DELETED

texts["BUTTON_SHOP"] = "Butik"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "PEKA"
texts["GESTURE_TAP_DESKTOP"] = "KLICKA"
texts["GESTURE_HOLD"] = "HÅLL"
texts["GESTURE_HOLD_DESKTOP"] = "HÅLL"
texts["GESTURE_RUB"] = "GNUGGA"
texts["GESTURE_RUB_DESKTOP"] = "GNUGGA"
texts["GESTURE_SWIPE"] = "DRA"
texts["GESTURE_SWIPE_DESKTOP"] = "DRA"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = " !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = " !"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gratulerar!"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "Gratulerar!"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious behöver komma åt dina bilder"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Tillstånd krävs"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Det här spelet kräver tillstånd för att komma åt våra datafiler, som finns på din \"external storage\". Ska vi be om tillstånd igen? Om du avbryter kommer spelet att avslutas."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Anslutning till \"external storage\" krävs om spelet ska kunna starta. Ställ in denna tillåtelse manuellt på din maskin.\nSpelet avslutas nu."


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "För lite lagringsutrymme"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Du har för lite ledigt lagringsutrymme på din enhet för det extrainnehåll som måste laddas ner. Var vänlig rensa %g MB lagringsutrymme och försök sedan igen."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Ingen internetanslutning"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Du behöver en internetanslutning för att ladda ner extrainnehåll. Se till att du är ansluten till internet och försök därefter igen."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Extrainnehåll"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB extrainnehåll kommer att laddas ner. För att undvika fördröjningar eller extra dataavgifter, är det bäst att ansluta till ett Wi-Fi innan du fortsätter."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "För lite lagringsutrymme"
texts["DOWNLOAD_ERROR_STORAGE"] = "Du har slut på lagringsutrymme på din enhet. Vänligen rensa %g MB lagringsutrymme och tryck sedan på försök igen för att fortsätta nedladdningen."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Ingen internetanslutning"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Det verkar som om du kopplats bort från internet. Kontrollera din internetanslutning och tryck sedan på försk igen för att fortsätta nedladdningen."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Vi beklagar"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Det verkar som om vi har lite problem med att starta spelet. Kom tillbaka om 20 minuter och försök igen. Tack för ditt tålamod."


texts["DOWNLOAD_RETRY"] = "Försök igen"
texts["DOWNLOAD_PROCEED"] = "Fortsätt"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "Älskar du Parker & Lane 2?"


texts["RATING_DISLIKE_TITLE"] = "Hej!"
texts["RATING_DISLIKE_MESSAGE"] = "Vi vill väldigt gärna få feedback från dig på vår app. Ju mer detaljerad du kan göra den, desto bättre."
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "Ge återkoppling "


texts["RATING_LIKE_TITLE"] = "Tack"
texts["RATING_LIKE_MESSAGE"] = "Vi är så glada att höra att du älskar Parker & Lane! Det är till stor hjälp om du ger oss betyg. Tack så mycket för att du spenderar tid med oss."
texts["RATING_LIKE_RATE_BUTTON"] = "Betygssätt Parker & Lane 2"
texts["RATING_LIKE_REMIND_BUTTON"] = "Påminn mig senare"
texts["RATING_LIKE_NO_BUTTON"] = " Nej tack"


texts["RATING_FEEDBACK_MESSAGE"] = "Feedback-meddelande"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "Kundservice-meddelande"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "Reklamen laddades inte, prova igen senare."
texts["BUTTON_NO_ADS"] = "INGEN REKLAM"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Fingeravtrycksinstruktion"
texts["phkit"] = "Fingeravtrycksinstruktion"
texts["findevidence"] = "Fingeravtrycksinstruktion"
texts["electronicMagnifier"] = "Fingeravtrycksinstruktion"
texts["unlockphone"] = "Fingeravtrycksinstruktion"
texts["knifes"] = "Fingeravtrycksinstruktion"
texts["bugs"] = "Fingeravtrycksinstruktion"
texts["circuitBreaker"] = "Fingeravtrycksinstruktion"
texts["evidenceExamination"] = "Fingeravtrycksinstruktion"
texts["electrostatic"] = "Fingeravtrycksinstruktion"
texts["evidenceform"] = "Fingeravtrycksinstruktion"
texts["mixchemicals"] = "Fingeravtrycksinstruktion"
--DON't TRANSLATE END





texts["MINIGAME"] = "Jag har ingen aning om vad jag ska skriva här!"
texts["MINIGAME_BONUS"] = "Poäng"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "Matcha fingeravtryck!"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "Ta en bra bild!"
texts["FINDEVIDENCE_HEADER"] = "Hitta bevisen!"
texts["PHKIT_HEADER"] = "Hitta PH:n!"
texts["KNIFES_HEADER"] = "Matcha knivarna!"
texts["BUGS_HEADER"] = "Identifiera buggarna!"
texts["UNLOCKPHONE_HEADER"] = "Lås upp telefonen!"
texts["CIRCUITBREAKER_HEADER"] = "Öppna kretsen!"
texts["EVIDENCEEXAMINATION_HEADER"] = "Undersök bevisen!"
texts["EVIDENCEEXAMINATION_1"] = "Finns det något du inte tycker passar in?"
texts["EVIDENCEEXAMINATION_2"] = "Är några av dessa föremål från brottsplatsen?"
texts["EVIDENCEEXAMINATION_3"] = "Var några av dessa länkade till den anklagade?"
texts["ELECTROSTATIC_HEADER"] = "Leta efter bevis!"
texts["EVIDENCEFORM_HEADER"] = "Fyll i bevisutcheckningsformuläret!"
texts["MIXCHEMICALS_HEADER"] = "Blanda kemikalierna!"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "Diamanter: "
texts["METAGAME_BUY"] = "KÖP"
texts["PG1_OBJECT1"] = "Förstfödd: Andrew"
texts["PG1_OBJECT2"] = "Första födelsedag: Andrew"
texts["PG1_OBJECT3"] = "Andra barn: Lily"
texts["PG1_OBJECT4"] = "Lily och Andrew tillsammans"
texts["PG2_OBJECT1"] = "Första födelsedagen: Lily"
texts["PG2_OBJECT2"] = "Första skoldagen: Andrew"
texts["PG2_OBJECT3"] = "Första skoldagen: Lily"
texts["PG2_OBJECT4"] = "Gymnasiefoto av Lily och Andrew"
texts["PG3_OBJECT1"] = "Andrews examen"
texts["PG3_OBJECT2"] = "Andrews skolbal"
texts["PG3_OBJECT3"] = "Lilys examen"
texts["PG3_OBJECT4"] = "Lilys skolbal"
texts["PG4_OBJECT1"] = "Lily åker till polisskolan"
texts["PG4_OBJECT2"] = "Lily tar examen från polisskolan"
texts["PG4_OBJECT3"] = "Lily blir mordkommissarie"
texts["PG4_OBJECT4"] = "Ron räddar Lily"


texts["PG1_OBJECT_DESCRIPTION1"] = "Pappa var stoltare än någonsin den dag Andrew föddes. Jag minns fortfarande minen i hans ansikte när han berättade om den viktigaste dagen i hans liv: dagen han blev pappa."
texts["PG1_OBJECT_DESCRIPTION2"] = "Det var en fantastisk fest! Eller det sägs det åtminstone, jag var ju inte född än. Pappa säger att han försökte lära Andrew att blåsa ut det enda ljuset på tårtan innan festen. Rätt gullig bild."
texts["PG1_OBJECT_DESCRIPTION3"] = "Jag hade större publik när jag äntrade världen än Andrew hade, eftersom min storebror också var där för att hälsa mig välkommen! Pappa grät när han höll mig första gången. Andrew ville bara ha en vän i sin egen ålder."
texts["PG1_OBJECT_DESCRIPTION4"] = "När jag bara var en bebis kom Andrew hela tiden och tittade till mig. ”När kan hon leka med mig?” frågade han varje gång."


texts["PG2_OBJECT_DESCRIPTION1"] = "Ett av de första foton vi har där Andrew och jag leker tillsammans var på min första födelsedag. Pappa tittade till oss, såg till att storebror inte skadade hans lilla flicka när de lekte."
texts["PG2_OBJECT_DESCRIPTION2"] = "Andrew var så upphetsad över att gå till skolan! Han var inte rädd för något då. I den åldern ville han bara jobba hårt och bli en kommissarie som pappa. Pappa var så stolt den dagen!"
texts["PG2_OBJECT_DESCRIPTION3"] = "Min bror fanns där för mig när jag började gå i skolan. Att ha ett äldre syskon som går först är väldigt skönt. Han visade mig allt, skyddade mig. De åren var de bästa!"
texts["PG2_OBJECT_DESCRIPTION4"] = "När vi blev tonåringar var Andrew och jag inte lika nära varandra. När jag ser tillbaka på det, så saknade jag alltid de lättare dagarna när vi var yngre. Gymnasiet är tufft!"


texts["PG3_OBJECT_DESCRIPTION1"] = "Precis innan han gick ut skolan berättade Andrew att han inte längre var intresserad av högskolan och hade hittat ett jobb. Han skulle snart flytta ut. Vi var chockade, kom inte på något att säga några minuter senare när han hämtade sitt betyg. Att sitta där och se honom gå upp på scenen kändes som det ledsnaste som någonsin hänt vår familj."
texts["PG3_OBJECT_DESCRIPTION2"] = "En vän till mig tog den här bilden av Andrew på skolbalen. Jag minns det eftersom han faktiskt lämnade stan den kvällen, flyttade utan att säga ett ord. Han gick bara, sade inte ens adjö ordentligt."
texts["PG3_OBJECT_DESCRIPTION3"] = "Jag jobbade riktigt hårt i skolan och var nära på bäst i klassen. Jag var fast besluten att försöka mig på en karriär inom brottsbekämpning. När pappa fick reda på det såg jag att han ville att jag skulle göra något lite säkrare."
texts["PG3_OBJECT_DESCRIPTION4"] = "Hmm. Ett av de sällsynta tillfällen jag hade klänning på mig. Och bar blommor. Pappa var så förvånad över hur jag såg ut att han inte fick fram ett ord."


texts["PG4_OBJECT_DESCRIPTION1"] = "Till och med när jag gick uppför trappan till polishögskolan ville pappa övertyga mig om att brottsbekämpning inte var det enda valet för mig, att jag kunde göra något säkrare. Jag minns fortfarande att jag berättade varför jag ville göra hans jobb. Jag ville göra världen lite bättre. Han insisterade inte efter det."
texts["PG4_OBJECT_DESCRIPTION2"] = "Pappa var verkligen glad när jag gick ut polisskolan. Jag tror att han accepterade det efter att jag stod på mig och berättade varför jag ville bli polis. Hans ansikte sken nästan igenom bakifrån kameran när han tog bilden."
texts["PG4_OBJECT_DESCRIPTION3"] = "Jag började jobba i samma distrikt som pappa! Annan avdelning, men samma distrikt! Det var Marks, pappas yngre kollega, som tog bilden. Jag minns fortfarande att det var något märkligt med Marks..."
texts["PG4_OBJECT_DESCRIPTION4"] = "Stackars Andrew... Den hemska dagen som förändrade våra liv för alltid. Jag är inte säker på att Andrew någonsin förlät pappa för att han gjorde det hemska valet..."




--Cold cases dialog

texts["COLDCASES_TITLE"] = "Fallfil"
texts["COLD_CASE_SOLVED"] = "Grattis! Du löste ett nedlagt fall! Du vann 400 marker!"
texts["TITLE1"] = "Fallnummer:"
texts["TITLE2"] = "Offer:"
texts["TITLE3"] = "Dödsorsak:"
texts["TITLE4"] = "Dödsplats:"
texts["TITLE5"] = "Dödstid:"
texts["TITLE2_DESCRIPTION1"] = "En man"
texts["TITLE2_DESCRIPTION2"] = "En tonåring"
texts["TITLE2_DESCRIPTION3"] = "Två älskande"
texts["TITLE2_DESCRIPTION4"] = "En präst"
texts["TITLE2_DESCRIPTION5"] = "En nunna"
texts["TITLE2_DESCRIPTION6"] = "Två kvinnor"
texts["TITLE3_DESCRIPTION1"] = "Misstänkt död - trubbigt föremål"
texts["TITLE3_DESCRIPTION2"] = "Misstänkt död - inga synliga märken"
texts["TITLE3_DESCRIPTION3"] = "Misstänkt död - konstiga märken"
texts["TITLE3_DESCRIPTION4"] = "Misstänkt död - blodsprängda ögon"
texts["TITLE3_DESCRIPTION5"] = "Förgiftad - bredvid en halväten burrito"
texts["TITLE3_DESCRIPTION6"] = "Förgiftad - ett glas vin i handen"
texts["TITLE3_DESCRIPTION7"] = "Förgiftad - en misstänkt flaska"
texts["TITLE3_DESCRIPTION8"] = "Förgiftad - injektionsmärke på halsen"
texts["TITLE3_DESCRIPTION9"] = "Förgiftad - fuktig bomullstuss"
texts["TITLE3_DESCRIPTION10"] = "Förgiftad - bredvid en omärkt spray"
texts["TITLE3_DESCRIPTION11"] = "Knivhuggen - skuren överallt"
texts["TITLE3_DESCRIPTION12"] = "Knivhuggen - i hjärtat"
texts["TITLE3_DESCRIPTION13"] = "Knivhuggen - i halsen"
texts["TITLE3_DESCRIPTION14"] = "Knivhuggen - bakifrån"
texts["TITLE4_DESCRIPTION1"] = "i en park"
texts["TITLE4_DESCRIPTION2"] = "i en källare"
texts["TITLE4_DESCRIPTION3"] = "bakom en restaurang"
texts["TITLE4_DESCRIPTION4"] = "under en tunnel"
texts["TITLE4_DESCRIPTION5"] = "i en lägenhet"
texts["TITLE4_DESCRIPTION6"] = "i en lägenhet som var låst från insidan"
texts["TITLE4_DESCRIPTION7"] = "i en container"
texts["TITLE4_DESCRIPTION8"] = "i en bil"
texts["TITLE4_DESCRIPTION9"] = "på ett fält"
texts["TITLE4_DESCRIPTION10"] = "på ett hustak"
texts["TITLE5_DESCRIPTION1"] = "tidig morgon"
texts["TITLE5_DESCRIPTION2"] = "morgon"
texts["TITLE5_DESCRIPTION3"] = "middag"
texts["TITLE5_DESCRIPTION4"] = "kväll"
texts["TITLE5_DESCRIPTION5"] = "natt"
texts["NEXT_BUTTON_DESCRIPTION"] = "Nästa fall"




--Abilities dialog

texts["ABILITIES_TITLE"] = "Förmågor"
texts["HERO_NAME1"] = "Lily Parker"
texts["HERO_NAME2"] = "Stella"
texts["HERO_NAME3"] = "Victor Lane"
texts["HERO_NAME4"] = "Vasquez"
texts["LANGUAGE_TITLE"] = "Språk"
texts["CINEMATICS_TITLE"] = "Filmsekvenser"
texts["ABILITIES_TITLE_HELP"] = "Instruktioner"


--Bar 1

texts["ABILITY_NAME1"] = "Rörelse"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "Smidighet"
--Bar 3

texts["ABILITY_NAME3"] = "Koncentration"
--Bar 4

texts["ABILITY_NAME4"] = "Professionalism"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "Ledarskap"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "Karisma"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "Diskmanér"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "Veteran"




--judge courtroom

texts["JUDGE1"] = "Du kan gå!"
texts["JUDGE2"] = "Accepteras!"
texts["JUDGE3"] = "Avvisas!"
texts["JUDGE4"] = "Protest!"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "Hej. Jag heter kommissarie Parker."
texts["TUTORIAL2"] = "Chefen berättade att det är ditt första fall?"
texts["TUTORIAL3"] = "Jag tycker att vi går igenom grunderna snabbt, några saker har ändrats i år."
texts["TUTORIAL4"] = "Vill du gå igenom procedurerna?"
texts["TUTORIAL5"] = "Då undersöker vi!"
texts["TUTORIAL6"] = "Vi måste begränsa tillgången till brottsplatsen."
texts["TUTORIAL7"] = "Jag är säker på att vi gör ett bra jobb tillsammans!"
texts["TUTORIAL8"] = "Vi måste begränsa antalet besökare på brottsplatsen för att undvika kontamination. När bevis påverkats, kan de inte längre användas."
texts["TUTORIAL9"] = "Jag vill inte att några mördare ska gå fria för att vi hanterade bevis fel!"
texts["TUTORIAL10"] = "Vi dirigerar specialisterna som kommer till platsen."
texts["TUTORIAL11"] = "Vi signalerar vilka platser som ska undersökas med gula brottsplatsmarkeringar."
texts["TUTORIAL12"] = "Undersökarna kommer till platsen och väntar på den avsedda platsen tills vi leder dem till det ställe de begär."
texts["TUTORIAL13"] = "Försök leda din första undersökare till en ledig markering på platsen."
texts["TUTORIAL14"] = "Peka på undersökaren för att få hans uppmärksamhet."
texts["TUTORIAL15"] = "Peka sedan på markören direkt."
texts["TUTORIAL16"] = "Undersökare behöver redskap för att utföra vissa uppgifter."
texts["TUTORIAL17"] = "Vi hämtar det redskap undersökaren behöver."
texts["TUTORIAL18"] = "Peka på redskapet för att ta det."
texts["TUTORIAL19"] = "Nu tar vi en till, samma redskap igen."
--until here

texts["TUTORIAL20"] = "Nu har du två av samma redskap!"
texts["TUTORIAL21"] = "Ibland måste du bära på flera likadana åt undersökarna."
texts["TUTORIAL22"] = "Men om du måste rensa utrymme på brickan, pekar du bara på det du vill ta bort."
texts["TUTORIAL23"] = "Gör det nu för att ta bort det vänstra redskapet."
--

texts["TUTORIAL24"] = "Bra!"
texts["TUTORIAL25"] = "Ser du att platsen blev tom och föremålen flyttade runt automatiskt?"
texts["TUTORIAL26"] = "Nu tar vi redskapet till undersökaren."
texts["TUTORIAL27"] = "Peka på undersökaren för att ge honom redskapet."
---

texts["TUTORIAL28"] = "Snyggt."
texts["TUTORIAL29"] = "När allt vid en brottsplatsmarkering är undersökt vill de visa sina anteckningar för mig."
texts["TUTORIAL30"] = "När en undersökare vill dela med sig av anteckningar eller behöver extra hjälp av mig, behöver inga extra redskap tas med."
texts["TUTORIAL31"] = "När en undersökare vill dela sina anteckningar eller behöver hjälp behövs inga redskap."
----

texts["TUTORIAL32"] = "Jag ska se vad de har hittat!"
--

texts["TUTORIAL33"] = "Det var lätt, inget svårt att undersöka här. När en undersökare är klar går han eller hon ut och lämnar bevisen i brottslabbets skåpbil."
texts["TUTORIAL34"] = "Vi behöver inte oroa oss mer, undersökaren kan nu brottsplatsen och kommer inte att förändra något."
----

texts["TUTORIAL35"] = "Den första undersökaren är klar med den här platsen."
texts["TUTORIAL37"] = "När undersökningen av den här markeringen är klar flyttas den till nästa plats som ska undersökas."
texts["TUTORIAL38"] = "Vi försöker göra allt i ordning."
texts["TUTORIAL39"] = "Lägg märke till att när undersökningen av den här markeringen är klar flyttas den till nästa plats som ska undersökas."
texts["TUTORIAL40"] = "Vissa saker gör jag själv."
texts["TUTORIAL41"] = "Jag skulle vilja undersöka den nya markeringen med det redskap som visas bredvid min bild."
texts["TUTORIAL42"] = "Peka på redskapet och därefter på platsen."
------

texts["TUTORIAL43"] = "Peka nu på markeringen."
texts["TUTORIAL44"] = "Inget är som riktigt polisarbete på en brottsplats!"
texts["TUTORIAL45"] = "Nu kan de andra undersökarna kolla stationen."
texts["TUTORIAL46"] = "Peka och skicka den väntande undersökaren till markeringen."
texts["TUTORIAL47"] = "Peka på den markering du vill att undersökaren ska gå till."
texts["TUTORIAL48"] = "Hmm... "
texts["TUTORIAL49"] = "En mer invecklad procedur och undersökaren behöver min hjälp."
texts["TUTORIAL50"] = "Jag måste gå dit och hjälpa till."
texts["TUTORIAL51"] = "Peka på undersökaren som behöver min hjälp."
texts["TUTORIAL52"] = "Det finns mer att undersöka, vi hämtar redskapet!"
texts["TUTORIAL53"] = "Peka på redskapet på kärran för att ta det."
texts["TUTORIAL54"] = "Nu levererar vi det till undersökaren."
texts["TUTORIAL55"] = "Peka på undersökaren för att ge honom/henne redskapet."
texts["TUTORIAL56"] = "Utmärkt!"
texts["TUTORIAL57"] = "Jag hämtar anteckningarna så kan vi fortsätta sedan!"
texts["TUTORIAL58"] = "Jag hämtar anteckningarna så kan vi fortsätta sedan!"
texts["TUTORIAL59"] = "Varje gång vi lyckas undersöka en scen helt får vi en bonus!"
texts["TUTORIAL60"] = "Det var grunderna. Om du vill gå igenom något av detta igen, så sparade jag anteckningarna i ‘så spelar du’-sektionen."
texts["TUTORIAL61"] = "Den sektionen kommer du åt när du vill från ‘inställningar’-menyn. Nu sätter vi igång, brott löser inte sig själva!"




--level 2 tutorial

texts["TUTORIAL1_1"] = "Hej! Bra jobbat, hittills!"
texts["TUTORIAL1_3"] = "Vi har några nya uppgifter på gång."
texts["TUTORIAL1_4"] = "Jag tycker att vi går igenom dem snabbt, så vi blir effektivare!"
texts["TUTORIAL1_5"] = "Ska vi gå igenom de nya procedurerna tillsammans?"
texts["TUTORIAL1_14"] = "Vissa redskap används bara en gång."
texts["TUTORIAL1_15"] = "När de tar slut, måste de fyllas på."
texts["TUTORIAL1_16"] = "Peka på lådan för att börja fylla på redskap."
texts["TUTORIAL1_18"] = "Bäst att hålla ett öga på engångsredskapen, jag skulle inte vilja få slut på dem mitt i en utredning!"
texts["TUTORIAL1_19"] = "Ska vi fortsätta?"




--level 3 tutorial

texts["TUTORIAL2_1"] = "Coolt! Du börjar fattar hur det går till!"
texts["TUTORIAL2_2"] = "I vissa situationer måste du hjälpa mig."
texts["TUTORIAL2_3"] = "Jag behöver också hjälp med vissa saker ibland. Ska vi gå igenom hur du gör det?"
texts["TUTORIAL2_6"] = "Vi tar en bild på bevisen."
texts["TUTORIAL2_7"] = "VI har kameran, lampan och stativet."
texts["TUTORIAL2_8"] = "Plocka upp kameran, lampan och stativet, i ordning."
texts["TUTORIAL2_9"] = "Plocka upp kameran, därefter blixten och sist stativet."
texts["TUTORIAL2_11"] = "Börja med att plocka upp kameran."
texts["TUTORIAL2_12"] = "Nu monterar vi blixten. Peka på blixten."
texts["TUTORIAL2_13"] = "Till sist tar vi stativet. Peka på stativet."
texts["TUTORIAL2_14"] = "Bra, kameran är redo!"
texts["TUTORIAL2_20"] = "Då räcker det med brottsplatser, du vet allt du behöver veta om dem. Vi gör klart den här!"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "Jag är mer aktiv och noggrann så jag får jobba i bevisrummet också. Det är ett viktigt jobb som jag gör bra!"
texts["EP2_DAY11_DAY_START2A"] = "Jag ser att du redan träffat Stella på labbet. Då så, bevisrummet är organiserat på liknande vis, men jag visar dig lite snabbt."
texts["EP2_DAY11_DAY_START3A"] = "Här är disken, där poliser, forskare eller SKL-undersökare kommer för att lämna eller be om bevis."
texts["EP2_DAY11_DAY_START4A"] = "På andra sidan disken, vid datorn, måste jag registrera alla aktiviteter och bricknumren på de personer som kommer till disken."
texts["EP2_DAY11_DAY_START5A"] = "Efter det kan de gå sin väg."
texts["EP2_DAY11_DAY_START6A"] = "Utrymmet bakom disken är mitt område, som du ser, och ingen annan får vara där."
texts["EP2_DAY11_DAY_START7A"] = "Det är allt, förutom det ökande antalet bevisföremål och begäran om att behandla resten, så är det rätt enkelt."
texts["EP2_DAY11_DAY_START8A"] = "Då börjar vi!"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "Vissa frågor kan vara missledande."
texts["EP5_DAY41_DAY_START17"] = "När du känner att något är fel vänder du dig till domaren och protesterar."
texts["EP5_DAY41_DAY_START18"] = "Då kan domaren godta protesten och frågan ändras."
texts["EP5_DAY41_DAY_START19"] = "Eller avslå den, då måste du godta det."


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "Detta är mitt labb, jag jobbar ensam här och understöder alla de andra kriminologiforskarna."
texts["EP1_DAY8T_DAY_START2"] = "Det finns bara en dörr som är både in- och utgång."
texts["EP1_DAY8T_DAY_START3"] = "Alla som behöver min hjälp kan lätt komma in och välja en tillgänglig plats vid disken eller vänta tills en plats blir ledig."
texts["EP1_DAY8T_DAY_START8"] = "Då sätter vi igång!"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "Fingeravtrycks-minispel"
texts["mixchemicals_TITLE"] = "Blanda-kemikalier-minispel"
texts["evidenceform_TITLE"] = "Bevisformulär-minispel"
texts["electrostatic_TITLE"] = "Elektrostatiskt minispel"
texts["electronicMagnifier_TITLE"] = "Kamera-minispel"
texts["findevidence_TITLE"] = "Bakterie-minispel"
texts["phkit_TITLE"] = "PH-minispel"
texts["unlockphone_TITLE"] = "Telefonhacknings-minispel"
texts["knifes_TITLE"] = "Kniv-minispel"
texts["bugs_TITLE"] = "Insekts-minispel"
texts["circuitBreaker_TITLE"] = "Strömbrytar-minispel"
texts["evidenceExamination_TITLE"] = "Bevisundersöknings-minispel"


texts["bugs_0"] = "Notera insekterna och etiketterna och försök matcha dem"
texts["bugs_1"] = "Dra runt insekter i det runda insekts-provröret"
texts["bugs_2"] = "Dra de bevingade insekterna i det runda insekts-provröret"
texts["circuitBreaker_0"] = "Matcha mätvärdet med kabelns färg"
texts["circuitBreaker_1"] = "För tången över kabeln som visas här"
texts["circuitBreaker_2"] = "Kapa kabeln genom att peka"
texts["electronicMagnifier_0"] = "Använd reglaget för att fokusera bilden tills cirkeln blir grön"
texts["electronicMagnifier_1"] = "När bilden är i fokus pekar du på den gröna cirkeln"
texts["electrostatic_0"] = "Dra den elektrostatiska folien över avtrycket på marken"
texts["electrostatic_1"] = "Dra rullen över folien"
texts["electrostatic_2"] = "Om du drar rätt får du med avtrycket på folien"
texts["evidenceExamination_0"] = "Håll noga koll på begäran"
texts["evidenceExamination_1"] = "Hitta föremålet som behövs för begäran"
texts["evidenceform_0"] = "Lägg märke till färgkodningen av bevispåsens destination"
texts["evidenceform_1"] = "Lägg märke till formkoden för den typ av bevis påsen innehåller"
texts["evidenceform_2"] = "Markera rätt destination och skriv på blanketten"
texts["findevidence_0"] = "Kolla bakterien för att hitta till vänster"
texts["findevidence_1"] = "Peka på bakterien som ses i mikroskopet för att identifiera den"
texts["fingerprint1_0"] = "Matcha det vänstra fingeravtrycket med det högra fingeravtrycket"
texts["fingerprint1_1"] = "Dra det motsvarande mönstret till fingeravtrycket"
texts["knifes_0"] = "Identifiera vilken bladtyp kniven har"
texts["knifes_1"] = "Matcha bladets och handtagets färg och mönster"
texts["mixchemicals_0"] = "Kolla de blandningar som måste skapas och deras ordning"
texts["mixchemicals_1"] = "Använd de övre röda kranarna för att skapa substansen i mittbehållaren"
texts["mixchemicals_2"] = "Använd de lägre vita kranarna för att låta substansen från mittbehållaren flöda till en lägre behållare"
texts["phkit_0"] = "Ta en provare från PH-kittet"
texts["phkit_1"] = "Gnugga provaren mot substansen tills den ändrar färg"
texts["phkit_2"] = "Matcha färgen på provaren mot färgen på skalan för att läsa av PH-värdet"
texts["unlockphone_0"] = "Kolla efter avtryck med ultraviolett ljus"
texts["unlockphone_1"] = "Flytta UV-ljuset för att få en bra vinkel och göra avtrycken synliga"
texts["unlockphone_2"] = "Peka på avtrycken i ordning: först det minst synliga, det nyaste är det mest synliga"




--abilities tutorial

texts["abil_1"] = "Våra hjältar försöker göra sitt bästa och när intrigen tätnar måste du lyckas för deras skull. Hjälp dem förbättra sina förmågor så att de lättare kan fullgöra sitt uppdrag."
texts["abil_2"] = "Gånghastighet - Gå snabbare i alla lägen"
texts["abil_3"] = "Koncentration - Tiden går långsammare när du fokuserar, mer tid att lösa minispel på"
texts["abil_4"] = "Professionalism - Inspirera andra till lugn, hjärtan går åt långsammare när du jobbar"
texts["abil_5"] = "Ledarskap - Ingångsköerna sköts bättre och hjärtan går åt långsammare"
texts["abil_6"] = "Veteran - Alla andra förmågor får en boost för varje stjärna"
texts["abil_7"] = "Karisma - Folk i rätten är lugnare och tappar hjärtan långsammare"
texts["abil_8"] = "Diskmanér - Vetenskapsmän vid disken tappar hjärtan långsammare"




texts["CREDITS_THANKS_1"] = "Ett mycket varmt tack till alla våra Parker & Lane-fans!"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse, en del av RealNetworks, Inc."
texts["THANKS_FOR_PLAYING"] = "Tack för att du spelade Parker & Lane: Criminal Justice!"


texts["CS_DESC"] = "Vill du kontakta kundtjänst? \nGamehouses kundtjänst kan nås på ghos@gamehouse.com."
texts["SEASON_ONE_DESC"] = "Vill du spela Parker & Lane: Criminal Justice?"
texts["BUTTON_CS"] = "Kundtjänst"
