texts["GAME_TITLE"] = "《帕克与雷恩 ：扭曲的心灵》"


-- Common texts

texts["dummy"] = "我什么都不是"
texts["LOADING"] = "正在加载..."
texts["QUIT_HEADER"] = "退出"
texts["QUESTION_QUIT"] = "您确定要退出吗？"
texts["CLICK_TO_CONTINUE"] = "点击继续…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "版本：%s"
texts["TEXT_VERSION_FMT"] = "文本：%s（原文） - %s （译文）"
texts["SKIP"] = "跳过"
texts["SHIFT_CLOSED"] = "调查结束"
texts["SHIFT_STARTED"] = "调查开始"
texts["LEVEL_COMPLETEd_HEADER"] = "关卡完成"
texts["LEVEL_FAILED_HEADER"] = "重试"




-- Error messages

texts["ERROR"] = "错误"
texts["ERROR_HELP"] = "对于下列错误，请联系您购买该游戏的营业点请求帮助："
texts["ERROR_NO_DRIVER"] = "未安装视频驱动程序。"
texts["ERROR_WRONG_DIRECTX"] = "安装的 DirectX 版本不兼容。需要 DirectX 9 或更高版本。"
texts["ERROR_NO_HARDWARESUPPORT"] = "不支持硬件加速游戏。"
texts["ERROR_OUT_OF_MEMORY"] = "显卡内存不足。尝试将显示器切换为 16 位颜色。"
texts["ERROR_WRONG_DRIVER"] = "显卡驱动程序未能正确运行。请尝试安装最新版本。"


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "正在下载文件"
texts["DOWNLOADING"] = "正在下载"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "您正在使用漫游网络。想下载软件包\"%s\"吗？"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "没有足够的空间来安装此包。请释放一些空间。"
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "（%.2f MB 可用）"
texts["DOWNLOAD_NOT_CONNECTED"] = "您未连接互联网。请连接互联网并重试。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "在尝试配置您的下载文件时发生错误。请重试或与技术支持人员联系。"
texts["DOWNLOAD_DL_ERROR"] = "在下载“%s”时发生错误。请重试或与技术支持人员联系。"
texts["DOWNLOAD_INSTALL_ERROR"] = "在尝试安装下载文件时发生错误。请重试或与技术支持人员联系。"


texts["CONTENT_STATUS"] = "目录状态"


-- iCloud

texts["TURN_ON_ICLOUD"] = "要同步您的玩家数据，请在“设置”app 中打开 iCloud。"


-- Player selection

texts["TURN_ON_AUDIO"] = "打开\n音效更好玩！"
texts["ENTER_YOUR_NAME"] = "在此输入您的姓名："
texts["REMOVE_PLAYER_HEADER"] = "删除玩家"
texts["REMOVE_PLAYER"] = "您确定要删除所选玩家吗？"
texts["PLAYER_SELECT"] = "选择您的姓名："


-- Settings

texts["DIFFICULTY"] = "难度"
texts["EASY"] = "新手"
texts["MEDIUM"] = "正常"
texts["HARD"] = "专家"
texts["AUDIO"] = "音响"
texts["FULLSCREEN"] = "以全屏模式玩游戏"
texts["SHOW_HINTS"] = "显示游戏提示"
texts["LANGUAGE_SETTINGS"] = "选择语言"
texts["SETTINGS_SOUND"] = "音效"
texts["SETTINGS_MUSIC"] = "音乐"


texts["DIFFICULTY_ADVISE_HEADER"] = "专家模式"
texts["DIFFICULTY_ADVISE"] = "我们强烈建议您先玩过普通模式，再开始玩专家模式，因为全新的专家模式比之前安装的版本要难得多！"
texts["DIFFICULTY_WARNING_HEADER"] = "专家模式"
texts["DIFFICULTY_WARNING"] = "别说我们没提醒过你！"




texts["DIFFICULTY_PROPOSE_HEADER"] = "恭喜！"
texts["DIFFICULTY_PROPOSE"] = "您已完成了普通模式！您想试试我们改进后新推出的专家模式吗？"




-- Menu

texts["GOTO_MAP_HEADER"] = "返回地图"
texts["GOTO_MAP"] = "您确定要转到地图吗？"
texts["RETRY_LEVEL_HEADER"] = "重玩关卡"
texts["RETRY_LEVEL"] = "您确定要重玩该关卡吗？"




-- Game

texts["DAY"] = "关卡"
texts["EPISODE"] = "关卡"
texts["CHALLENGE"] = "挑战"
texts["SCORE"] = "得分："
texts["EVENT"] = "活动"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "高分："


texts["DELIVER_FULL_ORDER"] = "整份\n订单"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "\n连续"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "得分"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "组合！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "选货\n小费"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "奖分"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "好快！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "清理\n组合！"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "清理桌子！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "已全部补货！"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "心数"
texts["BONUS_HEARTS"] = "心数"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "帕克的请求"


-- Mice

texts["MOUSE_FOUND_BASE"] = "老鼠得分："
texts["MOUSE_FOUND"] = "找到老鼠"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "找到老鼠"


-- Events

texts["EVENT_COMPLETED"] = "活动完成！"
texts["EVENT_SCORE_ONE_DONE"] = "得分："
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "全部完成！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s奖分"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "新章节\n已推出"
texts["EPISODE_DOWNLOADING_STAR"] = "收到\n新章节"
texts["NO_INTERNET_TITLE"] = "哎呦！"
texts["NO_INTERNET_SUBTITLE"] = "需要连接互联网"
texts["NO_INTERNET_RED_DESC"] = "您需要连接互联网方可继续。请查看您的安全设置。可能是您的防火墙阻挡了《美味餐厅 - 妈妈与爸爸》连接我们的在线商店。我们发现 Zone Alarm、Norton Internet Security 或 Windows 的内置防火墙等程序可能导致发生此问题。"
texts["NO_INTERNET_GREEN_DESC"] = "首先，请检查您是否连接互联网。如果您当前已连接互联网而问题仍然存在，请查看您的防火墙设置并允许游戏连接到互联网。我们的所有游戏保证没有病毒，所以您更改设置是绝对安全的。如果您不知道如何操作，请打开您的防火墙的帮助页面，或向家人、朋友或电脑专家求助。"
texts["NO_UPDATE_TITLE"] = "哎呦！"
texts["NO_UPDATE_SUBTITLE"] = "出错了"
texts["NO_UPDATE_DESC"] = "请稍后重试"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新章节"
texts["FETCHUPDATE_DIALOG_DESC"] = "要开始新章节，需要先关闭游戏。它将自动重启并展示您的新章节。"
texts["HEARTS_TO_GO_TEXT"] = "“直到难忘时刻”将解锁！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "更加美味"
texts["MOREDELICIOUS_DIALOG_DESC"] = "您即将访问《美味餐厅》的网页。\n（当您返回时，您的游戏将仍在运行。）"
texts["METAGAME_LOCKED_DESC"] = "您完成第 2 个关卡后将可使用您的钻石！"


-- Map Overlay

texts["WELCOME"] = "欢迎"
texts["WELCOME_FMT"] = "欢迎 %s！"
texts["WELCOME_BACK_FMT"] = "欢迎返回 %s！"
texts["CLICK_TO_CHANGE_PLAYER"] = "单击此处更改玩家名称..."


-- Score Dialog

texts["SCORE_TITLE"] = "关卡完成"
texts["SCORE_SCORE_TODAY"] = "您的得分："
texts["SCORE_SUBTITLE"] = "餐厅 %e - 关卡 %d"
texts["SCORE_SHOPPINGMONEY"] = "购物资金："
texts["SCORE_1STAR"] = "一星"
texts["SCORE_2STAR"] = "二星"
texts["SCORE_3STAR"] = "三星"


-- In-app purchases

texts["BUTTON_RESTORE"] = "恢复"
texts["PLAY_FULL_RESTAURANT"] = "玩完整游戏"
texts["BUY_GAME_ERROR"] = "我们十分抱歉！要购买游戏，请检查您的互联网连接，并再试一次。谢谢您参与游戏！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "购买第 1 章的后半部分"
texts["PLAY_FULL_EPISODES_PACK_2"] = "购买第 2 和第 3 章"
texts["PLAY_FULL_EPISODES_PACK_3"] = "购买第 4、第 5 和第 6 章"
texts["PLAY_FULL_GAME"] = "一次购买整个游戏！"
texts["PLAY_FULL_GAME_1"] = "帕克与雷恩"
texts["PLAY_FULL_GAME_2"] = "和帕克一起调查犯罪！"
texts["PLAY_FULL_GAME_3"] = "无限制地畅玩所有关卡！"
texts["PLAY_FULL_GAME_4"] = "解锁全部家庭照片！"
texts["PLAY_FULL_GAME_5"] = "赢得奖杯，畅玩刺激的残酷案件！"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "游戏中心"
texts["GAMECENTER_CONNECT_FAILED"] = "未能连接游戏中心。\n\n如果您想连接游戏中心，请从您的主界面打开游戏中心应用，用您的游戏中心身份资料登录。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "未能连接 Google Play Games。\n\n如果您想连接 Google Play Games，请从您的主界面打开 Google Play Games 应用，用您的 Google Play Games 身份资料登录。"


-- How To Play Dialog

texts["HELP_TEXT_1"] = "当调查员在门口等候时，点击他们，然后点击你想让他们去的地方。"
texts["HELP_TEXT_2"] = "点击一个物品拿起它并将其送入库存托盘。"
texts["HELP_TEXT_3"] = "按一下托盘中的物品将其从库存中移除。"
texts["HELP_TEXT_4"] = "点击另一人，从您的库存中拿取某物交给此人，或去那儿提供帮助。"
texts["HELP_TEXT_5"] = "一些物品需要组装；按顺序点击各部件以创建组合件。"
texts["HELP_TEXT_6"] = "某些物品需要花时间创建，例如水杯。务必在它们变质和消失之前拿取它们。"
texts["HELP_TEXT_7"] = "有时需要采用特殊程序进行一些操作，页面上将显示操作图示。"
texts["HELP_TEXT_8"] = "一个特殊窗口中会突出显示一些任务，这些任务需要在特定时间内执行。到该特定时间会显示每个情形的说明，也可在之后再次查看它们。"
texts["HELP_TEXT_9"] = "在法庭上，对手将试图误导您，索要一些没法得到的东西。在这种情况下，点击法官提出反对，他将认定反对有效。在要求有效时提出反对，法官将会驳回，但不会处罚您。"
texts["HELP_TEXT_10"] = "留心每个关卡内的特定要求。完成它将让您赢得钻石，可用于解锁帕克家庭相册中的照片和故事。"
texts["HELP_TEXT_11"] = "您可以点击地图页面的相应按钮，重新播放迄今为止已解锁的所有影片。"
texts["HELP_TEXT_12"] = "在其他情况下，您需要行动起来，仔细并亲自收集或处理证据。参与越深入，每项特定操作可获得的帮助就越多。"


-- TIPS

	-- General tips

texts["HINT_TIP"] = "提示"
texts["HINT_INSTRUCTION"] = "说明"
texts["TrayFull"] = "您的托盘满了。在您可以添加新物品时之前，您必须交付或清除一些物品。"
texts["WrongItemOnTray"] = "您可以点击您不需要的某件物品，将它从托盘上清除。"
texts["TrayIntroduction"] = "留意这个托盘。您制作的所有物品存放在此处，且空间有限。点击一位顾客来交付物品。"


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "您可在一些关卡赢取钻石。\n完成第二个关卡，即可开始用钻石购买超棒的物品！" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "挑战关卡将给予您钻石作为奖励。我们来试试这个！"


texts["TROPHIES_HINT"] = "您解锁了您的第一座奖杯！我们去瞧瞧吧！"
texts["ABILITIES_HINT"] = "您可以使用您的徽章提升英雄的能力！我们去试试吧！"
texts["COLD_CASES_HINT"] = "侦破陈年积案是赢取额外徽章的绝佳方式！我们现在就试试吧！"




---Courtroom hint

texts["COURTROOM_HINT"] = "这个问题具有误导性，转向法官，提出反对！点击法官！"


--Police Station hint

texts["POLICE_STATION_HINT"] = "一些证人或疑犯比较害羞或守口如瓶，对这样的人，我们有一间特殊的审讯室，或者带他们去瓦斯凯的办公室。"
texts["MINIGAME_HINT1"] = "真正深入了解您正在调查的事情是很重要的。"
texts["MINIGAME_HINT2"] = "每当我得执行某些比较重要的任务时，我会尽量专注于这些任务，暂时把其他事放在一边。"
texts["MINIGAME_HINT3"] = "如果我没弄错的话，我注意到斯特拉、雷恩、瓦斯凯警长都在做一样的事，他们似乎只是走进自己的世界，把自己与外部世界隔离开来。"
texts["MINIGAME_HINT4"] = "对于需要特别关注的每项工具和任务，都会有说明。"




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "故事关卡内含可选目标，这些目标将让您得到一颗珍贵的钻石！完成关卡来看看您可以怎样花费钻石！"
texts["CHALLENGE_LEVEL"] = "故事关卡内含可选目标，这些目标将让您得到一颗珍贵的钻石！完成关卡来了解如何花费钻石吧！"
texts["CHALLENGE_LEVEL_METAGAME"] = "挑战关卡内含一个必玩目标，该目标将让您得到多颗钻石。您可以使用它们来解锁元游戏照片！"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "您已解锁了帕克的家庭相册！我们去看看吧！"
texts["METAGAME_HINT_2_3"] = "您可在此花费钻石来收集所有照片，获悉帕克家族的故事！"
texts["METAGAME_HINT_2_5"] = "按压此处来打开帕克的家庭相册"


	-- Mouse

texts["MOUSE_TIP"] = "老鼠卡尔将在故事的每个关卡出现。找到它来得到额外的 100 分。"


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "挑战 %d-%d"
texts["DAY_START_HEADER"] = "关卡 %d"
texts["GOALS"] = "目标"
texts["1STAR_SCORE"] = "一星得分"
texts["2STAR_SCORE"] = "二星得分"
texts["3STAR_SCORE"] = "三星得分"
texts["HOST_CHALLENGE"] = "挑战"
texts["SHOPPING_MONEY"] = "购物资金"
texts["PRODUCT_UNLOCKED"] = "产品已解锁"
texts["MOUSE"] = "老鼠"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "已达到一星！"
texts["SCORE_2STAR_REACHED"] = "已达到二星！"
texts["SCORE_3STAR_REACHED"] = "已达到三星！"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "已达到一星！"
texts["MONEY_2STAR_REACHED"] = "已达到二星！"
texts["MONEY_3STAR_REACHED"] = "已达到三星！"


texts["GESTURE_COMPLETE"] = "完成！"


-- Object introduction

texts["NEW_PRODUCT"] = "新\n产品"
texts["NEW_TABLE"] = "新\n桌子"
texts["NEW_KAYAK"] = "新！\n皮艇"
texts["BIGGER_TABLE"] = "更大的\n桌子"
texts["BIGGER_TRAY"] = "更大的\n托盘"
texts["UNLOCKED_CLEANER"] = "已解锁的\n清洁工"
texts["UNLOCKED_ENTERTAINER"] = "已解锁的\n艺人"
texts["UNLOCKED_RESTOCKER"] = "已解锁的\n厨房帮工"
texts["NEW_STYLE"] = "新\n风格"
texts["NEW_UPGRADE"] = "新\n升级"
texts["NEW_ENTERTAINER"] = "新\n艺人"
texts["NEW_NEW"] = "全新！"
texts["NEW_INGREDIENT_UPGRADE"] = "更加\n美味！+%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "在犯罪现场寻找刀具"
texts["TEASER1_2_TEXT"] = "检查刀具"
texts["TEASER1_3_TEXT"] = "阻挡闯入者"
texts["TEASER1_4_TEXT"] = "协助雷恩"
texts["TEASER1_5_TEXT"] = "设立案件板"
texts["TEASER1_8_TEXT"] = "寻找隐藏的魔术道具"
texts["TEASER1_9_TEXT"] = "搜索凶器"
texts["TEASER1_10_TEXT"] = "接收并存放证物"
texts["TEASER1_11_TEXT"] = "将更多证物送到毒理学检验室"
texts["TEASER1_12_TEXT"] = "设法激对方说话。"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "别站着不动超过 20 秒"
texts["TEASER1_7_TEXT"] = "不要让任何人生气地离开"
texts["TEASER1_13_TEXT"] = "别让雷恩离开"
texts["TEASER1_14_TEXT"] = "双重要求"
texts["TEASER1_15_TEXT"] = "老鼠入侵"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "整理文档和证物！"
texts["TEASER2_2_TEXT"] = "收集证据文件"
texts["TEASER2_3_TEXT"] = "一次只执行一个动作！"
texts["TEASER2_4_TEXT"] = "不让布里安娜进入犯罪现场"
texts["TEASER2_5_TEXT"] = "犯罪现场调查员们忘了自己下的单"
texts["TEASER2_6_TEXT"] = "搜集所有证据以备处理"
texts["TEASER2_10_TEXT"] = "向瓦斯奎兹汇报"
texts["TEASER2_11_TEXT"] = "设立案件板"
texts["TEASER2_12_TEXT"] = "处理交付的犯罪现场样本！"
texts["TEASER2_13_TEXT"] = "与疲惫的斯特拉玩耍！"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "按下单的顺序完成订单"
texts["TEASER2_8_TEXT"] = "心情快速低落"
texts["TEASER2_9_TEXT"] = "生气的团队"
texts["TEASER2_14_TEXT"] = "给植物浇水"
texts["TEASER2_15_TEXT"] = "不要让补货物品缺货"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "对黛茜说话"
texts["TEASER3_2_TEXT"] = "让黛茜有事可做。"
texts["TEASER3_3_TEXT"] = "连续得到 7 个快速奖励"
texts["TEASER3_4_TEXT"] = "把凶器送到检验室。"
texts["TEASER3_7_TEXT"] = "调查时间！"
texts["TEASER3_8_TEXT"] = "搜索凶器！"
texts["TEASER3_9_TEXT"] = "定罪证据！"
texts["TEASER3_10_TEXT"] = "走动不要超过 1000 米！"
texts["TEASER3_11_TEXT"] = "双重请求！"
texts["TEASER3_12_TEXT"] = "先到先接待！"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "完成 6 个手势迷你游戏！"
texts["TEASER3_6_TEXT"] = "获得 3 个连续结帐组合！"
texts["TEASER3_13_TEXT"] = "交付 15 份快速订单！"
texts["TEASER3_14_TEXT"] = "犯罪现场调查员们更改自己点的单。"
texts["TEASER3_15_TEXT"] = "别站着不动超过 15 秒"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "从只有 3 个托盘槽开始！"
texts["TEASER4_2_TEXT"] = "交付 15 份快速订单！"
texts["TEASER4_3_TEXT"] = "托盘会随着时间的推移而破碎。"
texts["TEASER4_4_TEXT"] = "今天每件事都进行得超快！"
texts["TEASER4_5_TEXT"] = "接待顾客的时间相隔不超过 20 秒。"
texts["TEASER4_8_TEXT"] = "犯罪现场调查员只点了综合产品！"
texts["TEASER4_9_TEXT"] = "别洒出或烧掉任何东西！"
texts["TEASER4_10_TEXT"] = "不要让补货物品缺货"
texts["TEASER4_11_TEXT"] = "制作所有产品及其变型！"
texts["TEASER4_12_TEXT"] = "不要犯错1"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "抓住所有老鼠！"
texts["TEASER4_7_TEXT"] = "别犯错误！"
texts["TEASER4_13_TEXT"] = "把库存装满，然后全部分发出去。"
texts["TEASER4_14_TEXT"] = "冲泡 10 份咖啡！"
texts["TEASER4_15_TEXT"] = "犯罪现场调查员们忘记了自己点的单！"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "在上半日赢得一颗星。"
texts["TEASER5_2_TEXT"] = "步行 250 米"
texts["TEASER5_3_TEXT"] = "好热的天，每人都先喝杯饮料。"
texts["TEASER5_4_TEXT"] = "让雅各布别动"
texts["TEASER5_5_TEXT"] = "神秘托盘！"
texts["TEASER5_6_TEXT"] = "只有欣喜不已的顾客可让您赢得点数"
texts["TEASER5_10_TEXT"] = "把托盘装满并全部分发出去至少 5 次"
texts["TEASER5_11_TEXT"] = "让每个产品都在一个地点有充足的库存"
texts["TEASER5_12_TEXT"] = "别连续两次制作同一种产品。"
texts["TEASER5_13_TEXT"] = "犯罪现场调查员们更改自己点的单！"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "不要断货！"
texts["TEASER5_8_TEXT"] = "每 10-15 秒产品将从库存中消失！"
texts["TEASER5_9_TEXT"] = "扮演疲倦的雷恩。"
texts["TEASER5_14_TEXT"] = "所有可补货的物品存货最多为 3 件"
texts["TEASER5_15_TEXT"] = "完成 7 个全屏迷你游戏！"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "在 20 秒内不移动！"
texts["TEASER6_2_TEXT"] = "别站着不动超过 15 秒钟！"
texts["TEASER6_3_TEXT"] = "产品从托盘里掉下！"
texts["TEASER6_4_TEXT"] = "把库存装满，然后全部分发出去 10 次。"
texts["TEASER6_5_TEXT"] = "如果瓦斯凯走得太多，他就会疲倦。"
texts["TEASER6_6_TEXT"] = "瓦斯凯疲倦了。"
texts["TEASER6_10_TEXT"] = "给完成“绝技”的瓦斯凯补水。"
texts["TEASER6_11_TEXT"] = "不要连续制作同一种产品"
texts["TEASER6_12_TEXT"] = "将证物邮寄至法庭"
texts["TEASER6_13_TEXT"] = "为至少 3 排长队的顾客结帐"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "不要在 25 秒内接待任何人！"
texts["TEASER6_8_TEXT"] = "别犯错误！"
texts["TEASER6_9_TEXT"] = "先到先接待！"
texts["TEASER6_14_TEXT"] = "人们进门时心情不好"
texts["TEASER6_15_TEXT"] = "一次只能为一位顾客结帐！"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "在犯罪现场寻找刀具"
texts["EVENT2"] = "检查刀具"
texts["EVENT3"] = "阻挡入侵者"
texts["EVENT4"] = "协助雷恩的要求"
texts["EVENT5"] = "设立案件板"
texts["EVENT6"] = "寻找隐藏的魔术道具"
texts["EVENT7"] = "搜索凶器"
texts["EVENT8"] = "接收并存放证物"
texts["EVENT9"] = "将更多证物送到毒理学检验室"
texts["EVENT10"] = "设法激对方说话。"
texts["EVENT11"] = "整理文档和证物！"
texts["EVENT12"] = "收集证据文件"
texts["EVENT13"] = "一次只执行一个动作！"
texts["EVENT14"] = "别让布丽安娜进来！"
texts["EVENT15"] = "犯罪现场调查员们忘了自己下的单"
texts["EVENT16"] = "搜集所有证据以备处理"
texts["EVENT17"] = "向瓦斯奎兹汇报"
texts["EVENT18"] = "设立案件板"
texts["EVENT19"] = "处理交付的犯罪现场样本！"
texts["EVENT20"] = "与疲惫的斯特拉玩耍！"
texts["EVENT21"] = "对黛茜说话"
texts["EVENT22"] = "让黛茜有事可做"
texts["EVENT23"] = "连续得到 7 个快速奖励"
texts["EVENT24"] = "把凶器送到检验室。"
texts["EVENT25"] = "检查陈的尸体"
texts["EVENT26"] = "搜索凶器！"
texts["EVENT27"] = "定罪证据！"
texts["EVENT28"] = "走动不要超过 1000 米！"
texts["EVENT29"] = "帕克得在服务站完成两项要求，而不是一项。"
texts["EVENT30"] = "先到先接待！"
texts["EVENT31"] = "从只有 3 个托盘槽开始！"
texts["EVENT32"] = "交付 15 份快速订单！"
texts["EVENT33"] = "托盘会随着时间的推移而破碎。"
texts["EVENT34"] = "今天每件事都进行得超快！"
texts["EVENT35"] = "接待顾客的时间相隔不超过 20 秒。"
texts["EVENT36"] = "犯罪现场调查员只点了综合产品！"
texts["EVENT37"] = "别洒出或烧掉任何东西！"
texts["EVENT38"] = "不要让补货物品缺货"
texts["EVENT39"] = "制作所有产品及其变型！"
texts["EVENT40"] = "不要犯错1"
texts["EVENT41"] = "在上半日赢得一颗星。"
texts["EVENT42"] = "步行 250 米"
texts["EVENT43"] = "好热的天，每人都先喝杯饮料。"
texts["EVENT44"] = "让雅各布别动"
texts["EVENT45"] = "神秘托盘！"
texts["EVENT46"] = "只有欣喜不已的顾客可让您赢得点数"
texts["EVENT47"] = "分发 5 个装满的托盘"
texts["EVENT48"] = "让每个产品都在一个地点有充足的库存"
texts["EVENT49"] = "别连续两次制作同一种产品。"
texts["EVENT50"] = "犯罪现场调查员们更改自己点的单！"
texts["EVENT51"] = "在 20 秒内不移动！"
texts["EVENT52"] = "别站着不动超过 15 秒钟！"
texts["EVENT53"] = "产品从托盘里掉下！"
texts["EVENT54"] = "把库存装满，然后全部分发出去 10 次。"
texts["EVENT55"] = "如果瓦斯凯走得太多，他就会疲倦。"
texts["EVENT56"] = "瓦斯凯疲倦了。"
texts["EVENT57"] = "给完成“绝技”的瓦斯凯补水。"
texts["EVENT58"] = "不要连续制作同一种产品"
texts["EVENT59"] = "将证物邮寄至法庭"
texts["EVENT60"] = "为至少 3 排长队的顾客结帐"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "别站着不动超过 20 秒"
texts["CHALLENGE2"] = "任何人都不应生气地离开"
texts["CHALLENGE3"] = "别让雷恩离开"
texts["CHALLENGE4"] = "双重要求"
texts["CHALLENGE5"] = "老鼠入侵"
texts["CHALLENGE6"] = "按下单的顺序完成订单"
texts["CHALLENGE7"] = "心情快速低落"
texts["CHALLENGE8"] = "生气的团队"
texts["CHALLENGE9"] = "给植物浇水"
texts["CHALLENGE10"] = "不要让补货物品缺货"
texts["CHALLENGE11"] = "完成 6 个手势迷你游戏！"
texts["CHALLENGE12"] = "获得 3 个连续结帐组合！"
texts["CHALLENGE13"] = "交付 15 份快速订单！"
texts["CHALLENGE14"] = "犯罪现场调查员们更改自己点的单。"
texts["CHALLENGE15"] = "别站着不动超过 15 秒"
texts["CHALLENGE16"] = "抓住所有老鼠！"
texts["CHALLENGE17"] = "别犯错误！"
texts["CHALLENGE18"] = "把库存装满，然后全部分发出去。"
texts["CHALLENGE19"] = "冲泡 10 份咖啡！"
texts["CHALLENGE20"] = "犯罪现场调查员们忘记了自己点的单！"
texts["CHALLENGE21"] = "不要断货！"
texts["CHALLENGE22"] = "产品从您的库存中消失！"
texts["CHALLENGE23"] = "扮演疲倦的雷恩。"
texts["CHALLENGE24"] = "所有可补货的物品存货最多为 3 件"
texts["CHALLENGE25"] = "完成 7 个全屏迷你游戏！"
texts["CHALLENGE26"] = "不要在 25 秒内接待任何人！"
texts["CHALLENGE27"] = "别犯错误！"
texts["CHALLENGE28"] = "先到先接待！"
texts["CHALLENGE29"] = "人们进门时心情不好"
texts["CHALLENGE30"] = "一次只能为一位顾客结帐！"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "如果您同意，我们将向您的移动设备发送通知，让你了解有关艾米莉的探险和活动的所有最新情况！"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "帕克的相册"
texts["SELECT"] = "选择"
texts["BUY"] = "购买"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "这个页面上有些惊喜在等待着您。通过第 2 个关卡来开始解锁它们。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "后院"
texts["METAGAME_FIRST_EXPLANATION"] = "用您的钻石购买家具和装饰品！随着故事情节的发展，您将能够购买更多家具。"
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "您需要更多钻石"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "通过完成活动、在挑战中获胜或收到朋友的礼物来赢得更多钻石。"






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "送给您所爱的人的明信片"
texts["TROPHY_TEXT_DEFAULT"] = "选择一张被锁的明信片来阅读其说明，或选择一张已解锁的明信片来打开它。"
texts["TROPHY_POPUP_HEADER"] = "您赢得了一个奖杯！"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "点击此处，定制并分享个人讯息。"


-- Episode trophies

texts["TROPHY1_TITLE"] = "良好的开端"
texts["TROPHY1_DESCRIPTION"] = "通过第 1 关。"
--texts["TROPHY1_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "您已通过第 1 关！"
texts["TROPHY1_HEADER"] = "良好的开端"




texts["TROPHY2_TITLE"] = "第一章"
texts["TROPHY2_DESCRIPTION"] = "完成第 1 章。"
texts["TROPHY2_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "您已完成第 1 章！"
texts["TROPHY2_HEADER"] = "第一章"




texts["TROPHY3_TITLE"] = "完成第二章。"
texts["TROPHY3_DESCRIPTION"] = "完成第 2 章。"
texts["TROPHY3_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "您已完成第 2 章！"
texts["TROPHY3_HEADER"] = "完成第二章。"




texts["TROPHY4_TITLE"] = "第三章"
texts["TROPHY4_DESCRIPTION"] = "完成第 3 章。"
texts["TROPHY4_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "您已完成第 3 章！"
texts["TROPHY4_HEADER"] = "第三章"




texts["TROPHY5_TITLE"] = "第四章"
texts["TROPHY5_DESCRIPTION"] = "完成第 4 章。"
texts["TROPHY5_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "您已完成第 4 章！"
texts["TROPHY5_HEADER"] = "第四章"




texts["TROPHY6_TITLE"] = "第五章"
texts["TROPHY6_DESCRIPTION"] = "完成第 5 章。"
texts["TROPHY6_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "您已完成第 5 章！"
texts["TROPHY6_HEADER"] = "第五章"




texts["TROPHY7_TITLE"] = "第六章"
texts["TROPHY7_DESCRIPTION"] = "完成第 6 章。"
texts["TROPHY7_COUNTER"] = "已完成 %g天的  %p 天。"
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "您已完成第 6 章！"
texts["TROPHY7_HEADER"] = "第六章"




texts["TROPHY8_TITLE"] = "超级英雄"
texts["TROPHY8_DESCRIPTION"] = "最大限度地升级所有角色。"
texts["TROPHY8_COUNTER"] = "%g项能力的 %p 项。"
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "您升级了所有角色！"
texts["TROPHY8_HEADER"] = "超级英雄"




-- Other trophies

texts["TROPHY9_TITLE"] = "一款全星游戏"
texts["TROPHY9_DESCRIPTION"] = "在每一关中获得三颗星章。"
texts["TROPHY9_COUNTER"] = "%g颗星的 %p 颗"
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "您在每一关中都获得了三颗星章！"
texts["TROPHY9_HEADER"] = "一款全星游戏"




texts["TROPHY10_TITLE"] = "做出一切准备"
texts["TROPHY10_DESCRIPTION"] = "完成游戏中的所有活动。"
texts["TROPHY10_COUNTER"] = "%g项活动的 %p 项。"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "您完成了游戏中的所有活动！"
texts["TROPHY10_HEADER"] = "做出一切准备"




texts["TROPHY11_TITLE"] = "侦破悬案"
texts["TROPHY11_DESCRIPTION"] = "侦破 %g件陈年悬案。"
texts["TROPHY11_COUNTER"] = "%g件陈年悬案的 %p 件。"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "您已侦破 %g件陈年悬案！"
texts["TROPHY11_HEADER"] = "侦破悬案"




texts["TROPHY12_TITLE"] = "不遗余力"
texts["TROPHY12_DESCRIPTION"] = "彻底调查所有犯罪现场。"
texts["TROPHY12_COUNTER"] = "犯罪现场中 %g个关卡的 %p 个。"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "您已彻底调查了所有犯罪现场！"
texts["TROPHY12_HEADER"] = "不遗余力"




texts["TROPHY13_TITLE"] = "正是时候"
texts["TROPHY13_DESCRIPTION"] = "完成所有挑战并获得 3 星。"
texts["TROPHY13_COUNTER"] = "%g项挑战的 %p 项。"
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "您已完成所有挑战关卡并获得 3 星！"
texts["TROPHY13_HEADER"] = "正是时候"




texts["TROPHY14_TITLE"] = "老鼠捕手"
texts["TROPHY14_DESCRIPTION"] = "在每一关中抓住老鼠。"
texts["TROPHY14_COUNTER"] = "%g只老鼠的 %p 只"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "您在每一关中都抓住了所有老鼠！"
texts["TROPHY14_HEADER"] = "老鼠捕手"




texts["TROPHY15_TITLE"] = "成批处理者"
texts["TROPHY15_DESCRIPTION"] = "完成至少一次 X5 组合结帐。"
--texts["TROPHY15_COUNTER"] = "%g颗星的 %p 颗已解锁。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "您完成了一次 X5 组合结帐！"
texts["TROPHY15_HEADER"] = "成批处理者"




texts["TROPHY16_TITLE"] = "冠军"
texts["TROPHY16_DESCRIPTION"] = "解锁所有游戏奖杯！"
texts["TROPHY16_COUNTER"] = "%g个奖杯的 %p 个"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "您解锁了所有奖杯！"
texts["TROPHY16_HEADER"] = "冠军"








-- Facebook share

texts["THANKS_SHARING"] = "感谢您的分享！"
texts["SHARE_METAGAME"] = "我已装饰了这个美妙的后院！想为自己定制一个吗？"
texts["SHARE_POSTCARD"] = "这是适合每个场合的“艾米莉美味餐厅”明信片！分享爱意！"
texts["SHARE_END_GAME_TITLE"] = "我玩完了这个美妙的游戏！"
texts["SHARE_END_GAME_DESCRIPTION"] = "我发现了所有秘密消息，帮助艾米莉一家团圆，欣赏了一个令人惊叹的故事！马上玩游戏，亲身体验一番！<3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "客户支持"
texts["CUSTOMER_SUPPORT_TEXT"] = "您想开始与客户支持团队谈话吗？"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "啊啊"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章节"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "您解锁了奖杯场景。\n收集所有奖杯！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "奖杯场景已解锁！"
texts["FACEBOOK_INCENTIVE_1"] = "嗨，各位！对后来发生的事感到好奇吗？了解《美味餐厅》未来新游戏的所有令人兴奋的消息！"
texts["FACEBOOK_INCENTIVE_2"] = "在某个点一直被卡住？我会告诉您一些绝妙的诀窍！"
texts["FACEBOOK_INCENTIVE_3"] = "嗨，你好吗？你可以了解我和我的可爱家人的一切！"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "游戏玩法"
texts["TITLE_SETTINGS"] = "设置"
texts["TITLE_CUSTOMERS"] = "顾客"
texts["TITLE_MOREGAMES"] = "更多故事"
texts["TITLE_BUY"] = "购买游戏"


-- Button Labels

texts["BUTTON_BACK"] = "后"
texts["BUTTON_CANCEL"] = "取消"
texts["BUTTON_CANCELDIFFICULTY"] = "取消\n难度"
texts["BUTTON_CLOSE"] = "近"
texts["BUTTON_CONFIRMDIFFICULTY"] = "确认\n难度"
texts["BUTTON_CONTINUE"] = "继续"
texts["BUTTON_USE"] = "使用"
texts["BUTTON_DELETE"] = "删除"
texts["BUTTON_LOGIN"] = "登录"
texts["BUTTON_LOGOUT"] = "注销"
texts["BUTTON_MOREGAMES"] = "更多故事"
texts["BUTTON_NEWPLAYER"] = "新玩家"
texts["BUTTON_NO"] = "否"
texts["BUTTON_NOT_NOW"] = "现在不"
texts["BUTTON_NOTHANKS"] = "不用了，谢谢"
texts["BUTTON_OK"] = "确定"
texts["BUTTON_PLAY"] = "开玩"
texts["BUTTON_REPLAY"] = "重玩"
texts["BUTTON_SHARE"] = "分享"
texts["BUTTON_INVITE"] = "邀请"
texts["BUTTON_SEND"] = "发送"
texts["BUTTON_ASK"] = "询问"
texts["BUTTON_CHECK"] = "查看钻石"
texts["BUTTON_TRYAGAIN"] = "重试"
texts["BUTTON_YES"] = "是"
texts["BUTTON_MAP"] = "转到地图"
texts["BUTTON_HOWTOPLAY"] = "怎么玩"
texts["BUTTON_SUPPORT"] = "技术支持"
texts["BUTTON_CUSTOMERCAST"] = "顾客列表"
texts["BUTTON_SETTINGS"] = "设置"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "制作人员"
texts["BUTTON_EXIT"] = "退出"
texts["BUTTON_BUY"] = "买下来！"
texts["BUTTON_BUYINAPP"] = "购买剧集"
texts["BUTTON_PLAY_CINEMATIC"] = "观看"
--To be DELETED

texts["BUTTON_SHOP"] = "商店"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "轻击"
texts["GESTURE_TAP_DESKTOP"] = "点击"
texts["GESTURE_HOLD"] = "按住"
texts["GESTURE_HOLD_DESKTOP"] = "按住"
texts["GESTURE_RUB"] = "摩擦"
texts["GESTURE_RUB_DESKTOP"] = "摩擦"
texts["GESTURE_SWIPE"] = "滑动"
texts["GESTURE_SWIPE_DESKTOP"] = "拖动"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "！"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "！"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "《美味餐厅》需要访问照片"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "需要许可"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "这个游戏需要访问我们的数据文件的许可，这些文件位于您的\"external storage\"！我们要再次要求许可吗？如果您取消，游戏将退出。"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "需要访问\“外部存储\”，游戏无法启动。请在您的设备上手动启用许可。\n游戏将立即退出"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "储存空间不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "您设备中的剩余储存空间不足以存放必须下载的其他内容。请释放 %gMB 储存空间，然后点击重试。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "互联网连接错误"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "需要互联网连接才可下载其他内容。请确认您已连接到互联网，然后点击重试。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "其他内容"
texts["DOWNLOAD_START_WARNING_WIFI"] = "将下载 %gMB 的其他内容。为了避免可能的延迟或额外的数据使用费用，请在连接 Wi-Fi 之后再继续。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "储存空间不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "您设备中的储存空间已经用完。请释放 %gMB 储存空间，然后点击重试继续下载。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "互联网连接错误"
texts["DOWNLOAD_ERROR_CONNECTION"] = "看来您的互联网已经断开。请检查您的互联网连接，然后点击重试以继续下载。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "我们非常抱歉"
texts["DOWNLOAD_ERROR_INTERNAL"] = "看来启动游戏时出了点问题。请 20 分钟之后返回，点击重试。多谢包涵。"


texts["DOWNLOAD_RETRY"] = "重试"
texts["DOWNLOAD_PROCEED"] = "继续"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "您喜欢《帕克与雷恩 2》吗？"


texts["RATING_DISLIKE_TITLE"] = "你好！"
texts["RATING_DISLIKE_MESSAGE"] = "我们衷心希望通过我们的应用收到您的反馈。您提供的反馈越详细越好。"
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "提供反馈"


texts["RATING_LIKE_TITLE"] = "谢谢您"
texts["RATING_LIKE_MESSAGE"] = "我们很高兴听到您喜欢《帕克与雷恩》！期待您的评分，这对我们帮助很大。多谢您花时间与我们交流。"
texts["RATING_LIKE_RATE_BUTTON"] = "评价《帕克与雷恩 2》"
texts["RATING_LIKE_REMIND_BUTTON"] = "稍后提醒我"
texts["RATING_LIKE_NO_BUTTON"] = "不用了，谢谢"


texts["RATING_FEEDBACK_MESSAGE"] = "反馈消息"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "客户支持消息"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "广告加载失败。请稍后再试。"
texts["BUTTON_NO_ADS"] = "无广告"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "指纹说明"
texts["phkit"] = "指纹说明"
texts["findevidence"] = "指纹说明"
texts["electronicMagnifier"] = "指纹说明"
texts["unlockphone"] = "指纹说明"
texts["knifes"] = "指纹说明"
texts["bugs"] = "指纹说明"
texts["circuitBreaker"] = "指纹说明"
texts["evidenceExamination"] = "指纹说明"
texts["electrostatic"] = "指纹说明"
texts["evidenceform"] = "指纹说明"
texts["mixchemicals"] = "指纹说明"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "得分"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "核对指纹！"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "拍张像样的照片！"
texts["FINDEVIDENCE_HEADER"] = "找到证据！"
texts["PHKIT_HEADER"] = "找到 PH！"
texts["KNIFES_HEADER"] = "匹配刀具！"
texts["BUGS_HEADER"] = "识别小虫！"
texts["UNLOCKPHONE_HEADER"] = "解锁电话！"
texts["CIRCUITBREAKER_HEADER"] = "断开电路！"
texts["EVIDENCEEXAMINATION_HEADER"] = "检查证物！"
texts["EVIDENCEEXAMINATION_1"] = "您觉得有什么不对劲的吗？"
texts["EVIDENCEEXAMINATION_2"] = "这些物品中有来自犯罪现场的吗？"
texts["EVIDENCEEXAMINATION_3"] = "这些物品有与被告有关联的吗？"
texts["ELECTROSTATIC_HEADER"] = "搜寻证物！"
texts["EVIDENCEFORM_HEADER"] = "填写证物提取表！"
texts["MIXCHEMICALS_HEADER"] = "调配化学品！"








--Metagame

texts["PG1_Object1"] = "PH"
texts["DIAMONDS"] = "钻石："
texts["METAGAME_BUY"] = "购买"
texts["PG1_OBJECT1"] = "长子：安德鲁"
texts["PG1_OBJECT2"] = "一岁生日：安德鲁"
texts["PG1_OBJECT3"] = "次女：莉莉"
texts["PG1_OBJECT4"] = "莉莉和安德鲁在一起"
texts["PG2_OBJECT1"] = "一岁生日：莉莉"
texts["PG2_OBJECT2"] = "第一天上学：安德鲁"
texts["PG2_OBJECT3"] = "第一天上学：莉莉"
texts["PG2_OBJECT4"] = "莉莉和安德鲁的中学照片"
texts["PG3_OBJECT1"] = "安德鲁的毕业式"
texts["PG3_OBJECT2"] = "安德鲁的毕业舞会"
texts["PG3_OBJECT3"] = "莉莉的毕业式"
texts["PG3_OBJECT4"] = "莉莉的毕业舞会"
texts["PG4_OBJECT1"] = "莉莉进入警校"
texts["PG4_OBJECT2"] = "莉莉从警校毕业"
texts["PG4_OBJECT3"] = "莉莉成为凶杀案侦探"
texts["PG4_OBJECT4"] = "罗恩解救莉莉"


texts["PG1_OBJECT_DESCRIPTION1"] = "安德鲁出生那天是爸爸最自豪的日子。我还记得他告诉我，他一生中最重要的日子是他成为父亲的那一天时，他脸上的表情。"
texts["PG1_OBJECT_DESCRIPTION2"] = "那是个很棒的派对！或者我是这么听说的，鉴于我那时还没出生。爸爸说，他在派对之前试图教安德鲁怎么吹熄蛋糕上的那一根蜡烛。相当可爱的一幕。"
texts["PG1_OBJECT_DESCRIPTION3"] = "迎接我来到世上的人比安德鲁出生时要多，因为多了我的哥哥！爸爸第一次把我抱在怀里时哭了。安德鲁很兴奋，因为他终于有个年纪差不多的朋友了。"
texts["PG1_OBJECT_DESCRIPTION4"] = "当我还只是个婴儿时，安德鲁老是来看看我。他每次都会问：“她什么时候能和我一起玩？”"


texts["PG2_OBJECT_DESCRIPTION1"] = "安德鲁和我一起玩的第一张照片是在我的一岁生日上拍的。爸爸在看着我们，以防大哥哥在玩的时候不会伤到他的小姑娘。"
texts["PG2_OBJECT_DESCRIPTION2"] = "安德鲁要上学了，他好兴奋！他那时什么都不怕。在那个年纪，他一心想好好学习，成为象爸爸那样的警探。爸爸那天真的很自豪！"
texts["PG2_OBJECT_DESCRIPTION3"] = "我开始上学时，我哥哥在那陪着我。有个兄长先上学真是件好事。他带着我四处参观，保护着我。那些年是最美好的时光！"
texts["PG2_OBJECT_DESCRIPTION4"] = "我们成为少年之后，安德鲁和我没那么亲密了。回首往事，我总是怀念我们小时候那些单纯的日子。中学的日子可不好过！"


texts["PG3_OBJECT_DESCRIPTION1"] = "在毕业典礼之前，安德鲁告诉我们，他不再想上大学了。他已经找到了一份工作，准备很快搬出去住。我们很震惊，在他起身去领毕业证书之后哑口无言了几分钟。坐在那儿看着他走向舞台感觉是我们家发生过的最悲伤的事情。"
texts["PG3_OBJECT_DESCRIPTION2"] = "我的一位朋友拍下了这张安德鲁在毕业舞会上的照片。我记得它，因为他就是在那天晚上离开的，一句话没说就搬出去了。他就那样走了，没有和我们告别。"
texts["PG3_OBJECT_DESCRIPTION3"] = "我在学校学习很努力，差不是班上的尖子生。我一心想加入执法人员的队伍。当爸爸发现这事时，我看得出，他希望我找份安全些的工作。"
texts["PG3_OBJECT_DESCRIPTION4"] = "呃。我为数不多的穿礼服的场合之一。还捧着花。当时爸爸看着我的模样，一句话都说不出来。"


texts["PG4_OBJECT_DESCRIPTION1"] = "甚至当我在警校一切顺遂时，爸爸仍想说服我，当警察不是我唯一的选择，我还是可以干安全一些的工作。我还记得，我告诉他为什么我想做这份工作。我想让这个世界更美好。从那以后他不再坚持了。"
texts["PG4_OBJECT_DESCRIPTION2"] = "我从警校毕业那天，爸爸真的很开心。我觉得，在我直截了当地把我想当警察的原因告诉他之后，他接受了。他在拍这张照片的时候，脸庞似乎在相机后面发光。"
texts["PG4_OBJECT_DESCRIPTION3"] = "我开始在爸爸所在的警区工作！我们在不同的部门，不过在同一个警区！那张照片是马克斯拍的，他是一个比爸爸年轻的同事。我还记得，我觉得马克斯有点怪..."
texts["PG4_OBJECT_DESCRIPTION4"] = "可怜的安德鲁… 那个可怕的日子永远改变了我们所有人的生活。我不确定安德鲁会不会原谅爸爸不得不做出那个糟糕的选择…"




--Cold cases dialog

texts["COLDCASES_TITLE"] = "案件卷宗"
texts["COLD_CASE_SOLVED"] = "恭喜！您解决了一件陈年悬案！您赢得了 400 个徽章！"
texts["TITLE1"] = "案件号："
texts["TITLE2"] = "受害人："
texts["TITLE3"] = "死亡情况："
texts["TITLE4"] = "死亡地点："
texts["TITLE5"] = "死亡时间："
texts["TITLE2_DESCRIPTION1"] = "一个男人"
texts["TITLE2_DESCRIPTION2"] = "一个少年"
texts["TITLE2_DESCRIPTION3"] = "一对情侣"
texts["TITLE2_DESCRIPTION4"] = "一位牧师"
texts["TITLE2_DESCRIPTION5"] = "一位修女"
texts["TITLE2_DESCRIPTION6"] = "两个女人"
texts["TITLE3_DESCRIPTION1"] = "疑似死因 - 棍棒击打"
texts["TITLE3_DESCRIPTION2"] = "疑似死因 - 无明显伤痕"
texts["TITLE3_DESCRIPTION3"] = "疑似死因 - 奇怪的痕迹"
texts["TITLE3_DESCRIPTION4"] = "疑似死因 - 双眼充血"
texts["TITLE3_DESCRIPTION5"] = "毒杀 - 身边有张吃了一半的玉米煎饼"
texts["TITLE3_DESCRIPTION6"] = "毒杀 - 手里有杯葡萄酒"
texts["TITLE3_DESCRIPTION7"] = "毒杀 - 一支奇怪的药水瓶"
texts["TITLE3_DESCRIPTION8"] = "毒杀 - 脖子上有注射痕迹"
texts["TITLE3_DESCRIPTION9"] = "毒杀 - 湿棉球"
texts["TITLE3_DESCRIPTION10"] = "毒杀 - 身边有瓶无标记喷雾"
texts["TITLE3_DESCRIPTION11"] = "刺杀 - 挥砍全身"
texts["TITLE3_DESCRIPTION12"] = "刺杀 - 刺中心脏"
texts["TITLE3_DESCRIPTION13"] = "刺杀 - 刺中颈部"
texts["TITLE3_DESCRIPTION14"] = "刺杀 - 从背后刺杀"
texts["TITLE4_DESCRIPTION1"] = "在公园里"
texts["TITLE4_DESCRIPTION2"] = "在地下室里"
texts["TITLE4_DESCRIPTION3"] = "在餐馆后面"
texts["TITLE4_DESCRIPTION4"] = "在隧道下面"
texts["TITLE4_DESCRIPTION5"] = "在公寓里"
texts["TITLE4_DESCRIPTION6"] = "在从里面锁好的公寓里"
texts["TITLE4_DESCRIPTION7"] = "在垃圾箱里"
texts["TITLE4_DESCRIPTION8"] = "在车里"
texts["TITLE4_DESCRIPTION9"] = "在野地里"
texts["TITLE4_DESCRIPTION10"] = "在屋顶上"
texts["TITLE5_DESCRIPTION1"] = "清晨"
texts["TITLE5_DESCRIPTION2"] = "早上"
texts["TITLE5_DESCRIPTION3"] = "中午"
texts["TITLE5_DESCRIPTION4"] = "晚上"
texts["TITLE5_DESCRIPTION5"] = "夜晚"
texts["NEXT_BUTTON_DESCRIPTION"] = "下一案件"




--Abilities dialog

texts["ABILITIES_TITLE"] = "能力"
texts["HERO_NAME1"] = "莉莉·帕克"
texts["HERO_NAME2"] = "斯特拉"
texts["HERO_NAME3"] = "维克多·雷恩"
texts["HERO_NAME4"] = "瓦斯凯"
texts["LANGUAGE_TITLE"] = "语言"
texts["CINEMATICS_TITLE"] = "过场电影"
texts["ABILITIES_TITLE_HELP"] = "说明"


--Bar 1

texts["ABILITY_NAME1"] = "移动"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "敏捷"
--Bar 3

texts["ABILITY_NAME3"] = "专注"
--Bar 4

texts["ABILITY_NAME4"] = "专业"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "领导"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "超凡魅力"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "柜台技能"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "老手"




--judge courtroom

texts["JUDGE1"] = "你可以离开了！"
texts["JUDGE2"] = "反对有效！"
texts["JUDGE3"] = "反对无效！"
texts["JUDGE4"] = "反对！"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "你好。我是帕克警探。"
texts["TUTORIAL2"] = "警长告诉我这是你的第一桩案子。是吗？"
texts["TUTORIAL3"] = "我们很快地温习一下基本要领吧，有些事去年发生了变化。"
texts["TUTORIAL4"] = "你想把这些步骤过一遍吗？"
texts["TUTORIAL5"] = "我们开始调查吧！"
texts["TUTORIAL6"] = "我们得封锁犯罪现场。"
texts["TUTORIAL7"] = "我相信我们携手会干得很出色！"
texts["TUTORIAL8"] = "我们得限制人员进入犯罪现场，以免现场受到污染。证物一旦被污染，就不能再使用了。"
texts["TUTORIAL9"] = "我可不想因为没有适当处置证物而让凶手逍遥法外！"
texts["TUTORIAL10"] = "我们来指示一下进入现场的专家们吧。"
texts["TUTORIAL11"] = "我们用黄色犯罪现场标记来标识要调查的区域。"
texts["TUTORIAL12"] = "调查员将到达现场，并在特殊的指定区域等候，直到我们引导他们进入他们所要求的场所。"
texts["TUTORIAL13"] = "来吧，试着引导第一位调查员前往现场的一个无人调查的标记位置。"
texts["TUTORIAL14"] = "点击调查员来引起他的注意。"
texts["TUTORIAL15"] = "下一步，直接点击标记。"
texts["TUTORIAL16"] = "调查员需要工具来执行某些任务。"
texts["TUTORIAL17"] = "我们把调查员需要的工具交给他们。"
texts["TUTORIAL18"] = "要拿起工具，点击它即可。"
texts["TUTORIAL19"] = "我们再拿一件，再次拿取同样的工具。"
--until here

texts["TUTORIAL20"] = "现在您有了两件同样的工具！"
texts["TUTORIAL21"] = "有时您不得不为调查员拿取多件同样的工具。"
texts["TUTORIAL22"] = "不过，如果您需要在盘子上清出一个空位，只需点击占据该位置的物品即可。"
texts["TUTORIAL23"] = "现在就去清除最左边的工具。"
--

texts["TUTORIAL24"] = "很棒！"
texts["TUTORIAL25"] = "看到位置是怎么空出来的，以及物品是怎么自行重新摆放的了吗？"
texts["TUTORIAL26"] = "现在我们把工具拿给调查员。"
texts["TUTORIAL27"] = "点击调查员，将工具交给他。"
---

texts["TUTORIAL28"] = "很好。"
texts["TUTORIAL29"] = "当犯罪现场标记所在位置的一切都已调查完毕时，他们会与我分享调查笔记。"
texts["TUTORIAL30"] = "每次调查员要求分享笔记或需要我提供额外协助时，无需另行拿取工具。"
texts["TUTORIAL31"] = "每次调查员要求分享笔记或需要帮助时，无需工具。"
----

texts["TUTORIAL32"] = "我会去看看发现了什么！"
--

texts["TUTORIAL33"] = "调查工作很简单，一点都不复杂。一旦调查员完成调查，他/她将走出犯罪现场，将证物存放于取证车。"
texts["TUTORIAL34"] = "我们不用再担心了，调查员现在熟悉了犯罪现场，什么都不会改动。"
----

texts["TUTORIAL35"] = "第一位调查员完成了对该位置的调查。"
texts["TUTORIAL37"] = "由于这个标记所在位置的调查已经完成，这个标记将被移至下一个待调查的位置。"
texts["TUTORIAL38"] = "我们设法有条有理地做每件事情。"
texts["TUTORIAL39"] = "请注意，这个标记所在位置的调查已经完成，这个标记将被移至下一个待调查的位置。"
texts["TUTORIAL40"] = "我单独处理的一些事情。"
texts["TUTORIAL41"] = "我现在想使用我的照片旁边显示的工具来调查新位置。"
texts["TUTORIAL42"] = "点击工具，再点击位置。"
------

texts["TUTORIAL43"] = "现在点击标记。"
texts["TUTORIAL44"] = "在犯罪现场做些真正的警察工作真是太棒了！"
texts["TUTORIAL45"] = "现在，其他调查员可以检查该站。"
texts["TUTORIAL46"] = "点击等候的调查员，把他送到标记处。"
texts["TUTORIAL47"] = "点击您想让调查员去的标记处。"
texts["TUTORIAL48"] = "嗯..."
texts["TUTORIAL49"] = "这是一项较为复杂的任务，调查员需要我的协助。"
texts["TUTORIAL50"] = "我得到那儿帮忙。"
texts["TUTORIAL51"] = "点击要求我提供协助的调查员。"
texts["TUTORIAL52"] = "还有更多项目需要调查，我们去取工具吧。"
texts["TUTORIAL53"] = "点击推车上的工具，拿取它。"
texts["TUTORIAL54"] = "我们把它交给调查员吧。"
texts["TUTORIAL55"] = "点击调查员，将工具交给他/她。"
texts["TUTORIAL56"] = "太棒了！"
texts["TUTORIAL57"] = "我将拿到笔记，随后我们可以继续工作！"
texts["TUTORIAL58"] = "我将拿到笔记，随后我们可以继续工作！"
texts["TUTORIAL59"] = "每次我们设法完成一个犯罪现场的调查，就能得到奖励！"
texts["TUTORIAL60"] = "嗯，这就是基本要领了。如果你想复习一遍，可到“游戏玩法”栏目查看我保存的笔记。"
texts["TUTORIAL61"] = "你可以从“设置”菜单随时访问该栏目。我们开始干活吧，案子不会自行解决！"




--level 2 tutorial

texts["TUTORIAL1_1"] = "嘿！到现在为止，干得漂亮！"
texts["TUTORIAL1_3"] = "我们接到几项新任务。"
texts["TUTORIAL1_4"] = "我们得快速过一遍，这样我们的效率就能提高！"
texts["TUTORIAL1_5"] = "我们一起把新的步骤过一遍好吗？"
texts["TUTORIAL1_14"] = "有些工具是一次性的。"
texts["TUTORIAL1_15"] = "用完后，我们需要补充它。"
texts["TUTORIAL1_16"] = "点击方框开始补充工具。"
texts["TUTORIAL1_18"] = "最好留心这些一次性物品，我可不想在调查中途，这些物品就用光了！"
texts["TUTORIAL1_19"] = "我们可以继续了吗？"




--level 3 tutorial

texts["TUTORIAL2_1"] = "太棒了！你真的明白该怎么做了！"
texts["TUTORIAL2_2"] = "在某些情况下，你得协助我。"
texts["TUTORIAL2_3"] = "有时候我也需要一些帮助来完成任务。我们把这些步骤重新过一遍好吗？"
texts["TUTORIAL2_6"] = "我们拍张物证照片吧。"
texts["TUTORIAL2_7"] = "我们有相机、闪光灯和三脚架。"
texts["TUTORIAL2_8"] = "依次拿起相机、闪光灯和三角架。"
texts["TUTORIAL2_9"] = "拿起相机，然后是闪光灯，最后是三脚架。"
texts["TUTORIAL2_11"] = "先拿起相机。"
texts["TUTORIAL2_12"] = "我们来装闪光灯吧。点击闪光灯。"
texts["TUTORIAL2_13"] = "最后，我们去拿三脚架。点击三脚架。"
texts["TUTORIAL2_14"] = "好的，相机就绪！"
texts["TUTORIAL2_20"] = "好吧，在犯罪现场要做的事就是这些，你都知道了。我们来完成这件任务吧！"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "我做事更积极、更彻底了，所以我还要到证物室工作。这个责任重大的任务我真的干得很好！"
texts["EP2_DAY11_DAY_START2A"] = "我知道你已经在实验室见过斯特拉了。嗯，证物室的格局差不多，不过我来带你稍微参观一下。"
texts["EP2_DAY11_DAY_START3A"] = "这是柜台，警官、技术人员或鉴证科调查人员来这里存放或索取证物。"
texts["EP2_DAY11_DAY_START4A"] = "在柜台另一侧的电脑上，我得记录来柜台办事人员的所有活动和警徽编号。"
texts["EP2_DAY11_DAY_START5A"] = "然后他们就可以离开了。"
texts["EP2_DAY11_DAY_START6A"] = "你可以看到，柜台后面的空间是我的领地，不允许他人进入。"
texts["EP2_DAY11_DAY_START7A"] = "情况就是这样，还有，证物的数量和处理剩余证物的要求不断增加是显而易见的。"
texts["EP2_DAY11_DAY_START8A"] = "我们去干活吧！"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "一些问题具有误导性。"
texts["EP5_DAY41_DAY_START17"] = "当你觉得事情不对劲时，转向法官，提出反对。"
texts["EP5_DAY41_DAY_START18"] = "随后法官会认定反对有效，对方得改问别的问题。"
texts["EP5_DAY41_DAY_START19"] = "或者认定反对无效，你得遵从。"


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "这里是我的检验室，我独自在这工作，为所有其他鉴证人员提供支持。"
texts["EP1_DAY8T_DAY_START2"] = "这里只有一扇门，我们把它既当作入口，又当作出口。"
texts["EP1_DAY8T_DAY_START3"] = "任何需要我帮忙的人可以轻易进来，选个柜台旁的空位，或者等待柜台旁有空位。"
texts["EP1_DAY8T_DAY_START8"] = "我们干活去吧！"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "指纹迷你游戏"
texts["mixchemicals_TITLE"] = "调配化学品迷你游戏"
texts["evidenceform_TITLE"] = "证物表迷你游戏"
texts["electrostatic_TITLE"] = "静电迷你游戏"
texts["electronicMagnifier_TITLE"] = "相机迷你游戏"
texts["findevidence_TITLE"] = "细菌迷你游戏"
texts["phkit_TITLE"] = "PH 值迷你游戏"
texts["unlockphone_TITLE"] = "侵入手机迷你游戏"
texts["knifes_TITLE"] = "刀具迷你游戏"
texts["bugs_TITLE"] = "小虫迷你游戏"
texts["circuitBreaker_TITLE"] = "断路器迷你游戏"
texts["evidenceExamination_TITLE"] = "证物检查迷你游戏"


texts["bugs_0"] = "留心小虫和标签，并设法把它们配好对"
texts["bugs_1"] = "把圆形的昆虫拖进圆形昆虫试管"
texts["bugs_2"] = "把带翅膀的昆虫拖进带耳昆虫试管"
texts["circuitBreaker_0"] = "将尺寸与电线颜色配对"
texts["circuitBreaker_1"] = "按示意把钳子移到电线上方"
texts["circuitBreaker_2"] = "用胶带切断电线"
texts["electronicMagnifier_0"] = "用滑动条调节图像焦距，直到圆圈变为绿色"
texts["electronicMagnifier_1"] = "当图像焦距调节完成时，点击绿色圆圈"
texts["electrostatic_0"] = "将静电箔拖至地上的印记上方"
texts["electrostatic_1"] = "在箔纸上滑动滚筒"
texts["electrostatic_2"] = "适当滑动，将印记印在箔纸上"
texts["evidenceExamination_0"] = "留心请求"
texts["evidenceExamination_1"] = "找到满足该请求的物品"
texts["evidenceform_0"] = "注意证物袋目的地的颜色代码"
texts["evidenceform_1"] = "注意证物袋内证物类型的形状代码"
texts["evidenceform_2"] = "检查相应的目的地，并填写表格。"
texts["findevidence_0"] = "检查细菌，找到左边的"
texts["findevidence_1"] = "点击用显微镜看到的细菌来识别它"
texts["fingerprint1_0"] = "将左边的指纹图案与右边的指纹配对。"
texts["fingerprint1_1"] = "将相应的图案拖至指纹处"
texts["knifes_0"] = "识别刀片的类型"
texts["knifes_1"] = "将刀片、刀把颜色和样式配对"
texts["mixchemicals_0"] = "检查需要配制的化学品及其顺序"
texts["mixchemicals_1"] = "使用上面的黑色阀门来创建中间小瓶中的物体"
texts["mixchemicals_2"] = "使用下面的白色阀门，让中间小瓶中的物体流入下面的小瓶"
texts["phkit_0"] = "从 PH 套件里打破一个取样器"
texts["phkit_1"] = "在要检验的物质上摩擦取样器，直至它变色"
texts["phkit_2"] = "将取样器上的颜色与量表上的颜色配对，用以确定 PH 值"
texts["unlockphone_0"] = "使用紫外线灯来检查印记"
texts["unlockphone_1"] = "移动紫外线灯来得到更好的角度，让印记清晰可见"
texts["unlockphone_2"] = "按顺序点击印记：第一个较为模糊，最新的最清晰。"




--abilities tutorial

texts["abil_1"] = "我们的英雄们努力做到最佳，当情况变得越来越复杂时，他们需要你的帮助才能取得成功。帮忙提升他们的能力，让他们能更轻松地完成任务。"
texts["abil_2"] = "步速 - 在任何情况下都走得快些。"
texts["abil_3"] = "专注力 - 当您全神贯注时，时间会过得慢些，就有更多时间完成迷你游戏。"
texts["abil_4"] = "专业性 - 让周围的人平静下来，工作时失心的速度放慢。"
texts["abil_5"] = "领导力 - 入门的队列管理得更好，失心的速度放慢。"
texts["abil_6"] = "老手 - 用每颗星提升的所有其他能力幅度更大。"
texts["abil_7"] = "超凡魅力 - 法庭内的人们更加平静，失心速度放慢。"
texts["abil_8"] = "柜台技能 - 柜台旁的技术人员失心速度放慢。"




texts["CREDITS_THANKS_1"] = "特别感谢《帕克与雷恩》的粉丝们！"
texts["TEXT_COPYRIGHT"] = "© RealNetworks, Inc.下属的 GameHouse 2018 年版权所有"
texts["THANKS_FOR_PLAYING"] = "感谢玩《帕克与雷恩：扭曲的心灵》！"


texts["CS_DESC"] = "您想联系客户支持部门吗？\n可通过以下电子邮箱联系 Gamehouse 客户支持部门：ghos@gamehouse.com。"
texts["SEASON_ONE_DESC"] = "您想玩《帕克与雷恩：刑事司法》吗？"
texts["BUTTON_CS"] = "客户支持"
