texts["GAME_TITLE"] = "Parker & Lane : Twisted Minds"


-- Common texts

texts["dummy"] = "我什麼也不是"
texts["LOADING"] = "正在讀取……"
texts["QUIT_HEADER"] = "退出"
texts["QUESTION_QUIT"] = "確認退出？"
texts["CLICK_TO_CONTINUE"] = "點按任意處繼續……"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "版本：%s"
texts["TEXT_VERSION_FMT"] = "文字：%s（原文）－－%s（譯文）"
texts["SKIP"] = "跳過"
texts["SHIFT_CLOSED"] = "調查結束"
texts["SHIFT_STARTED"] = "調查開始"
texts["LEVEL_COMPLETEd_HEADER"] = "已完成關卡"
texts["LEVEL_FAILED_HEADER"] = "再試一次"




-- Error messages

texts["ERROR"] = "錯誤"
texts["ERROR_HELP"] = "有關下列錯誤，請洽詢本遊戲購買點："
texts["ERROR_NO_DRIVER"] = "未安裝影像卡驅動程式。"
texts["ERROR_WRONG_DIRECTX"] = "DirectX 版本錯誤。需安裝 DirectX 9 或以上版本。"
texts["ERROR_NO_HARDWARESUPPORT"] = "不支援硬體加速遊戲。"
texts["ERROR_OUT_OF_MEMORY"] = "影像卡記憶空間不足。請將顯示器顏色調為 16 位元。"
texts["ERROR_WRONG_DRIVER"] = "影像卡驅動程式運作不正確。請安裝最新版本。"


-- Downloads

texts["DOWNLOAD_PACKAGE"] = "正在下載檔案"
texts["DOWNLOADING"] = "正在下載"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "因為您是使用漫遊上網，確定要繼續下載 \"%s\"？"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "硬碟空間不足，無法安裝本遊戲包。請釋出空間。"
texts["DOWNLOAD_MB"] = "（%.2f MB）"
texts["DOWNLOAD_FREE_SPACE"] = "（%.2f MB 剩餘空間）"
texts["DOWNLOAD_NOT_CONNECTED"] = "您沒有連上網路。請連上網路後再試一次。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "於設定下載檔案時發生錯誤。請再試一次，或聯繫技術支援。"
texts["DOWNLOAD_DL_ERROR"] = "下載 \"%s\" 過程中出現錯誤。請再試一次，或聯絡技術支援。"
texts["DOWNLOAD_INSTALL_ERROR"] = "安裝下載檔案時發生錯誤。請再試一次，或連繫技術支援。"


texts["CONTENT_STATUS"] = "遊戲進度"


-- iCloud

texts["TURN_ON_ICLOUD"] = "欲同步玩家資料，請於設定 app 中開啟 iCloud 功能。"


-- Player selection

texts["TURN_ON_AUDIO"] = "打開聲音\n樂趣多更多！"
texts["ENTER_YOUR_NAME"] = "在此輸入名字："
texts["REMOVE_PLAYER_HEADER"] = "移除玩家"
texts["REMOVE_PLAYER"] = "確定要移除選定的玩家？"
texts["PLAYER_SELECT"] = "選擇名字："


-- Settings

texts["DIFFICULTY"] = "難度"
texts["EASY"] = "簡單"
texts["MEDIUM"] = "一般"
texts["HARD"] = "專家"
texts["AUDIO"] = "音訊"
texts["FULLSCREEN"] = "以全螢幕進行遊戲"
texts["SHOW_HINTS"] = "顯示遊戲提示"
texts["LANGUAGE_SETTINGS"] = "選擇語系"
texts["SETTINGS_SOUND"] = "聲音"
texts["SETTINGS_MUSIC"] = "音樂"


texts["DIFFICULTY_ADVISE_HEADER"] = "專家模式"
texts["DIFFICULTY_ADVISE"] = "強烈建議您先玩過一般模式，再挑戰專家模式。全新專家模式的難度，比起之前作品高很多！"
texts["DIFFICULTY_WARNING_HEADER"] = "專家模式"
texts["DIFFICULTY_WARNING"] = "我們慎重提醒過囉！"




texts["DIFFICULTY_PROPOSE_HEADER"] = "恭喜！"
texts["DIFFICULTY_PROPOSE"] = "您通關了一般模式！要不要試試我們最近改善過的專家模式？"




-- Menu

texts["GOTO_MAP_HEADER"] = "回到地圖"
texts["GOTO_MAP"] = "確定要回到地圖？"
texts["RETRY_LEVEL_HEADER"] = "重玩關卡"
texts["RETRY_LEVEL"] = "確定要重玩關卡？"




-- Game

texts["DAY"] = "關卡"
texts["EPISODE"] = "關卡"
texts["CHALLENGE"] = "挑戰"
texts["SCORE"] = "分數："
texts["EVENT"] = "事件"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "高分："


texts["DELIVER_FULL_ORDER"] = "完整\n點單"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "連\n續"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "分數"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "連擊！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "自選\n小費"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "加分"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "快速！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "清理\n連擊！"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "桌面清潔！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["FULL_STOCKED_BONUS"] = "已補滿存量！"
texts["FULL_STOCKED_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "愛心"
texts["BONUS_HEARTS"] = "愛心"
texts["BONUS_HEART_VAL"] = "+%s"
texts["PARKER_REQUEST_BONUS"] = "+%s"
texts["PARKER_REQUEST"] = "帕克出馬"


-- Mice

texts["MOUSE_FOUND_BASE"] = "老鼠分數："
texts["MOUSE_FOUND"] = "已找到老鼠"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "已找到老鼠"


-- Events

texts["EVENT_COMPLETED"] = "已完成事件！"
texts["EVENT_SCORE_ONE_DONE"] = "分數："
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "全部達成！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s加分"


-- Map

texts["NEW_EPISODE_AVAILABLE"] = "已開放\n新章節"
texts["EPISODE_DOWNLOADING_STAR"] = "正在接收\n新章節"
texts["NO_INTERNET_TITLE"] = "糟糕！"
texts["NO_INTERNET_SUBTITLE"] = "需連接網路"
texts["NO_INTERNET_RED_DESC"] = "您必須先連上網路，才能繼續遊戲。請檢查安全性設定。有可能是因為您的防火牆擋住了《Parker & Lane 2》，才無法連結我們的線上商店。已知引起錯誤的原因如：ZoneAlarm、Norton Internet Security 或 Windows 內建防火牆。"
texts["NO_INTERNET_GREEN_DESC"] = "首先，請檢查網路連線。若已連線，而錯誤仍然持續，請檢查防火牆設定，並授權本遊戲存取網路。我們的遊戲保證不含病毒，因此改變設定是絕對安全的。若您不清楚該如何進行，請查閱防火牆的說明功能、或詢問家人、朋友或電腦專家。"
texts["NO_UPDATE_TITLE"] = "糟糕！"
texts["NO_UPDATE_SUBTITLE"] = "有東西出錯了"
texts["NO_UPDATE_DESC"] = "請稍後再試"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新章節"
texts["FETCHUPDATE_DIALOG_DESC"] = "欲遊玩新章節，請先關閉遊戲。遊戲會自動重開，您就可以接著遊玩新章節囉。"
texts["HEARTS_TO_GO_TEXT"] = "等您經歷過某些重要時刻，就會自動開放囉！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "更多《Parker & Lane》消息"
texts["MOREDELICIOUS_DIALOG_DESC"] = "您即將前往《Parker & Lane》的網站。\n（遊戲不會關閉，轉為幕後運行。）"
texts["METAGAME_LOCKED_DESC"] = "完成關卡 2 後就能使用獲得的鑽石了！"


-- Map Overlay

texts["WELCOME"] = "歡迎"
texts["WELCOME_FMT"] = "歡迎 %s！"
texts["WELCOME_BACK_FMT"] = "歡迎回來 %s！"
texts["CLICK_TO_CHANGE_PLAYER"] = "點此變更玩家名字……"


-- Score Dialog

texts["SCORE_TITLE"] = "已完成關卡"
texts["SCORE_SCORE_TODAY"] = "您的分數："
texts["SCORE_SUBTITLE"] = "餐廳 %e － 關卡 %d"
texts["SCORE_SHOPPINGMONEY"] = "購物金："
texts["SCORE_1STAR"] = "1 星"
texts["SCORE_2STAR"] = "2 星"
texts["SCORE_3STAR"] = "3 星"


-- In-app purchases

texts["BUTTON_RESTORE"] = "回復"
texts["PLAY_FULL_RESTAURANT"] = "遊玩完整遊戲"
texts["BUY_GAME_ERROR"] = "非常抱歉！若欲購買遊戲，請先連上網路並重試一次。感謝您的遊玩！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "購買第 1 章的後半"
texts["PLAY_FULL_EPISODES_PACK_2"] = "購買第 2 及 3 章"
texts["PLAY_FULL_EPISODES_PACK_3"] = "購買第 4、5 及 6 章"
texts["PLAY_FULL_GAME"] = "立刻購買完整遊戲！"
texts["PLAY_FULL_GAME_1"] = "Parker and Lane"
texts["PLAY_FULL_GAME_2"] = "和帕克探員一塊調查刑案！"
texts["PLAY_FULL_GAME_3"] = "無限遊玩任何關卡！"
texts["PLAY_FULL_GAME_4"] = "解開所有家人的照片！"
texts["PLAY_FULL_GAME_5"] = "努力獲得獎盃，並翻轉刺激的陳年舊案！"




-- GameCenter

texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "無法連上 Game Center。\n\n請先從主畫面開啟 Game Center App，之後使用 Game Center 憑證登入。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play 遊戲"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "連接 Google Play 遊戲失敗。\n\n若要連上 Google Play 遊戲，請從主畫面打開 Google Play 遊戲 App，並以 Google Play 遊戲憑證登入。"


-- How To Play Dialog

texts["HELP_TEXT_1"] = "探員在入口等待時，先點按探員，然後點按希望他前往的地方。"
texts["HELP_TEXT_2"] = "點按物品便可拿起它，並放入物品欄。"
texts["HELP_TEXT_3"] = "點按物品欄中的東西，便可將它移出物品欄。"
texts["HELP_TEXT_4"] = "點按其他人便可將物品欄中的東西交給對方，或者前往對方的位置給予協助。"
texts["HELP_TEXT_5"] = "有些物品需要組裝：點按組合性物品以便開始製作。"
texts["HELP_TEXT_6"] = "有些物品需要時間製作，例如：水杯。請在物品失效消失以前拿起來。"
texts["HELP_TEXT_7"] = "有些行動需要比出特殊手勢，螢幕會提示必要的手勢。"
texts["HELP_TEXT_8"] = "某些重點任務會以特殊介面呈現，這些任務必須在指定時間內完成。時機成熟時，畫面會提示您該怎麼做，您可以稍後再次查看說明。"
texts["HELP_TEXT_9"] = "在法庭上，控方會試著誤導您，並詢問子虛烏有的事情。此時，您可以點按法官抗議，法官會支持您的看法。但若是在合理要求時進行抗議，法官會駁回抗議，但您不會受到懲罰。"
texts["HELP_TEXT_10"] = "請注意各關卡的特殊要求。完成特殊要求能獲得鑽石，您能使用它來解開帕克家族相簿中的照片與劇情。"
texts["HELP_TEXT_11"] = "您可以按地圖上的對應按鍵，重複觀看已解鎖的所有影片"
texts["HELP_TEXT_12"] = "有時候，您得親自出馬收集與處理證物。您表現得越好，從特定行動中能獲得的幫助越多。"


-- TIPS

	-- General tips

texts["HINT_TIP"] = "小費"
texts["HINT_INSTRUCTION"] = "說明"
texts["TrayFull"] = "物品欄滿了。要再多拿的話，您得先用掉或移除一些物品。"
texts["WrongItemOnTray"] = "要移除物品欄中的物品，點擊不需要的那樣物品即可。"
texts["TrayIntroduction"] = "注意物品欄的存量。您製作的物品都會放在這兒，但空間有限。點按調查人員即可送出物品。"


	-- Diamond introduction tips

texts["DIAMONDS_INTRODUCTION"] = "您能從部分關卡贏得鑽石。\n只要完成關卡 3，就能開始用鑽石購買很棒的東西啦！" --   Finish level 2 - It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "挑戰關卡與劇情無關，但通關後可獲得鑽石做為獎勵。試著挑戰這關看看！"


texts["TROPHIES_HINT"] = "您解開了第一個獎盃！去看看吧！"
texts["ABILITIES_HINT"] = "您可以用代幣購買英雄技能！我們來試試吧！"
texts["COLD_CASES_HINT"] = "陳年舊案是獲得額外代幣的好方式！我們來試試吧！"




---Courtroom hint

texts["COURTROOM_HINT"] = "這是誤導性的問題，向法官抗議！點按法官！"


--Police Station hint

texts["POLICE_STATION_HINT"] = "有些證人或嫌犯比較內向、神秘，警局有個為他們準備的訊問室，否則就得把他們送去維斯奎隊長的辦公室。"
texts["MINIGAME_HINT1"] = "盡可能接近您正在調查的事情是破案關鍵。"
texts["MINIGAME_HINT2"] = "當我需要執行更重要任務的時候，我會只專注處理這件事，暫時撇開其他事務。"
texts["MINIGAME_HINT3"] = "如果我沒記錯，史黛拉、連律師、維斯奎隊長也都是這樣做的，他們會沉浸在思考中、好像與世界隔絕。"
texts["MINIGAME_HINT4"] = "每個工具都有使用說明與特殊任務，需要您特別注意。"




  -- First Event / Challenge level

texts["EVENT_LEVEL"] = "劇情關卡會出現任務目標（可選），完成就能獲得一枚珍貴的鑽石！請完成本關卡，了解該怎麼使用鑽石！"
texts["CHALLENGE_LEVEL"] = "挑戰關卡會出現強制任務目標，完成就能獲得數枚鑽石。請完成關卡 2，了解該怎麼使用鑽石！"
texts["CHALLENGE_LEVEL_METAGAME"] = "挑戰關卡會出現強制任務目標，完成就能獲得數枚鑽石。您可以使用鑽石解開收藏照片！"




-- Metagame tips

texts["METAGAME_HINT_2_1"] = "您已經解開帕克的家族相簿！我們去看看吧！"
texts["METAGAME_HINT_2_3"] = "您可以在這裡使用鑽石收集所有照片，並解開帕克的劇情！"
texts["METAGAME_HINT_2_5"] = "點按此處打開帕克的家族相簿"


	-- Mouse

texts["MOUSE_TIP"] = "小老鼠 Carl 會在各劇情關卡出現。只要抓住牠，就能獲得 100 額外分數。"


-- Day Start

texts["DAY_START_CHALLENGE_HEADER"] = "挑戰 %d-%d"
texts["DAY_START_HEADER"] = "關卡 %d"
texts["GOALS"] = "目標"
texts["1STAR_SCORE"] = "1 星分數"
texts["2STAR_SCORE"] = "2 星分數"
texts["3STAR_SCORE"] = "3 星分數"
texts["HOST_CHALLENGE"] = "挑戰"
texts["SHOPPING_MONEY"] = "購物金"
texts["PRODUCT_UNLOCKED"] = "已開放物品"
texts["MOUSE"] = "老鼠"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"


--Game - Score Labels

texts["SCORE_1STAR_REACHED"] = "1 星達成！"
texts["SCORE_2STAR_REACHED"] = "2 星達成！"
texts["SCORE_3STAR_REACHED"] = "3 星達成！"
-- Game - Floaters

texts["MONEY_1STAR_REACHED"] = "1 星達成！"
texts["MONEY_2STAR_REACHED"] = "2 星達成！"
texts["MONEY_3STAR_REACHED"] = "3 星達成！"


texts["GESTURE_COMPLETE"] = "完成！"


-- Object introduction

texts["NEW_PRODUCT"] = "新\n產品"
texts["NEW_TABLE"] = "新\n桌子"
texts["NEW_KAYAK"] = "新！\n船隻"
texts["BIGGER_TABLE"] = "加大\n桌子"
texts["BIGGER_TRAY"] = "加大\n托盤"
texts["UNLOCKED_CLEANER"] = "已解開\n清潔幫手"
texts["UNLOCKED_ENTERTAINER"] = "已解開\n表演藝人"
texts["UNLOCKED_RESTOCKER"] = "已解開\n廚房幫手"
texts["NEW_STYLE"] = "新\n風格"
texts["NEW_UPGRADE"] = "新\n升級"
texts["NEW_ENTERTAINER"] = "新\n表演藝人"
texts["NEW_NEW"] = "新！"
texts["NEW_INGREDIENT_UPGRADE"] = "加倍\n美味！+%s"








-- Levels texts

-- ROOM 1

-- Teasers storylevels



texts["TEASER1_1_TEXT"] = "找出兇刀"
texts["TEASER1_2_TEXT"] = "檢查兇刀"
texts["TEASER1_3_TEXT"] = "別讓人闖入"
texts["TEASER1_4_TEXT"] = "滿足連律師的要求"
texts["TEASER1_5_TEXT"] = "建立犯罪檔案"
texts["TEASER1_8_TEXT"] = "找出藏匿的魔術道具"
texts["TEASER1_9_TEXT"] = "尋找兇刀"
texts["TEASER1_10_TEXT"] = "收下並收存證物"
texts["TEASER1_11_TEXT"] = "把更多證物送去毒物科"
texts["TEASER1_12_TEXT"] = "試著挑釁對方，逼迫他開口。"






-- Teasers challengelevels

texts["TEASER1_6_TEXT"] = "靜止不可超過 20 秒"
texts["TEASER1_7_TEXT"] = "別讓任何人生氣地離開"
texts["TEASER1_13_TEXT"] = "別讓連律師離開"
texts["TEASER1_14_TEXT"] = "雙重要求"
texts["TEASER1_15_TEXT"] = "老鼠入侵"




-- Descriptions dailychallenge

texts["CHALLENGE1_16"] = ""
texts["CHALLENGE1_17"] = ""
texts["CHALLENGE1_18"] = ""
texts["CHALLENGE1_19"] = ""
texts["CHALLENGE1_20"] = ""
texts["CHALLENGE1_21"] = ""


-- ROOM 2

-- Teasers storylevels

texts["TEASER2_1_TEXT"] = "給文件與證物排序！"
texts["TEASER2_2_TEXT"] = "彙整證物檔案"
texts["TEASER2_3_TEXT"] = "一次只能進行 1 個動作！"
texts["TEASER2_4_TEXT"] = "別讓布里安娜進入刑案現場！"
texts["TEASER2_5_TEXT"] = "調查人員會忘記自己需要什麼"
texts["TEASER2_6_TEXT"] = "彙整所有證物並送去檢測"
texts["TEASER2_10_TEXT"] = "向維斯奎探長匯報"
texts["TEASER2_11_TEXT"] = "建立犯罪檔案"
texts["TEASER2_12_TEXT"] = "檢測送來的刑案檢體！"
texts["TEASER2_13_TEXT"] = "史黛拉很疲倦！"




-- Teasers challengelevels



texts["TEASER2_7_TEXT"] = "照先後順序完成要求"
texts["TEASER2_8_TEXT"] = "心情迅速低落"
texts["TEASER2_9_TEXT"] = "憤怒的隊員"
texts["TEASER2_14_TEXT"] = "給植物澆水"
texts["TEASER2_15_TEXT"] = "別把可存放物品用光"


-- Descriptions dailychallenge

texts["CHALLENGE2_16"] = ""
texts["CHALLENGE2_17"] = ""
texts["CHALLENGE2_18"] = ""
texts["CHALLENGE2_19"] = ""
texts["CHALLENGE2_20"] = ""






-- ROOM 3

-- Teasers storylevels

texts["TEASER3_1_TEXT"] = "和黛西說話"
texts["TEASER3_2_TEXT"] = "讓黛西有事可做。"
texts["TEASER3_3_TEXT"] = "連續獲得 7 次快速加分"
texts["TEASER3_4_TEXT"] = "把凶器送去實驗室。"
texts["TEASER3_7_TEXT"] = "調查時間！"
texts["TEASER3_8_TEXT"] = "尋找凶器！"
texts["TEASER3_9_TEXT"] = "收集犯罪事證"
texts["TEASER3_10_TEXT"] = "行走請勿超過 1000 公尺！"
texts["TEASER3_11_TEXT"] = "雙重要求！"
texts["TEASER3_12_TEXT"] = "照先後次序服務！"


-- Teasers challengelevels



texts["TEASER3_5_TEXT"] = "遊玩 6 次手勢小遊戲！"
texts["TEASER3_6_TEXT"] = "完成 3 次簽退連擊！"
texts["TEASER3_13_TEXT"] = "快速滿足 15 次需求！"
texts["TEASER3_14_TEXT"] = "調查人員會改變需求。"
texts["TEASER3_15_TEXT"] = "靜止不可超過 15 秒"




-- Descriptions dailychallenge

texts["CHALLENGE3_16"] = ""
texts["CHALLENGE3_17"] = ""
texts["CHALLENGE3_18"] = ""
texts["CHALLENGE3_19"] = ""
texts["CHALLENGE3_20"] = ""


-- ROOM 4

-- Teasers storylevels

texts["TEASER4_1_TEXT"] = "物品欄只剩三個空位！"
texts["TEASER4_2_TEXT"] = "快速滿足 15 次需求！"
texts["TEASER4_3_TEXT"] = "物品欄會隨時間縮小。"
texts["TEASER4_4_TEXT"] = "一切以高速運轉著！"
texts["TEASER4_5_TEXT"] = "連續支援調查人員，間隔不可超過 20 秒"
texts["TEASER4_8_TEXT"] = "調查人員只需要組合性物品！"
texts["TEASER4_9_TEXT"] = "別灑出或燒壞任何東西！"
texts["TEASER4_10_TEXT"] = "別把可存放物品用光"
texts["TEASER4_11_TEXT"] = "製作所有物品與衍生型態！"
texts["TEASER4_12_TEXT"] = "別犯任何錯誤！"


-- Teasers challengelevels

texts["TEASER4_6_TEXT"] = "抓住所有老鼠！"
texts["TEASER4_7_TEXT"] = "別犯任何錯誤！"
texts["TEASER4_13_TEXT"] = "裝滿物品欄，然後全數交出。"
texts["TEASER4_14_TEXT"] = "製作 10 杯咖啡！"
texts["TEASER4_15_TEXT"] = "調查人員會忘記自己需要什麼！"


-- Descriptions for the daily challenges

texts["CHALLENGE4_16"] = ""
texts["CHALLENGE4_17"] = ""
texts["CHALLENGE4_18"] = ""
texts["CHALLENGE4_19"] = ""
texts["CHALLENGE4_20"] = ""


-- ROOM 5

-- Teasers storylevels

texts["TEASER5_1_TEXT"] = "輪班上半就獲得一星。"
texts["TEASER5_2_TEXT"] = "行走 250 公尺"
texts["TEASER5_3_TEXT"] = "天氣炎熱，所有人都想先喝杯飲料。"
texts["TEASER5_4_TEXT"] = "讓傑可布靜止不動"
texts["TEASER5_5_TEXT"] = "神秘的物品欄！"
texts["TEASER5_6_TEXT"] = "只有將調查人員服務至滿心歡喜狀態才能獲得分數"
texts["TEASER5_10_TEXT"] = "裝滿物品欄再全數交出，如此循環至少 5 次"
texts["TEASER5_11_TEXT"] = "同時補滿所有物品一次"
texts["TEASER5_12_TEXT"] = "別連續製作同樣物品。"
texts["TEASER5_13_TEXT"] = "調查人員會改變需求！"


-- Teasers challengelevels



texts["TEASER5_7_TEXT"] = "別用光物品存量！"
texts["TEASER5_8_TEXT"] = "每經過 10-15 秒，物品就會從物品欄消失！"
texts["TEASER5_9_TEXT"] = "連律師很疲倦。"
texts["TEASER5_14_TEXT"] = "關卡中可存放物品的存量最多只有 3 個"
texts["TEASER5_15_TEXT"] = "遊玩 7 次全畫面小遊戲！"


-- Descriptions for the daily challenges

texts["CHALLENGE5_16"] = ""
texts["CHALLENGE5_17"] = ""
texts["CHALLENGE5_18"] = ""
texts["CHALLENGE5_19"] = ""
texts["CHALLENGE5_20"] = ""


-- ROOM 6

-- Teasers storylevels

texts["TEASER6_1_TEXT"] = "靜止不動 20 秒！"
texts["TEASER6_2_TEXT"] = "靜止不可超過 15 秒！"
texts["TEASER6_3_TEXT"] = "物品會從物品欄掉落！"
texts["TEASER6_4_TEXT"] = "裝滿物品欄，然後全數交出 10 次。"
texts["TEASER6_5_TEXT"] = "要是過度走動，維斯奎隊長會感到疲倦。"
texts["TEASER6_6_TEXT"] = "維斯奎隊長很疲倦。"
texts["TEASER6_10_TEXT"] = "維斯奎隊長剛剛動了真格，幫他補充水分。"
texts["TEASER6_11_TEXT"] = "別連續製作同樣產品"
texts["TEASER6_12_TEXT"] = "把證物送到法庭"
texts["TEASER6_13_TEXT"] = "讓排隊人潮（滿員狀態）簽退，如此循環至少 3 次"




-- Teasers challengelevels

texts["TEASER6_7_TEXT"] = "25 秒內別服務任何人！"
texts["TEASER6_8_TEXT"] = "別犯任何錯誤！"
texts["TEASER6_9_TEXT"] = "照先後次序服務！"
texts["TEASER6_14_TEXT"] = "大家的心情都很低落"
texts["TEASER6_15_TEXT"] = "一次只讓一個人簽退！"


-- Descriptions dailychallenge

texts["CHALLENGE6_16"] = ""
texts["CHALLENGE6_17"] = ""
texts["CHALLENGE6_18"] = ""
texts["CHALLENGE6_19"] = ""


-- Description events (in gameplay levels)

texts["EVENT1"] = "找出兇刀"
texts["EVENT2"] = "檢查兇刀"
texts["EVENT3"] = "別讓人闖入"
texts["EVENT4"] = "滿足連律師的要求"
texts["EVENT5"] = "建立犯罪檔案"
texts["EVENT6"] = "找出藏匿的魔術道具"
texts["EVENT7"] = "尋找兇刀"
texts["EVENT8"] = "收下並收存證物"
texts["EVENT9"] = "把更多證物送去毒物科"
texts["EVENT10"] = "試著挑釁對方，逼迫他開口。"
texts["EVENT11"] = "給文件與證物排序！"
texts["EVENT12"] = "彙整證物檔案"
texts["EVENT13"] = "一次只能進行 1 個動作！"
texts["EVENT14"] = "別讓布里安娜進入！"
texts["EVENT15"] = "調查人員會忘記自己需要什麼"
texts["EVENT16"] = "彙整所有證物並送去檢測"
texts["EVENT17"] = "向維斯奎探長匯報"
texts["EVENT18"] = "建立犯罪檔案"
texts["EVENT19"] = "檢測送來的刑案檢體！"
texts["EVENT20"] = "史黛拉很疲倦！"
texts["EVENT21"] = "和黛西說話"
texts["EVENT22"] = "讓黛西有事可做"
texts["EVENT23"] = "連續獲得 7 次快速加分"
texts["EVENT24"] = "把凶器送去實驗室"
texts["EVENT25"] = "調查陳先生的屍體"
texts["EVENT26"] = "尋找凶器！"
texts["EVENT27"] = "犯罪事證"
texts["EVENT28"] = "行走請勿超過 1000 公尺！"
texts["EVENT29"] = "帕克必須在工作站完成 2 項要求，而不只是 1 項"
texts["EVENT30"] = "照先後次序服務！"
texts["EVENT31"] = "物品欄只剩三個空位！"
texts["EVENT32"] = "快速滿足 15 次需求！"
texts["EVENT33"] = "物品欄會隨時間縮小。"
texts["EVENT34"] = "一切以高速運轉著！"
texts["EVENT35"] = "連續支援調查人員，間隔不可超過 20 秒"
texts["EVENT36"] = "調查人員只需要組合性物品！"
texts["EVENT37"] = "別灑出或燒壞任何東西！"
texts["EVENT38"] = "別把可存放物品用光"
texts["EVENT39"] = "製作所有物品與衍生型態！"
texts["EVENT40"] = "別犯任何錯誤！"
texts["EVENT41"] = "輪班上半就獲得一星。"
texts["EVENT42"] = "行走 250 公尺"
texts["EVENT43"] = "天氣炎熱，所有人都想先喝杯飲料。"
texts["EVENT44"] = "讓傑可布靜止不動"
texts["EVENT45"] = "神秘的物品欄！"
texts["EVENT46"] = "只有將調查人員服務至滿心歡喜狀態才能獲得分數"
texts["EVENT47"] = "使物品欄滿載再交出物品，如此重複 5 次"
texts["EVENT48"] = "同時補滿所有物品一次"
texts["EVENT49"] = "別連續製作同樣物品。"
texts["EVENT50"] = "調查人員會改變需求！"
texts["EVENT51"] = "靜止不動 20 秒！"
texts["EVENT52"] = "靜止不可超過 15 秒！"
texts["EVENT53"] = "物品會從物品欄掉落！"
texts["EVENT54"] = "裝滿物品欄，然後全數交出 10 次。"
texts["EVENT55"] = "要是過度走動，維斯奎隊長會感到疲倦。"
texts["EVENT56"] = "維斯奎隊長很疲倦。"
texts["EVENT57"] = "維斯奎隊長剛剛動了真格，幫他補充水分。"
texts["EVENT58"] = "別連續製作同樣產品"
texts["EVENT59"] = "把證物送到法庭"
texts["EVENT60"] = "讓排隊人潮（滿員狀態）簽退，如此循環至少 3 次"


--events for challenge levels (in gameplay)

texts["CHALLENGE1"] = "靜止不可超過 20 秒"
texts["CHALLENGE2"] = "別讓任何人生氣地離開"
texts["CHALLENGE3"] = "別讓連律師離開"
texts["CHALLENGE4"] = "雙重要求"
texts["CHALLENGE5"] = "老鼠入侵"
texts["CHALLENGE6"] = "照先後順序完成要求"
texts["CHALLENGE7"] = "心情迅速低落"
texts["CHALLENGE8"] = "憤怒的隊員"
texts["CHALLENGE9"] = "給植物澆水"
texts["CHALLENGE10"] = "別把可存放物品用光"
texts["CHALLENGE11"] = "遊玩 6 次手勢小遊戲！"
texts["CHALLENGE12"] = "完成 3 次簽退連擊！"
texts["CHALLENGE13"] = "快速滿足 15 次需求！"
texts["CHALLENGE14"] = "調查人員會改變需求。"
texts["CHALLENGE15"] = "靜止不可超過 15 秒"
texts["CHALLENGE16"] = "抓住所有老鼠！"
texts["CHALLENGE17"] = "別犯任何錯誤！"
texts["CHALLENGE18"] = "裝滿物品欄，然後全數交出。"
texts["CHALLENGE19"] = "製作 10 杯咖啡！"
texts["CHALLENGE20"] = "調查人員會忘記自己需要什麼！"
texts["CHALLENGE21"] = "別用光物品存量！"
texts["CHALLENGE22"] = "東西會從物品欄消失！"
texts["CHALLENGE23"] = "連律師很疲倦。"
texts["CHALLENGE24"] = "關卡中可存放物品的存量最多只有 3 個"
texts["CHALLENGE25"] = "遊玩 7 次全畫面小遊戲！"
texts["CHALLENGE26"] = "25 秒內別服務任何人！"
texts["CHALLENGE27"] = "別犯任何錯誤！"
texts["CHALLENGE28"] = "照先後次序服務！"
texts["CHALLENGE29"] = "大家的心情都很低落"
texts["CHALLENGE30"] = "一次只讓一個人簽退！"


-- Gameplay texts

-- room 1

texts["WISHFOUNTAIN_MISS_SHORT"] = ""
texts["WISHFOUNTAIN_SUCCESS"] = ""
texts["WISHFOUNTAIN_MISS_FAR"] = ""




-- Daily Challenges

texts["DAILY_TITLE"] = ""
texts["DAILY_GENERATING"] = ""
texts["DAILY_NOTIFICATION_GENERIC"] = ""
texts["DAILY_NOTIFICATION_SUCCESS"] = ""
texts["DAILY_NOTIFICATION_FAIL"] = ""


-- Location 1

texts["DAILY_DESCRIPTION_dc0"] = ""
texts["DAILY_DESCRIPTION_dc1"] = ""
texts["DAILY_DESCRIPTION_dc2"] = ""
texts["DAILY_DESCRIPTION_dc3"] = ""
texts["DAILY_DESCRIPTION_dc4"] = ""
texts["DAILY_DESCRIPTION_dc5"] = ""


-- Location 2

texts["DAILY_DESCRIPTION_dc6"] = ""
texts["DAILY_DESCRIPTION_dc7"] = ""
texts["DAILY_DESCRIPTION_dc8"] = ""
texts["DAILY_DESCRIPTION_dc9"] = ""
texts["DAILY_DESCRIPTION_dc10"] = ""


-- Location 3

texts["DAILY_DESCRIPTION_dc11"] = ""
texts["DAILY_DESCRIPTION_dc12"] = ""
texts["DAILY_DESCRIPTION_dc13"] = ""
texts["DAILY_DESCRIPTION_dc14"] = ""
texts["FRESH_PRODUCT_EXPIRED"] = ""
texts["DAILY_DESCRIPTION_dc14_a"] = ""


-- Location 4

texts["DAILY_DESCRIPTION_dc15"] = ""
texts["DAILY_DESCRIPTION_dc16"] = ""
texts["DAILY_DESCRIPTION_dc17"] = ""
texts["DAILY_DESCRIPTION_dc18"] = ""
texts["DAILY_DESCRIPTION_dc19"] = ""


-- Location 5

texts["DAILY_DESCRIPTION_dc20"] = ""
texts["DAILY_DESCRIPTION_dc21"] = ""
texts["DAILY_DESCRIPTION_dc22"] = ""
texts["DAILY_DESCRIPTION_dc23"] = ""
texts["DAILY_DESCRIPTION_dc24"] = ""


-- Location 6

texts["DAILY_DESCRIPTION_dc25"] = ""
texts["DAILY_DESCRIPTION_dc26"] = ""
texts["DAILY_DESCRIPTION_dc27"] = ""
texts["DAILY_DESCRIPTION_dc28"] = ""


-- Local notifications   ????

	-- Permissions

texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "經您同意後，我們會發送通知到您的行動裝置、讓您第一時間收到 Emily 的冒險進展！"
	-- notifications

texts["LOCAL_NOTIFICATION_STORY_1"] = ""
texts["LOCAL_NOTIFICATION_STORY_2"] = ""
texts["LOCAL_NOTIFICATION_STORY_3"] = ""
texts["LOCAL_NOTIFICATION_STORY_4"] = ""
texts["LOCAL_NOTIFICATION_STORY_5"] = ""
texts["LOCAL_NOTIFICATION_STORY_6"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_1"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_2"] = ""
texts["LOCAL_NOTIFICATION_METAGAME_3"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = ""
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = ""
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = ""


-- Metagame

texts["METAGAME_TITLE"] = "帕克的相簿"
texts["SELECT"] = "選擇"
texts["BUY"] = "購買"


texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "此處有驚喜。想解鎖驚喜，請完成關卡 2。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "後院"
texts["METAGAME_FIRST_EXPLANATION"] = "以鑽石購買家具和裝飾品！隨著劇情進展，您能夠購買的家具也越多。"
texts["DIAMOND_PROGRESS"] = "%p／%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "鑽石不足"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "完成事件、贏得挑戰或收取好友送來的禮物，都可以獲得鑽石。"






-- Trophies General

texts["TROPHY_HEADER_DEFAULT"] = "把明信片寄給所愛的人"
texts["TROPHY_TEXT_DEFAULT"] = "選擇尚未開放的明信片查看說明，或選擇已開放的明信片展開查看。"
texts["TROPHY_POPUP_HEADER"] = "您贏得了獎盃！"
texts["TROPHY_PROGRESS"] = "%p／%g"
texts["TROPHY_TAP_TO_WRITE"] = "點按此處自訂與分享個人訊息。"


-- Episode trophies

texts["TROPHY1_TITLE"] = "好的開始"
texts["TROPHY1_DESCRIPTION"] = "完成第一關卡。"
--texts["TROPHY1_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "您已完成第一關卡！"
texts["TROPHY1_HEADER"] = "好的開始"




texts["TROPHY2_TITLE"] = "第一章"
texts["TROPHY2_DESCRIPTION"] = "完成第一章。"
texts["TROPHY2_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "您已完成第一章！"
texts["TROPHY2_HEADER"] = "第一章"




texts["TROPHY3_TITLE"] = "第二章"
texts["TROPHY3_DESCRIPTION"] = "完成第二章。"
texts["TROPHY3_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "您已完成第二章！"
texts["TROPHY3_HEADER"] = "第二章"




texts["TROPHY4_TITLE"] = "第三章"
texts["TROPHY4_DESCRIPTION"] = "完成第三章。"
texts["TROPHY4_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "您已完成第三章！"
texts["TROPHY4_HEADER"] = "第三章"




texts["TROPHY5_TITLE"] = "第四章"
texts["TROPHY5_DESCRIPTION"] = "完成第四章。"
texts["TROPHY5_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "您已完成第四章！"
texts["TROPHY5_HEADER"] = "第四章"




texts["TROPHY6_TITLE"] = "第五章"
texts["TROPHY6_DESCRIPTION"] = "完成第五章。"
texts["TROPHY6_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "您已完成第五章！"
texts["TROPHY6_HEADER"] = "第五章"




texts["TROPHY7_TITLE"] = "第六章"
texts["TROPHY7_DESCRIPTION"] = "完成第六章。"
texts["TROPHY7_COUNTER"] = "已完成 %p 天，總共 %g天。"
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "您已完成第六章！"
texts["TROPHY7_HEADER"] = "第六章"




texts["TROPHY8_TITLE"] = "超級英雄"
texts["TROPHY8_DESCRIPTION"] = "將所有人物升到最高等級。"
texts["TROPHY8_COUNTER"] = "已獲得 %p 個能力，總共 %g個。"
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "已將所有人物升到最高等級！"
texts["TROPHY8_HEADER"] = "超級英雄"




-- Other trophies

texts["TROPHY9_TITLE"] = "星星堆滿天"
texts["TROPHY9_DESCRIPTION"] = "所有關卡都獲得三星評價。"
texts["TROPHY9_COUNTER"] = "已獲得 %p 顆星，總共 %g星。"
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "所有關卡都獲得了三星評價！"
texts["TROPHY9_HEADER"] = "星星堆滿天"




texts["TROPHY10_TITLE"] = "準備周全"
texts["TROPHY10_DESCRIPTION"] = "完成遊戲中的所有事件。"
texts["TROPHY10_COUNTER"] = "已完成 %p 個事件，總共 %g個。"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "已完成遊戲中的所有事件！"
texts["TROPHY10_HEADER"] = "準備周全"




texts["TROPHY11_TITLE"] = "翻轉舊案"
texts["TROPHY11_DESCRIPTION"] = "偵破 %g個陳年舊案。"
texts["TROPHY11_COUNTER"] = "已偵破 %p 個陳年舊案，總共 %g個。"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "您已偵破 %g個陳年舊案！"
texts["TROPHY11_HEADER"] = "翻轉舊案"




texts["TROPHY12_TITLE"] = "上窮碧落下黃泉"
texts["TROPHY12_DESCRIPTION"] = "完整調查所有刑案現場。"
texts["TROPHY12_COUNTER"] = "已調查 %p 個刑案現場，總共 %g個。"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "您已完整調查所有刑案現場！"
texts["TROPHY12_HEADER"] = "上窮碧落下黃泉"




texts["TROPHY13_TITLE"] = "時機正好"
texts["TROPHY13_DESCRIPTION"] = "以 3 星成績完成所有挑戰。"
texts["TROPHY13_COUNTER"] = "已完成 %p 個挑戰，總共 %g個。"
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "您已用 3 星成績完成所有挑戰關卡！"
texts["TROPHY13_HEADER"] = "時機正好"




texts["TROPHY14_TITLE"] = "捕鼠人"
texts["TROPHY14_DESCRIPTION"] = "抓住所有關卡中的老鼠。"
texts["TROPHY14_COUNTER"] = "已抓住 %p 隻老鼠，共有 %g隻。"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "已抓住所有關卡中的老鼠！"
texts["TROPHY14_HEADER"] = "捕鼠人"




texts["TROPHY15_TITLE"] = "大數據製造者"
texts["TROPHY15_DESCRIPTION"] = "完成 X5 簽退連擊，至少一次。"
--texts["TROPHY15_COUNTER"] = "已解開 %p 星，總共 %g星。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "已完成 X5 簽退連擊！"
texts["TROPHY15_HEADER"] = "大數據製造者"




texts["TROPHY16_TITLE"] = "冠軍"
texts["TROPHY16_DESCRIPTION"] = "解開遊戲中所有的獎盃！"
texts["TROPHY16_COUNTER"] = "已解開 %p 個獎盃，總共 %g個。"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "您已解開所有的獎盃！"
texts["TROPHY16_HEADER"] = "冠軍"








-- Facebook share

texts["THANKS_SHARING"] = "謝謝分享！"
texts["SHARE_METAGAME"] = "我把後院裝潢得美輪美奐！您也想照自己的心意改裝看看嗎？"
texts["SHARE_POSTCARD"] = "快用《Parker & Lane》的明信片，紀念每個時刻！分享愛！"
texts["SHARE_END_GAME_TITLE"] = "我打通這個超棒的遊戲了！"
texts["SHARE_END_GAME_DESCRIPTION"] = "我找出了所有的秘密訊息、團結了 Emily 一家、還享受了一個很棒的故事！快加入我們，親身體驗吧！<3"
-- Customer support pop up

texts["CUSTOMER_SUPPORT_TITLE"] = "客戶服務"
texts["CUSTOMER_SUPPORT_TEXT"] = "您想和客戶服務團隊對談嗎？"


--' No need to translate

texts["MEMORABLE_MOMENT_PROGRESS"] = "%p／%g"
texts["TRUCK_WISSLE"] = "（喇叭聲）"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章節"
texts["TITLE_room1"] = ""
texts["TITLE_room2"] = ""
texts["TITLE_room3"] = ""
texts["TITLE_room4"] = ""
texts["TITLE_room5"] = ""
texts["TITLE_room6"] = ""
texts["TITLE_room7"] = ""


texts["TITLE_2lines_room1"] = ""
texts["TITLE_2lines_room2"] = ""
texts["TITLE_2lines_room3"] = ""
texts["TITLE_2lines_room4"] = ""
texts["TITLE_2lines_room5"] = ""
texts["TITLE_2lines_room6"] = ""


--Texts that were supposed to be added in Batch 2 but aren't there.

texts["TROPHY_UNLOCK_EXPLANATION"] = "您解開了獎盃介面。\n集齊所有獎盃吧！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "已解開獎盃介面！"
texts["FACEBOOK_INCENTIVE_1"] = "嘿！想知道後續發展嗎？《Parker & Lane》系列新作消息都在這裡！"
texts["FACEBOOK_INCENTIVE_2"] = "一直卡關嗎？我這裡有通關小技巧跟竅門能幫助您！"
texts["FACEBOOK_INCENTIVE_3"] = "嗨，您好嗎？加入粉絲團就能收到我跟我超棒家人的最新動態！"


-- Menu sections titles:

texts["TITLE_HOWTOPLAY"] = "遊玩方式"
texts["TITLE_SETTINGS"] = "設定"
texts["TITLE_CUSTOMERS"] = "客人"
texts["TITLE_MOREGAMES"] = "更多遊戲"
texts["TITLE_BUY"] = "購買遊戲"


-- Button Labels

texts["BUTTON_BACK"] = "返回"
texts["BUTTON_CANCEL"] = "取消"
texts["BUTTON_CANCELDIFFICULTY"] = "取消\n難度設定"
texts["BUTTON_CLOSE"] = "關閉"
texts["BUTTON_CONFIRMDIFFICULTY"] = "確認\n難度設定"
texts["BUTTON_CONTINUE"] = "繼續"
texts["BUTTON_USE"] = "使用"
texts["BUTTON_DELETE"] = "刪除"
texts["BUTTON_LOGIN"] = "登入"
texts["BUTTON_LOGOUT"] = "登出"
texts["BUTTON_MOREGAMES"] = "更多遊戲"
texts["BUTTON_NEWPLAYER"] = "新玩家"
texts["BUTTON_NO"] = "否"
texts["BUTTON_NOT_NOW"] = "下次再說"
texts["BUTTON_NOTHANKS"] = "不用了謝謝"
texts["BUTTON_OK"] = "好"
texts["BUTTON_PLAY"] = "遊玩"
texts["BUTTON_REPLAY"] = "重玩"
texts["BUTTON_SHARE"] = "分享"
texts["BUTTON_INVITE"] = "邀請"
texts["BUTTON_SEND"] = "寄出"
texts["BUTTON_ASK"] = "要求"
texts["BUTTON_CHECK"] = "檢查鑽石"
texts["BUTTON_TRYAGAIN"] = "再試一次"
texts["BUTTON_YES"] = "是"
texts["BUTTON_MAP"] = "前往地圖"
texts["BUTTON_HOWTOPLAY"] = "遊玩方式"
texts["BUTTON_SUPPORT"] = "支援"
texts["BUTTON_CUSTOMERCAST"] = "客人名單"
texts["BUTTON_SETTINGS"] = "設定"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "銘謝"
texts["BUTTON_EXIT"] = "退出"
texts["BUTTON_BUY"] = "購買！"
texts["BUTTON_BUYINAPP"] = "購買章節"
texts["BUTTON_PLAY_CINEMATIC"] = "觀看"
--To be DELETED

texts["BUTTON_SHOP"] = "商店"


-- Special Stations and Special Gestures

texts["GESTURE_TAP"] = "點按"
texts["GESTURE_TAP_DESKTOP"] = "點按"
texts["GESTURE_HOLD"] = "長按"
texts["GESTURE_HOLD_DESKTOP"] = "長按"
texts["GESTURE_RUB"] = "塗抹"
texts["GESTURE_RUB_DESKTOP"] = "塗抹"
texts["GESTURE_SWIPE"] = "滑動"
texts["GESTURE_SWIPE_DESKTOP"] = "拖曳"


-- Neighborhood

texts["NEIGHBOR"] = ""
texts["FRIEND"] = ""
texts["NEIGHBORS_TITLE"] = ""
texts["NEIGHBORS_JOIN_TITLE"] = "" --  new
texts["BUTTON_NEIGHBORS"] = ""
texts["BUTTON_SEND_DIAMOND"] = " "
texts["BUTTON_SELECT_ALL"] = " "
texts["BUTTON_DESELECT_ALL"] = " "
texts["BUTTON_FB_FRIENDS"] = " "


texts["NEIGHBORS_DIAMOND_SENT"] = "!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_INVITATION_SENT"] = ""
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = ""


texts["NEIGHBORS_DIAMOND_LIMIT"] = ""
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = ""


texts["NEIGHBORS_FACEBOOK_LOGIN"] = ""
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = ""
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = ""


texts["NEIGHBORS_GIFT_RECEIVED"] = ""
texts["NEIGHBORS_GIFT_BACK"] = ""


-- Completing screens

texts["ALL_SHOPS_TITLE"] = "!"
texts["ALL_SHOPS_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = ""


texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = ""


-- System Permissions

texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "《Parker & Lane 2》必須存取照片"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "需要許可"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "遊戲必須取得您的許可，才能存取放在「外接儲存空間」的檔案資料！您願意再次收到許可要求嗎？若您取消的話，將會退出遊戲。"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "遊戲必須存取「外接儲存空間」，否則無法啟動。請手動操作您的設備，開放存取。\n即將退出遊戲。"


-- Download messages

texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "儲存空間不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "您裝置的可用儲存空間不足以存放將要下載的額外內容。請釋出 %gMB 的儲存空間，並按重試。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "網路連線出錯"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "要下載額外內容，裝置必須連上網路。請確認已連上網路，並按重試。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "額外內容"
texts["DOWNLOAD_START_WARNING_WIFI"] = "即將下載 %gMB 的額外內容。若要避免下載遲緩或網路傳輸費用增加等潛在問題，請先以 Wi-Fi 連線再繼續下載。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "儲存空間不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "您裝置的儲存空間已滿。請釋出 %gMB 的儲存空間，之後按重試繼續下載。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "網路連線出錯"
texts["DOWNLOAD_ERROR_CONNECTION"] = "看來您沒有連上網路。請檢查網路連線狀態，並按重試繼續下載。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "非常抱歉"
texts["DOWNLOAD_ERROR_INTERNAL"] = "看來遊戲啟動方面出了點問題。請稍待 20 分鐘再點選重試。感謝您的耐心。"


texts["DOWNLOAD_RETRY"] = "重試"
texts["DOWNLOAD_PROCEED"] = "繼續進行"


--Rating Prompt

texts["RATING_DERIVER_TITLE"] = "您喜歡《Parker&Lane2》嗎？"


texts["RATING_DISLIKE_TITLE"] = "您好！"
texts["RATING_DISLIKE_MESSAGE"] = "我們誠摯希望您用 app 留下客戶回饋。內容越詳細越好。"
texts["RATING_DISLIKE_FEEDBACK_BUTTON"] = "填寫客戶回饋"


texts["RATING_LIKE_TITLE"] = "謝謝您"
texts["RATING_LIKE_MESSAGE"] = "很高興知道您喜愛《Parker&Lane》！請為我們評分，這對我們大有幫助，謝謝您撥冗填寫意見！"
texts["RATING_LIKE_RATE_BUTTON"] = "幫《Parker&Lane2》評分"
texts["RATING_LIKE_REMIND_BUTTON"] = "之後再提醒我"
texts["RATING_LIKE_NO_BUTTON"] = "不了，謝謝"


texts["RATING_FEEDBACK_MESSAGE"] = "客戶回饋訊息"
texts["RATING_CUSTOMER_SUPPORT_MESSAGE"] = "客戶支援訊息"


-- Tips for loading screens

texts["LOADING_HINT1"] = ""
texts["LOADING_HINT2"] = ""
texts["LOADING_HINT3"] = ""
texts["LOADING_HINT4"] = ""
texts["LOADING_HINT5"] = ""
texts["LOADING_HINT6"] = ""
texts["LOADING_HINT7"] = ""
texts["LOADING_HINT8"] = ""
texts["LOADING_HINT9"] = ""
texts["LOADING_HINT10"] = ""
texts["LOADING_HINT11"] = ""
texts["LOADING_HINT12"] = ""
texts["LOADING_HINT13"] = ""
texts["LOADING_HINT14"] = ""
texts["LOADING_HINT15"] = ""
texts["LOADING_HINT16"] = ""


-- Ads

texts["INFO_AD_LOADING_FAILED"] = "廣告讀取失敗，請稍後再試。"
texts["BUTTON_NO_ADS"] = "無廣告"
texts["LYRICS_NOTES"] = "♪♪"




-- Minigames

--DON't TRANSLATE START

texts["fingerprint1"] = "Fingerprint explenation"
texts["phkit"] = "Fingerprint explenation"
texts["findevidence"] = "Fingerprint explenation"
texts["electronicMagnifier"] = "Fingerprint explenation"
texts["unlockphone"] = "Fingerprint explenation"
texts["knifes"] = "Fingerprint explenation"
texts["bugs"] = "Fingerprint explenation"
texts["circuitBreaker"] = "Fingerprint explenation"
texts["evidenceExamination"] = "Fingerprint explenation"
texts["electrostatic"] = "Fingerprint explenation"
texts["evidenceform"] = "Fingerprint explenation"
texts["mixchemicals"] = "Fingerprint explenation"
--DON't TRANSLATE END





texts["MINIGAME"] = "I have no idea what to write here!"
texts["MINIGAME_BONUS"] = "分數"
texts["MINIGAME_BONUS_FMT"] = "+%s"
texts["FINGERPRINT_HEADER"] = "比對指紋！"
texts["ELECTRONIC_MAGNIFIER_HEADER"] = "拍張清晰的照片！"
texts["FINDEVIDENCE_HEADER"] = "鑑別細菌！"
texts["PHKIT_HEADER"] = "確認酸鹼值！"
texts["KNIFES_HEADER"] = "比對兇刀！"
texts["BUGS_HEADER"] = "檢視昆蟲！"
texts["UNLOCKPHONE_HEADER"] = "解開手機！"
texts["CIRCUITBREAKER_HEADER"] = "截斷電路！"
texts["EVIDENCEEXAMINATION_HEADER"] = "檢查證物！"
texts["EVIDENCEEXAMINATION_1"] = "您是不是覺得有哪裡怪怪的？"
texts["EVIDENCEEXAMINATION_2"] = "這裡面有來自刑案現場的東西嗎？"
texts["EVIDENCEEXAMINATION_3"] = "這些和辯方有關聯性嗎？"
texts["ELECTROSTATIC_HEADER"] = "尋找證物！"
texts["EVIDENCEFORM_HEADER"] = "填寫證物移送單！"
texts["MIXCHEMICALS_HEADER"] = "混合化學物質！"








--Metagame

texts["PG1_Object1"] = "酸鹼值"
texts["DIAMONDS"] = "鑽石："
texts["METAGAME_BUY"] = "購買"
texts["PG1_OBJECT1"] = "老大：安德魯"
texts["PG1_OBJECT2"] = "安德魯的第一個生日"
texts["PG1_OBJECT3"] = "老二：莉莉"
texts["PG1_OBJECT4"] = "莉莉和安德魯"
texts["PG2_OBJECT1"] = "莉莉的第一個生日"
texts["PG2_OBJECT2"] = "安德魯第一天上學"
texts["PG2_OBJECT3"] = "莉莉第一天上學"
texts["PG2_OBJECT4"] = "莉莉和安德魯的高中時代"
texts["PG3_OBJECT1"] = "安德魯畢業了"
texts["PG3_OBJECT2"] = "安德魯的高中畢業舞會"
texts["PG3_OBJECT3"] = "莉莉畢業了"
texts["PG3_OBJECT4"] = "莉莉的高中畢業舞會"
texts["PG4_OBJECT1"] = "莉莉去念警校"
texts["PG4_OBJECT2"] = "莉莉從警校畢業"
texts["PG4_OBJECT3"] = "莉莉成了刑案探員"
texts["PG4_OBJECT4"] = "羅納德拯救莉莉"


texts["PG1_OBJECT_DESCRIPTION1"] = "安德魯出生那天，老爸真是驕傲到無以復加。老爸說：「成為父親是我生命中最重要的一件事」的表情，我至今都記得。"
texts["PG1_OBJECT_DESCRIPTION2"] = "是個很棒的派對！至少我是這麼聽說的，因為我還沒出生嘛。老爸說他想在派對前教會安德魯吹熄蛋糕上的蠟燭。很可愛的一張照片。"
texts["PG1_OBJECT_DESCRIPTION3"] = "我出生的時候，迎接我的人比安德魯多了一點，因為安德魯本人也來了！老爸說他抱著我的時候，熱淚盈眶。安德魯也很高興，因為他總算有個同齡的玩伴了。"
texts["PG1_OBJECT_DESCRIPTION4"] = "聽說我還是小嬰兒的時候，安德魯常來我床邊看我。每次都會問：「她什麼時候能跟我玩？」"


texts["PG2_OBJECT_DESCRIPTION1"] = "我的第一個生日，也是目前留存的照片中，頭幾張我跟安德魯玩在一起的照片。老爸那時正看著我們玩，注意不讓我們受傷。"
texts["PG2_OBJECT_DESCRIPTION2"] = "要上學了，安德魯很興奮！他對上學一點也不害怕。他那個時候只想要努力學習，像老爸一樣當個探員。老爸那天非常驕傲！"
texts["PG2_OBJECT_DESCRIPTION3"] = "我去上學那天，有哥哥陪著。有哥哥姊姊先去上學的感覺真是不錯。安德魯帶我認識環境，還保護我。是段非常快樂的時光！"
texts["PG2_OBJECT_DESCRIPTION4"] = "進入青春期以後，安德魯和我就沒那麼親密了。現在想想，我還是很懷念我們小時候那種簡單的生活。高中學業好重！"


texts["PG3_OBJECT_DESCRIPTION1"] = "畢業典禮前夕，安德魯告訴我們他對念大學再也不感興趣了，而且已經找到工作，很快就要搬出家裡。我們都震驚不已，說不出話來，幾分鐘後他就上台領了畢業證書。坐在台下，看著他上台，這是我們家最悲傷的一件事。"
texts["PG3_OBJECT_DESCRIPTION2"] = "這張照片是我朋友拍的，是安德魯在畢業舞會的樣子。我記得這件事，是因為安德魯那天晚上一聲不響地搬走了。他離開了，連個道別也沒說。"
texts["PG3_OBJECT_DESCRIPTION3"] = "我在警校認真學習，成績都是全班前幾名。我很執著要成為執法人員。老爸知道這件事以後，我看得出來他希望我找個「安全」點的工作。"
texts["PG3_OBJECT_DESCRIPTION4"] = "唔。這是少數我穿洋裝的時候。手上還拿了花。老爸非常驚豔，他連話也說不出。"


texts["PG4_OBJECT_DESCRIPTION1"] = "雖然我念了警校，老爸還是想說服我不一定要當個執法人員，說我可以選個比較「安全」的工作。我記得我告訴他我想當執法人員的原因：我想讓這個世界變得更好。之後他就沒再反對了。"
texts["PG4_OBJECT_DESCRIPTION2"] = "我從警校畢業那天，老爸非常高興。自從上次我當面告訴他我想當警察的原因後，他就接受了我的想法。拍這張照片的時候，老爸的笑意閃亮到好像能衝破相機鏡頭似的。"
texts["PG4_OBJECT_DESCRIPTION3"] = "我和老爸在同一個轄區工作！雖然在不同部門，但還是同一個轄區！這張照片是老爸比較資淺的同事－－馬科斯警官拍的。我那時就覺得馬科斯有點怪怪的……"
texts["PG4_OBJECT_DESCRIPTION4"] = "可憐的安德魯……那天的遭遇實在太過恐怖，永遠改變了我們的一生。老爸被逼迫做出的那個選擇……我不知道安德魯究竟原諒老爸了嗎……"




--Cold cases dialog

texts["COLDCASES_TITLE"] = "犯罪檔案"
texts["COLD_CASE_SOLVED"] = "恭喜！您偵破了陳年舊案！獲得 400 代幣！"
texts["TITLE1"] = "檔案編號："
texts["TITLE2"] = "死者："
texts["TITLE3"] = "死亡情形："
texts["TITLE4"] = "死亡地點："
texts["TITLE5"] = "死亡時間："
texts["TITLE2_DESCRIPTION1"] = "一個男人"
texts["TITLE2_DESCRIPTION2"] = "一個青少年"
texts["TITLE2_DESCRIPTION3"] = "一對愛侶"
texts["TITLE2_DESCRIPTION4"] = "一名神父"
texts["TITLE2_DESCRIPTION5"] = "一名修女"
texts["TITLE2_DESCRIPTION6"] = "兩個女人"
texts["TITLE3_DESCRIPTION1"] = "推測死因：遭到重擊"
texts["TITLE3_DESCRIPTION2"] = "推測死因：無明顯外傷"
texts["TITLE3_DESCRIPTION3"] = "推測死因：有奇怪記號"
texts["TITLE3_DESCRIPTION4"] = "推測死因：雙眼充血"
texts["TITLE3_DESCRIPTION5"] = "中毒：旁邊有個吃了一半的墨西哥捲餅"
texts["TITLE3_DESCRIPTION6"] = "中毒：手上拿著酒杯"
texts["TITLE3_DESCRIPTION7"] = "中毒：奇怪的試管"
texts["TITLE3_DESCRIPTION8"] = "中毒：脖子上有注射的針痕"
texts["TITLE3_DESCRIPTION9"] = "中毒：沾濕的棉花球"
texts["TITLE3_DESCRIPTION10"] = "中毒：旁邊有個內容不明的噴霧罐"
texts["TITLE3_DESCRIPTION11"] = "被刺：全身劃傷"
texts["TITLE3_DESCRIPTION12"] = "被刺：刺傷心臟"
texts["TITLE3_DESCRIPTION13"] = "被刺：刺傷脖子"
texts["TITLE3_DESCRIPTION14"] = "被刺：從背後攻擊"
texts["TITLE4_DESCRIPTION1"] = "在公園"
texts["TITLE4_DESCRIPTION2"] = "在地下室"
texts["TITLE4_DESCRIPTION3"] = "在餐廳後方"
texts["TITLE4_DESCRIPTION4"] = "在隧道"
texts["TITLE4_DESCRIPTION5"] = "在公寓"
texts["TITLE4_DESCRIPTION6"] = "在公寓，房間從內部牢牢反鎖"
texts["TITLE4_DESCRIPTION7"] = "在垃圾桶"
texts["TITLE4_DESCRIPTION8"] = "在車裡"
texts["TITLE4_DESCRIPTION9"] = "在運動場"
texts["TITLE4_DESCRIPTION10"] = "在屋頂"
texts["TITLE5_DESCRIPTION1"] = "清早"
texts["TITLE5_DESCRIPTION2"] = "早上"
texts["TITLE5_DESCRIPTION3"] = "中午"
texts["TITLE5_DESCRIPTION4"] = "晚上"
texts["TITLE5_DESCRIPTION5"] = "夜間"
texts["NEXT_BUTTON_DESCRIPTION"] = "下一個案子"




--Abilities dialog

texts["ABILITIES_TITLE"] = "能力"
texts["HERO_NAME1"] = "莉莉．帕克"
texts["HERO_NAME2"] = "史黛拉"
texts["HERO_NAME3"] = "維多．連"
texts["HERO_NAME4"] = "維斯奎"
texts["LANGUAGE_TITLE"] = "語系"
texts["CINEMATICS_TITLE"] = "過場動畫"
texts["ABILITIES_TITLE_HELP"] = "說明"


--Bar 1

texts["ABILITY_NAME1"] = "行走速度"
texts["VALUE1"] = "600"
--Bar 2

texts["ABILITY_NAME2"] = "敏捷"
--Bar 3

texts["ABILITY_NAME3"] = "專注"
--Bar 4

texts["ABILITY_NAME4"] = "專業"
--Bar 5 PARKER

texts["ABILITY_NAME5"] = "領導力"
--Bar 5 LANE

texts["ABILITY_NAME6"] = "魅力"
--Bar 5 STELLA

texts["ABILITY_NAME7"] = "溝通技巧"
--Bar 5 VASQUEZ

texts["ABILITY_NAME8"] = "經驗老到"




--judge courtroom

texts["JUDGE1"] = "你可以離席了！"
texts["JUDGE2"] = "抗議有效！"
texts["JUDGE3"] = "駁回！"
texts["JUDGE4"] = "抗議！"


----TUTORIAL Level 1

texts["TUTORIAL1"] = "嗨，我是帕克探員。"
texts["TUTORIAL2"] = "探長告訴我您是第一次辦案？"
texts["TUTORIAL3"] = "去年局裡調整了某些規則，我看我們快速複習一次吧。"
texts["TUTORIAL4"] = "想複習一下工作程序嗎？"
texts["TUTORIAL5"] = "開始調查吧！"
texts["TUTORIAL6"] = "我們必須封鎖刑案現場。"
texts["TUTORIAL7"] = "相信我們一定能合作無間！"
texts["TUTORIAL8"] = "我們必須封鎖刑案現場，限制無關人士進出汙染現場。如果現場被汙染，證物就再也不起作用了。"
texts["TUTORIAL9"] = "我可不想因為沒有善加處理證物，讓殺人犯逍遙法外！"
texts["TUTORIAL10"] = "我們要給來到現場的人員指揮方向。"
texts["TUTORIAL11"] = "要調查的區域已經用黃色告示牌標記出來了。"
texts["TUTORIAL12"] = "調查人員到達現場後，會在指定區域等待，直到我們將他導引到他要去的地點為止。"
texts["TUTORIAL13"] = "來，試著把第一位調查人員導引到場景中的標記位置。"
texts["TUTORIAL14"] = "點按調查人員來引起注意。"
texts["TUTORIAL15"] = "立刻點按標記位置。"
texts["TUTORIAL16"] = "調查人員需要使用工具，才能完成某些任務。"
texts["TUTORIAL17"] = "把必要的工具交給調查人員吧。"
texts["TUTORIAL18"] = "點按工具便可拿起。"
texts["TUTORIAL19"] = "再拿一個同樣的工具。"
--until here

texts["TUTORIAL20"] = "現在您有兩個一模一樣的工具了！"
texts["TUTORIAL21"] = "有些時候，您必須為調查人員多攜帶幾個相同的工具。"
texts["TUTORIAL22"] = "如果您想清理一下物品欄，只要點按不要的物品即可。"
texts["TUTORIAL23"] = "試著去除掉最左邊的工具。"
--

texts["TUTORIAL24"] = "很好！"
texts["TUTORIAL25"] = "您看，因為那個位置的工具被移除，物品順序也改變了。"
texts["TUTORIAL26"] = "現在把工具交給調查人員吧。"
texts["TUTORIAL27"] = "點按調查人員，把工具交給他。"
---

texts["TUTORIAL28"] = "很好。"
texts["TUTORIAL29"] = "等調查人員徹查過標記位置後，該人員會想和我分享發現。"
texts["TUTORIAL30"] = "如果調查人員想和我分享發現、或是需要我協助，此時不需要拿取任何物品。"
texts["TUTORIAL31"] = "如果調查人員想和我分享發現、或是需要我協助，此時不需要準備任何工具。"
----

texts["TUTORIAL32"] = "我去看看他發現什麼！"
--

texts["TUTORIAL33"] = "輕鬆解決，看來調查不算複雜。調查人員完成工作後，就會離開現場，並把證物放進法醫車。"
texts["TUTORIAL34"] = "因為調查人員已經很熟悉犯罪現場，所以不會弄亂任何東西，用不著我們操心。"
----

texts["TUTORIAL35"] = "第一位調查人員已經完成這個區域的調查。"
texts["TUTORIAL37"] = "完成標記區域的調查後，就可以移往下一區域調查。"
texts["TUTORIAL38"] = "我們希望一切都能井井有條。"
texts["TUTORIAL39"] = "看，這個標記區域的調查已經完成，可以移往下一區域調查了。"
texts["TUTORIAL40"] = "有些事情必須我親自出馬。"
texts["TUTORIAL41"] = "我想用我頭像旁邊的這個工具來調查新區域。"
texts["TUTORIAL42"] = "先點按工具，然後點按區域。"
------

texts["TUTORIAL43"] = "現在點按標記區域。"
texts["TUTORIAL44"] = "在刑案現場發揮警察專業的感覺最棒了！"
texts["TUTORIAL45"] = "現在其他人員也可以在這個區域進行調查。"
texts["TUTORIAL46"] = "點按等待中的調查人員，將他派往標記區域。"
texts["TUTORIAL47"] = "點按您想讓這名調查人員前往的標記位置。"
texts["TUTORIAL48"] = "嗯……"
texts["TUTORIAL49"] = "這任務比較複雜，所以調查人員需要我的幫助。"
texts["TUTORIAL50"] = "我必須過去幫忙。"
texts["TUTORIAL51"] = "點按需要我幫助的調查人員。"
texts["TUTORIAL52"] = "還有一些疑點需要調查，我們去拿工具。"
texts["TUTORIAL53"] = "點按推車上的工具拿起它。"
texts["TUTORIAL54"] = "把工具交給調查人員吧。"
texts["TUTORIAL55"] = "點按調查人員交出工具。"
texts["TUTORIAL56"] = "真精彩！"
texts["TUTORIAL57"] = "我去拿筆記，然後我們就能繼續工作了！"
texts["TUTORIAL58"] = "我去拿筆記，然後我們就能繼續工作了！"
texts["TUTORIAL59"] = "每次完整調查過一個場景，就可以獲得加分！"
texts["TUTORIAL60"] = "基本原則就是這些。如果您想再複習一次教學內容，我把重點寫在「遊玩方式」裡了。"
texts["TUTORIAL61"] = "您可以隨時從「設定」選單進入「遊玩方式」。該著手調查了，光看是不會有任何進展的！"




--level 2 tutorial

texts["TUTORIAL1_1"] = "目前很順利，幹得好！"
texts["TUTORIAL1_3"] = "多了幾項任務要處理。"
texts["TUTORIAL1_4"] = "我看我快速說明一下吧，這樣做事會更有效率！"
texts["TUTORIAL1_5"] = "要說明一下新工作程序嗎？"
texts["TUTORIAL1_14"] = "有些工具是消耗品。"
texts["TUTORIAL1_15"] = "用完了就要補充。"
texts["TUTORIAL1_16"] = "點按盒子來補充工具。"
texts["TUTORIAL1_18"] = "最好隨時注意這些消耗性物品的數量，我可不希望調查中途手邊沒有工具！"
texts["TUTORIAL1_19"] = "我們繼續吧？"




--level 3 tutorial

texts["TUTORIAL2_1"] = "酷耶！您已經駕輕就熟了嘛！"
texts["TUTORIAL2_2"] = "某些狀況下，您必須當我的助手。"
texts["TUTORIAL2_3"] = "有時我也需要人手支援任務。要說明一下工作程序嗎？"
texts["TUTORIAL2_6"] = "我們得幫證物拍張照片。"
texts["TUTORIAL2_7"] = "這裡有相機、閃光燈和三腳架。"
texts["TUTORIAL2_8"] = "照順序拿起相機、閃光燈和三腳架。"
texts["TUTORIAL2_9"] = "照順序先拿起相機，然後閃光燈，最後是三腳架。"
texts["TUTORIAL2_11"] = "一開始先拿相機。"
texts["TUTORIAL2_12"] = "現在把閃光燈裝上。點按閃光燈。"
texts["TUTORIAL2_13"] = "最後去拿三腳架。點按三腳架。"
texts["TUTORIAL2_14"] = "嗯，相機準備完成！"
texts["TUTORIAL2_20"] = "嗯，刑案現場要注意的就是這些，您現在都知道了。我們去做個漂亮的收尾吧！"


--Tutorial Lines Level 11

texts["EP2_DAY11_DAY_START1A"] = "我做事比較積極，也比較仔細，所以我被分派到證物室。這工作職責重大，而且我表現得很優秀！"
texts["EP2_DAY11_DAY_START2A"] = "看來您經認識實驗室的史黛拉了。證物室的運作方式也差不多，我迅速介紹一下吧。"
texts["EP2_DAY11_DAY_START3A"] = "這裡是櫃台，警官、科學家或刑案調查人員會過來送交或索取證物。"
texts["EP2_DAY11_DAY_START4A"] = "櫃台的對面是電腦，我必須登記來到櫃檯的人員身分與來意。"
texts["EP2_DAY11_DAY_START5A"] = "他們就可以自由離開。"
texts["EP2_DAY11_DAY_START6A"] = "櫃台後方的空間－－妳應該也看出來了，是我的個人領域，非請勿入。"
texts["EP2_DAY11_DAY_START7A"] = "就這樣了，除了證物數量與待辦事項會不斷增加外，其他部分都很單純直接。"
texts["EP2_DAY11_DAY_START8A"] = "開始工作吧！"
	



--Level 41 Start Tutorial

texts["EP5_DAY41_DAY_START16"] = "某些問題有誤導的嫌疑。"
texts["EP5_DAY41_DAY_START17"] = "如果您覺得問題怪怪的，就向法官抗議。"
texts["EP5_DAY41_DAY_START18"] = "法官若認定抗議有效，那問題就會變更。"
texts["EP5_DAY41_DAY_START19"] = "法官也可能駁回抗議，那您就必須遵守。"


--Toxicology Level 8 tutorial lines

texts["EP1_DAY8T_DAY_START1"] = "這是實驗室，只有我在這裡工作，我負責支援其他法醫研究員。"
texts["EP1_DAY8T_DAY_START2"] = "這裡只有一個進出口。"
texts["EP1_DAY8T_DAY_START3"] = "需要我幫助的人會進來實驗室，在櫃台前的空位等待，或者等待櫃台前出現空位。"
texts["EP1_DAY8T_DAY_START8"] = "開始工作吧！"








--for minigames tutorials

--titles

texts["fingerprint1_TITLE"] = "小遊戲：指紋"
texts["mixchemicals_TITLE"] = "小遊戲：混合化學物質"
texts["evidenceform_TITLE"] = "小遊戲：證物移送單"
texts["electrostatic_TITLE"] = "小遊戲：靜電"
texts["electronicMagnifier_TITLE"] = "小遊戲：相機"
texts["findevidence_TITLE"] = "小遊戲：細菌"
texts["phkit_TITLE"] = "小遊戲：酸鹼值"
texts["unlockphone_TITLE"] = "小遊戲：破解手機"
texts["knifes_TITLE"] = "小遊戲：兇刀"
texts["bugs_TITLE"] = "小遊戲：昆蟲"
texts["circuitBreaker_TITLE"] = "小遊戲：截斷電路"
texts["evidenceExamination_TITLE"] = "小遊戲：檢查證物"


texts["bugs_0"] = "檢視昆蟲和標籤，然後進行配對"
texts["bugs_1"] = "把圓形昆蟲拖曳到圓形昆蟲試管"
texts["bugs_2"] = "把有翅昆蟲拖曳到有翅昆蟲試管"
texts["circuitBreaker_0"] = "比對電線顏色"
texts["circuitBreaker_1"] = "如圖所示，把鉗子移動到電線上"
texts["circuitBreaker_2"] = "點按截斷電線"
texts["electronicMagnifier_0"] = "使用滑塊聚焦影像，直到圓圈變成綠色"
texts["electronicMagnifier_1"] = "影像聚焦後，點按綠色圓圈"
texts["electrostatic_0"] = "把靜電鋁箔移動到地上的跡證上"
texts["electrostatic_1"] = "把滾筒移動到鋁箔上"
texts["electrostatic_2"] = "好的幻燈片必須清楚呈現鋁箔上的跡證"
texts["evidenceExamination_0"] = "請注意要求的內容"
texts["evidenceExamination_1"] = "找出符合要求的物品"
texts["evidenceform_0"] = "注意跡證袋目的地標籤的顏色"
texts["evidenceform_1"] = "注意跡證袋證物種類的形狀"
texts["evidenceform_2"] = "在移送單上勾選符合的目的地和證物種類。"
texts["findevidence_0"] = "先在左邊查看要找的細菌"
texts["findevidence_1"] = "從顯微鏡中找出該種細菌，並點按鑑別它"
texts["fingerprint1_0"] = "比對左邊的部分指紋和右邊的指紋。"
texts["fingerprint1_1"] = "把對應的部分指紋拖曳到指紋上"
texts["knifes_0"] = "鑑別兇刀的種類"
texts["knifes_1"] = "比對刀身、\n刀柄顏色與形狀"
texts["mixchemicals_0"] = "查看要製作的化合物與混合順序"
texts["mixchemicals_1"] = "使用上方的紅色閥門，在中央試管製作化合物"
texts["mixchemicals_2"] = "使用下方的白色閥門，讓中央試管的化合物流到下方試管"
texts["phkit_0"] = "從酸鹼值測試包拿出試片"
texts["phkit_1"] = "用試片測試化學成分，直到顏色開始變化"
texts["phkit_2"] = "比對試片與判讀表的顏色，決定酸鹼值高低"
texts["unlockphone_0"] = "使用紫外線燈查看指紋"
texts["unlockphone_1"] = "移動紫外線燈來尋找最佳角度、使指紋現形"
texts["unlockphone_2"] = "照順序點按指紋：從最不清楚的開始、最清楚的擺最後。"




--abilities tutorial

texts["abil_1"] = "我們的英雄總是努力做到最好，隨著劇情進展，他們很期待您的成功。請提升英雄們的能力，使他們更容易完成肩負的任務。"
texts["abil_2"] = "行走速度：加快各場景中的行走速度"
texts["abil_3"] = "專注：專心做事時，時間過得比較慢，延長小遊戲的時間"
texts["abil_4"] = "專業：使周遭的人更為冷靜，減緩工作中失去愛心的速度"
texts["abil_5"] = "領導力：善加管理排隊順序，因此減緩愛心流失的速度。"
texts["abil_6"] = "經驗老到：每多一顆星，所有能力都獲得提升"
texts["abil_7"] = "魅力：法庭上的人更為冷靜，減緩愛心流失的速度。"
texts["abil_8"] = "溝通技巧：減緩櫃台前的研究員愛心流失的速度。"




texts["CREDITS_THANKS_1"] = "非常感謝所有喜愛《Parker & Lane》的玩家！"
texts["TEXT_COPYRIGHT"] = "© Copyright 2018 GameHouse，為 RealNetworks, Inc. 旗下分部。"
texts["THANKS_FOR_PLAYING"] = "感謝遊玩《Parker & Lane: Twisted Minds》！"


texts["CS_DESC"] = "您想聯絡客戶服務部門嗎？\n想聯絡 Gamehouse 客戶服務部門，請來信 ghos@gamehouse.com"
texts["SEASON_ONE_DESC"] = "您想遊玩《Parker & Lane: Criminal Justice》嗎？"
texts["BUTTON_CS"] = "客戶服務"
