Cinematic3 = deriveLuaClass("Cinematic3", "CinematicWindow")

Cinematic3.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}



Cinematic3.cinematicName = "csi_intro"

Cinematic3.unlockEgg = "cinematic1"

Cinematic3.canSkip = true;

Cinematic3.animTask = {

    --*********************
	--*****FIRST SCENE*****
    --*********************

    
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_1a",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=3170,height=1784,
        object = {class="CinematicObject", name="bg1",baseAnimation="csi_intro_01_background:cinematic3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task1_1a",
        type="playSound",
        audio="MUSIC_pl_independent_full:music",
        volume=1,
        isStream=true,
        playType="",
        nextTask = "task1_1",
    },

	{
        --params necesery for any task
        id="task1_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=-522,
        width=3170,height=522,
        object = {class="CinematicObject", name="police_band",baseAnimation="csi_intro_01_police_band_bg:cinematic3",anchor="topLeft",floor=-1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

	{
        --params necesery for any task
        id="task1_2a",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=44,y=-317,
        width=1696,height=259,
        object = {class="CinematicObject", name="police_band_text",baseAnimation="csi_intro_01_police_band:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



	{
        --params necesery for any task
        id="task1_2",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_3",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-200,y=0,
        width=3170,height=1784,
        object = {class="CinematicObject", name="rain",baseAnimation="csi_intro_01_rain:cinematic3",anchor="topLeft",floor=1000},      
     	animation="csi_intro_01_rain:cinematic3",
     	animSpeed=100,
     	loopAnim=true,
    },


    --move police band
    {
        --params necesery for any task
        id="task1_3",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="police_band",
        animation={
            {type="moveTo", x=0, y=0, duration=3000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_4",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="police_band_text",
        animation={
            {type="moveTo", x=44, y=205, duration=3000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_5",
        type="animate",
        duration = 4500,
        waitToFinish=true,
        nextTask = "task1_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="bg1",
        animation={
            {type="scale",startx=1,starty=1,endx=0.86,endy=0.86,duration=3000,simultaneous=false},
        }
    },

    --destroy elements
    {
        --params necesery for any task
        id="task1_8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg1",
    },



    {
        --params necesery for any task
        id="task1_9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_12",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="police_band",
    },

    {
        --params necesery for any task
        id="task1_12",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_13",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="police_band_text",
    },


    {
        --params necesery for any task
        id="task1_13",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="rain",
    },

    --**********************
	--*****SECOND SCENE*****
    --**********************

    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task2",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_1a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg2",baseAnimation="csi_intro_02_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_1a",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_1b",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="character_background_01",baseAnimation="csi_intro_02_background_blur:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task2_1b",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_1";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_01",
        visible=false,
    },


    {
        --params necesery for any task
        id="task2_1",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task2_2",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=291,y=188,
        width=1247,height=1278,
        object = {class="CinematicObject", name="door_01",baseAnimation="csi_intro_02_door_01:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task2_2",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_3",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=609,y=217,
        width=501,height=1290,
        object = {class="CinematicObject", name="parker02_01",baseAnimation="csi_intro_02_parker_01:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_3",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=1624,height=1536,
        object = {class="CinematicObject", name="door_02",baseAnimation="csi_intro_02_door_02:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_4",
        type="destroy",
        duration = 700,
        waitToFinish=true,
        nextTask = "task2_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="door_01",
    },

    {
        --params necesery for any task
        id="task2_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="door_02",
    },

    {
        --params necesery for any task
        id="task2_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="parker02_01",
    },

    {
        --params necesery for any task
        id="task2_7",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_8",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=1624,height=1536,
        object = {class="CinematicObject", name="door_03",baseAnimation="csi_intro_02_door_03:cinematic3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_8",
        type="create",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task2_9",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1107,y=197,
        width=964,height=1339,
        object = {class="CinematicObject", name="parker02_02",baseAnimation="csi_intro_02_parker_02:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="door_03",
    },

    {
        --params necesery for any task
        id="task2_10",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_11",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="parker02_02",
    },

    {
        --params necesery for any task
        id="task2_11",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_12", 
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg2",
    },

    {
        --params necesery for any task
        id="task2_12",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_13";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_01",
        visible=true,
    },


    {
        --params necesery for any task
        id="task2_13",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_15",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-549,y=300,
        width=1091,height=549,
        object = {class="CinematicObject", name="parker_name",baseAnimation="csi_intro_02_name:cinematic3",anchor="topLeft",floor=2500},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task2_15",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task2_15a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1431,y=0,
        width=1299,height=1536,
        object = {class="CinematicObject", name="parker_02_03",baseAnimation="csi_intro_02_parker_03:cinematic3",anchor="topLeft",floor=4000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task2_15a",
        type="animate",
        duration = 3000,
        waitToFinish=true,
        nextTask = "task3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="parker_name",
        animation={
             {type="moveTo",x=200,y=300,duration=500,simultaneous=false},
        }
    },




    --*********************
	--*****THIRD SCENE*****
    --*********************

    {
        --params necesery for any task
        id="task3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task3_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_01",
    },

    {
        --params necesery for any task
        id="task3_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task3_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="name_background_01",
    },

    {
        --params necesery for any task
        id="task3_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task3_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="parker_name",
    },

    {
        --params necesery for any task
        id="task3_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task3_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="parker_02_03",
    },

    {
        --params necesery for any task
        id="task3_4",
        type="create",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task3_5",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg3",baseAnimation="csi_intro_03_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },




    --**********************
	--*****FOURTH SCENE*****
    --**********************

    {
        --params necesery for any task
        id="task3_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task4_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg3",
    },




    {
        --params necesery for any task
        id="task4_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task4_6",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg4",baseAnimation="csi_intro_04_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task4_6",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task4_7",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-1504,y=938,
        width=1750,height=1078,
        object = {class="CinematicObject", name="light",baseAnimation="csi_intro_04_light:cinematic3",anchor="topLeft",floor=100},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task4_7",
        type="animate",
        duration = 2000,
        waitToFinish=true,
        nextTask = "task5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="light",
        animation={
            {type="moveTo", x = -351, y = -260,duration=700,simultaneous=false},
            {type="moveTo", x = 179, y = 1,duration=200,simultaneous=false},
            {type="moveTo", x = 717, y = 112,duration=200,simultaneous=false},
        }
    },


 

    --*********************
	--*****FIFTH SCENE*****
    --*********************


    {
        --params necesery for any task
        id="task5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg4",
    },

    {
        --params necesery for any task
        id="task5_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="light",
    },

   {
        --params necesery for any task
        id="task100_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_2",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="character_lane",baseAnimation="character_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task100_2",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_3",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=13,
        width=973,height=1523,
        object = {class="CinematicObject", name="csi_intro_04_lane",baseAnimation="csi_intro_04_lane:cinematic3",anchor="topLeft",floor=3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task100_3",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-551,y=300,
        width=1073,height=551,
        object = {class="CinematicObject", name="csi_intro_04_name",baseAnimation="csi_intro_04_name:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task100_4",
        type="animate",
        duration = 3000,
        waitToFinish=true,
        nextTask = "task100_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="csi_intro_04_name",
        animation={
            {type="moveTo", x =1400 , y =300,duration=500,simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task100_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_intro_04_lane",
    },


    {
        --params necesery for any task
        id="task100_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task100_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_lane",
    },


    {
        --params necesery for any task
        id="task100_7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_intro_04_name",
    },

----------------------------------------------------------------------------------
    {
        --params necesery for any task
        id="task5_3",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg5",baseAnimation="csi_intro_05_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_4",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task5_5",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2303,height=1536,
        object = {class="CinematicObject", name="character_shoot_05",baseAnimation="csi_intro_05_character:cinematic3",anchor="topLeft",floor=100},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_5",
        type="create",
        duration = 200,
        waitToFinish=true,
        nextTask = "task101_1",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2195,y=568,
        width=353,height=334,
        object = {class="CinematicObject", name="gunshot",baseAnimation="csi_intro_05_gunshot:cinematic3",anchor="topLeft",floor=100},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task101_1",
        type="animate",
        duration = 200,
        waitToFinish=false,
        nextTask = "task101_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="character_shoot_05",
        animation={
            {type="moveTo", x =-3000 , y =0,duration=200,simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task101_2",
        type="animate",
        duration = 100,
        waitToFinish=true,
        nextTask = "task5_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="gunshot",
        animation={
            {type="alpha",startValue=1,endValue=0,duration=100,simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task5_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="gunshot",
    },


    {
        --params necesery for any task
        id="task5_7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_shoot_05",
    },

    {
        --params necesery for any task
        id="task5_8",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task5_9",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-440,y=-3,
        width=2730,height=1486,
        object = {class="CinematicObject", name="bullet_01",baseAnimation="csi_intro_05_bullet:cinematic3",anchor="topLeft",floor=-1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bullet_01",
    },

    {
        --params necesery for any task
        id="task5_10",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_11a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=158,y=475,
        width=1990,height=594,
        object = {class="CinematicObject", name="bullet_02",baseAnimation="csi_intro_05_bullet_analasys:cinematic3",anchor="topLeft",floor=-1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task5_11a",
        type="playSound",
        audio="csi_analysis:sound",
        volume=1,
        isStream=false,
        nextTask = "task5_11",
    },
    
    {
        --params necesery for any task
        id="task5_11",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_12",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=978,y=694,
        width=1559,height=777,
        object = {class="CinematicObject", name="ui_element_01",baseAnimation="csi_intro_05_ui_element_01:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_12",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_13",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=32,y=57,
        width=451,height=662,
        object = {class="CinematicObject", name="ui_element_02",baseAnimation="csi_intro_05_ui_element_02:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_13",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_14",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=472,y=62,
        width=1734,height=722,
        object = {class="CinematicObject", name="ui_element_03",baseAnimation="csi_intro_05_ui_element_03:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_14",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_15",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=263,y=1199,
        width=1083,height=251,
        object = {class="CinematicObject", name="ui_element_05",baseAnimation="csi_intro_05_ui_element_05:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_15",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_16",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2224,y=62,
        width=494,height=1103,
        object = {class="CinematicObject", name="ui_element_04",baseAnimation="csi_intro_05_ui_element_04:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_16",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_17",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2224,y=61,
        width=494,height=296,
        object = {class="CinematicObject", name="ui_element_04_highlight1",baseAnimation="csi_intro_05_ui_element_04_highlight1:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_17",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_18",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_04_highlight1",
    },

    {
        --params necesery for any task
        id="task5_18",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_19",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2224,y=331,
        width=494,height=296,
        object = {class="CinematicObject", name="ui_element_04_highlight2",baseAnimation="csi_intro_05_ui_element_04_highlight2:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_19",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_20",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_04_highlight2",
    },

    {
        --params necesery for any task
        id="task5_20",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_21",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2224,y=598,
        width=494,height=296,
        object = {class="CinematicObject", name="ui_element_04_highlight3",baseAnimation="csi_intro_05_ui_element_04_highlight3:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_21",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_22",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1804,y=1163,
        width=733,height=310,
        object = {class="CinematicObject", name="ui_element_01_highlight",baseAnimation="csi_intro_05_ui_element_01_highlight:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_22",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task5_23",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=533,y=233,
        width=1448,height=908,
        object = {class="CinematicObject", name="gun_details",baseAnimation="csi_intro_05_ui_gun_details:cinematic3",anchor="topLeft",floor=5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_23",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_24a_a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=670,y=1007,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_background_bg1",baseAnimation="match_found_background:cinematic3",anchor="topLeft",floor=8000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task5_24a_a",
        type="playSound",
        audio="csi_match_found:sound",
        volume=1,
        isStream=false,
        nextTask = "task5_24a",
    },

    {
        --params necesery for any task
        id="task5_24a",
        type="create",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task5_24",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=670,y=1007,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_01",baseAnimation="match_found:cinematic3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


	{
        --params necesery for any task
        id="task5_24",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_24_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg5",
    },
	
    {
        --params necesery for any task
        id="task5_24_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_25",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_01",
    },

    {
        --params necesery for any task
        id="task5_25",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_26",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_01_highlight",
    },

    {
        --params necesery for any task
        id="task5_26",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_27",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_02",
    },

    {
        --params necesery for any task
        id="task5_27",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_28",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_03",
    },

    {
        --params necesery for any task
        id="task5_28",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_29",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_04",
    },

    {
        --params necesery for any task
        id="task5_29",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_30",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_04_highlight3",
    },

    {
        --params necesery for any task
        id="task5_30",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_31",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_element_05",
    },

    {
        --params necesery for any task
        id="task5_31",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_32",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="gun_details",
    },

    {
        --params necesery for any task
        id="task5_32",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_33a",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_background_bg1",
    },


    {
        --params necesery for any task
        id="task5_33a",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_33",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_01",
    },

    --move screen
    {
        --params necesery for any task
        id="task5_33",
        type="moveScene",
        duration = 2000,
        waitToFinish=false,
        nextTask = "task5_34",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        moveDuration = 2000,
    },

    {
        --params necesery for any task
        id="task5_34",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_35",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bullet_02",
    },

    {
        --params necesery for any task
        id="task5_35",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_36",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="character_background_05",baseAnimation="character_background:cinematic3",anchor="topLeft",floor=-3200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task5_36",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task5_38",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-1384,y=500,
        width=1384,height=266,
        object = {class="CinematicObject", name="vasquez_name_05",baseAnimation="csi_intro_05_name:cinematic3",anchor="topLeft",floor=1500},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task5_38",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1754,y=131,
        width=936,height=1405,
        object = {class="CinematicObject", name="vasquez_05",baseAnimation="csi_intro_05_vasquez:cinematic3",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task6a",
        type="animate",
        duration = 4000,
        waitToFinish=true,
        nextTask = "task6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="vasquez_name_05",
        animation={
             {type="moveTo",x=270,y=500,duration=500,simultaneous=false},
        }
    },

  

    --*********************
	--*****SIXTH SCENE*****
    --*********************

    {
        --params necesery for any task
        id="task6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_05",
    },

    {
        --params necesery for any task
        id="task6_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="name_background_05",
    },

    {
        --params necesery for any task
        id="task6_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="vasquez_name_05",
    },

    {
        --params necesery for any task
        id="task6_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="vasquez_05",
    },

    {
        --params necesery for any task
        id="task6_4",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_5",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=2433,
        object = {class="CinematicObject", name="bg6_01",baseAnimation="csi_intro_06_background_code:cinematic3",anchor="topLeft",floor=-9900},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
	

    {
        --params necesery for any task
        id="task6_5",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_6",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=-13,
        width=2730,height=1549,
        object = {class="CinematicObject", name="bucket_coding",baseAnimation="csi_intro_06_bucket_coding:cinematic3",anchor="topLeft",floor=9000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_6",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_7a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=2433,
        object = {class="CinematicObject", name="vignette",baseAnimation="csi_intro_06_vignette:cinematic3",anchor="topLeft",floor=9900},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task6_7a",
        type="playSound",
        audio="keyboard_type:sound",
        volume=1,
        isStream=false,
        nextTask = "task6_7",
    },

    --move coding background 1
    {
        --params necesery for any task
        id="task6_7",
        type="animate",
        duration = 1900,
        waitToFinish=true,
        nextTask = "task6_71",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="bg6_01",
        animation={
            {type="moveTo", x = 0, y =-897,duration=2000,simultaneous=false},
        }
    },
	

    {
        --params necesery for any task
        id="task6_71",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_81",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg6_01",
    },
	
	{
        --params necesery for any task
        id="task6_81",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg6_02",
    },

    {
        --params necesery for any task
        id="task6_9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="vignette",
    },

    {
        --params necesery for any task
        id="task6_10",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_12",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bucket_coding",
    },

	

    {
        --params necesery for any task
        id="task6_12",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_13",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="vignette",baseAnimation="csi_intro_07_vignette:cinematic3",anchor="topLeft",floor=100},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_13",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_14",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-350,y=-350,
        width=3501,height=2433,
        object = {class="CinematicObject", name="bg_07",baseAnimation="csi_intro_07_background:cinematic3",anchor="topLeft",floor=-2000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_14",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_15",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=391,y=1310,
        width=236,height=236,
        object = {class="CinematicObject", name="red_shape_01",baseAnimation="csi_intro_07_shape_01:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_15",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_16",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=332,y=494,
        width=268,height=267,
        object = {class="CinematicObject", name="red_shape_02",baseAnimation="csi_intro_07_shape_02:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_16",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task6_17",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=836,y=712,
        width=269,height=237,
        object = {class="CinematicObject", name="red_shape_03",baseAnimation="csi_intro_07_shape_03:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    

    {
        --params necesery for any task
        id="task6_17",
        type="moveScene",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_18a",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=425,y=-46,
        moveDuration = 1000,
    },

    {
        --params necesery for any task
        id="task6_18a",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task6_18",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="vignette",
        animation={
             {type="moveTo",x=425,y=-46,duration=1000,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task6_18",
        type="moveScene",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_18_1a",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-313,y=518,
        moveDuration = 1000,
    },

    {
        --params necesery for any task
        id="task6_18_1a",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task6_18_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="vignette",
        animation={
             {type="moveTo",x=-313,y=518,duration=1000,simultaneous=false},
        }
    },

	{
        --params necesery for any task
        id="task6_18_1",
        type="moveScene",
        duration = 0,
        waitToFinish=false,
        nextTask = "task200",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        moveDuration = 1000,
    },


    {
        --params necesery for any task
        id="task200",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task6_18_2a",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="vignette",
        animation={
             {type="moveTo",x=0,y=0,duration=1000,simultaneous=false},
        }
    },
	
    {
        id="task6_18_2a",
        type="playSound",
        audio="csi_analysis:sound",
        volume=1,
        isStream=false,
        nextTask = "task6_18_2",
    },

    {
        --params necesery for any task
        id="task6_18_2",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task6_20a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=668,y=606,
        width=598,height=467,
        object = {class="CinematicObject", name="ui_analysis_07",baseAnimation="csi_intro_07_ui_analysis_01:cinematic3",anchor="topLeft",floor=200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_20a",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task6_20b",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1155,y=588,
        width=1381,height=885,
        object = {class="CinematicObject", name="csi_intro_07_ui_analysis_02",baseAnimation="csi_intro_07_ui_analysis_02:cinematic3",anchor="topLeft",floor=200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task6_20b",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task6_20",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1820,y=1041,
        width=278,height=231,
        object = {class="CinematicObject", name="csi_intro_07_ui_checkmark",baseAnimation="csi_intro_07_ui_checkmark:cinematic3",anchor="topLeft",floor=2000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task6_20",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_21a_a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1217,y=758,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_07_bg",baseAnimation="match_found_background:cinematic3",anchor="topLeft",floor=4000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task6_21a_a",
        type="playSound",
        audio="csi_match_found:sound",
        volume=1,
        isStream=false,
        nextTask = "task6_21a",
    },

    {
        --params necesery for any task
        id="task6_21a",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task120",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1217,y=758,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_07",baseAnimation="match_found:cinematic3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


   {
        --params necesery for any task
        id="task120",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task120_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="ui_analysis_07",
    },


   {
        --params necesery for any task
        id="task120_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task120_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_07_bg",
    },


   {
        --params necesery for any task
        id="task120_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task120_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_intro_07_ui_checkmark",
    },


   {
        --params necesery for any task
        id="task120_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_21",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_intro_07_ui_analysis_02",
    },



    {
        --params necesery for any task
        id="task6_21",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_22",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="vignette",
    },

    {
        --params necesery for any task
        id="task6_22",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_23",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg_07",
    },

    {
        --params necesery for any task
        id="task6_23",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_24",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="red_shape_01",
    },

    {
        --params necesery for any task
        id="task6_24",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_25",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="red_shape_02",
    },

    {
        --params necesery for any task
        id="task6_25",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_26",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="red_shape_03",
    },


    {
        --params necesery for any task
        id="task6_26",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_28",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_07",
    },

    {
        --params necesery for any task
        id="task6_28",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_29",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="character_background_06",baseAnimation="character_background:cinematic3",anchor="topLeft",floor=-8200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task6_29",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task6_31",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-1138,y=450,
        width=1138,height=254,
        object = {class="CinematicObject", name="bucket_name_06",baseAnimation="csi_intro_07_name:cinematic3",anchor="topLeft",floor=-1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task6_31",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task7a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=1474,height=1536,
        object = {class="CinematicObject", name="bucket_06",baseAnimation="csi_intro_07_bucket:cinematic3",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task7a",
        type="animate",
        duration = 4000,
        waitToFinish=true,
        nextTask = "task7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="bucket_name_06",
        animation={
            {type="moveTo", x=1276,y=450,duration=500,simultaneous=false},
        }
    },


    --***********************
    --*****SEVENTH SCENE*****
    --***********************
    {
        --params necesery for any task
        id="task7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_06",
    },

    {
        --params necesery for any task
        id="task7_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="name_background_06",
    },

    {
        --params necesery for any task
        id="task7_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bucket_name_06",
    },

    {
        --params necesery for any task
        id="task7_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bucket_06",
    },

    {
        --params necesery for any task
        id="task7_4",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_5",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg_08",baseAnimation="csi_intro_08_background:cinematic3",anchor="topLeft",floor=-8200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_5",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_6",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=137,y=166,
        width=504,height=423,
        object = {class="CinematicObject", name="csi_shape_01",baseAnimation="csi_intro_08_shape_01:cinematic3",anchor="topLeft",floor=500},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_6",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_7",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=336,y=657,
        width=210,height=363,
        object = {class="CinematicObject", name="csi_shape_02",baseAnimation="csi_intro_08_shape_02:cinematic3",anchor="topLeft",floor=500},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_7",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_8",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=139,y=1116,
        width=511,height=353,
        object = {class="CinematicObject", name="csi_shape_03",baseAnimation="csi_intro_08_shape_03:cinematic3",anchor="topLeft",floor=500},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_8",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_9",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1229,y=848,
        width=107,height=96,
        object = {class="CinematicObject", name="cursor",baseAnimation="csi_intro_08_ui_cursor:cinematic3",anchor="topLeft",floor=35000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_9",
        type="animate",
        duration = 500,
        waitToFinish=true,
        nextTask = "task7_10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="cursor",
        animation={
            {type="moveTo", x = 422, y = 336,duration=500,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_10",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task7_11",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="csi_shape_01",
        animation={
            {type="moveTo", x = 1297, y = 329,duration=1000,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_11",
        type="animate",
        duration = 500,
        waitToFinish=true,
        nextTask = "task7_12",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="cursor",
        animation={
            {type="moveTo", x = 493, y = 832,duration=500,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_12",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task7_13",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="csi_shape_02",
        animation={
            {type="moveTo", x = 1953, y = 300,duration=1000,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_13",
        type="animate",
        duration = 500,
        waitToFinish=true,
        nextTask = "task7_14",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="cursor",
        animation={
            {type="moveTo", x = 382, y = 1214,duration=500,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_14",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task7_15",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="csi_shape_03",
        animation={
            {type="moveTo", x = 1543, y = 972,duration=1000,simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task7_15",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_16",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_01",
    },

    {
        --params necesery for any task
        id="task7_16",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_17",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1272,y=304,
        width=558,height=476,
        object = {class="CinematicObject", name="csi_shape_01_highlight",baseAnimation="csi_intro_08_shape_highlight_01:cinematic3",anchor="topLeft",floor=200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_17",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_18",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_02",
    },

    {
        --params necesery for any task
        id="task7_18",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_19",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1922,y=270,
        width=264,height=416,
        object = {class="CinematicObject", name="csi_shape_02_highlight",baseAnimation="csi_intro_08_shape_highlight_02:cinematic3",anchor="topLeft",floor=200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_19",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_20",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_03",
    },

    {
        --params necesery for any task
        id="task7_20",
        type="create",
        duration = 350,
        waitToFinish=true,
        nextTask = "task7_21",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1518,y=947,
        width=563,height=406,
        object = {class="CinematicObject", name="csi_shape_03_highlight",baseAnimation="csi_intro_08_shape_highlight_03:cinematic3",anchor="topLeft",floor=200},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_21",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_22",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=707,y=558,
        width=609,height=271,
        object = {class="CinematicObject", name="csi_stats_01",baseAnimation="csi_intro_08_shape_stats_01:cinematic3",anchor="topLeft",floor=300},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_22",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_23",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=2028,y=177,
        width=607,height=247,
        object = {class="CinematicObject", name="csi_stats_02",baseAnimation="csi_intro_08_shape_stats_02:cinematic3",anchor="topLeft",floor=300},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_23",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_24",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1892,y=1035,
        width=607,height=281,
        object = {class="CinematicObject", name="csi_stats_03",baseAnimation="csi_intro_08_shape_stats_03:cinematic3",anchor="topLeft",floor=300},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task7_24",
        type="create",
        duration = 300,
        waitToFinish=true,
        nextTask = "task7_25",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=665,y=285,
        width=1452,height=1012,
        object = {class="CinematicObject", name="match_found",baseAnimation="csi_intro_08_ui_match_found:cinematic3",anchor="topLeft",floor=5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task7_25",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task7_26a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=833,y=654,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_bg",baseAnimation="match_found_background:cinematic3",anchor="topLeft",floor=7000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task7_26a",
        type="playSound",
        audio="csi_match_found:sound",
        volume=1,
        isStream=false,
        nextTask = "task7_26",
    },

    {
        --params necesery for any task
        id="task7_26",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task8",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=833,y=654,
        width=1229,height=370,
        object = {class="CinematicObject", name="match_found_txt",baseAnimation="match_found:cinematic3",anchor="topLeft",floor=9000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    --**********************
    --*****EIGHTH SCENE*****
    --**********************

    {
        --params necesery for any task
        id="task8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_1a",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg_08",
    },


    {
        --params necesery for any task
        id="task8_1a",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_1b",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_bg",
    },

    {
        --params necesery for any task
        id="task8_1b",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found_txt",
    },

    {
        --params necesery for any task
        id="task8_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="cursor",
    },

    {
        --params necesery for any task
        id="task8_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_01_highlight",
    },

    {
        --params necesery for any task
        id="task8_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_02_highlight",
    },

    {
        --params necesery for any task
        id="task8_4",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_shape_03_highlight",
    },

    {
        --params necesery for any task
        id="task8_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_stats_01",
    },

    {
        --params necesery for any task
        id="task8_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_stats_02",
    },

    {
        --params necesery for any task
        id="task8_7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="csi_stats_03",
    },

    {
        --params necesery for any task
        id="task8_8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="match_found",
    },

    {
        --params necesery for any task
        id="task8_9",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_10",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="character_background_09",baseAnimation="csi_intro_09_csi_intro_09_background_name:cinematic3",anchor="topLeft",floor=-5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task8_10",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task8_12",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-988,y=450,
        width=988,height=253,
        object = {class="CinematicObject", name="stella_name_09",baseAnimation="csi_intro_09_csi_intro_09_name:cinematic3",anchor="topLeft",floor=-1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task8_12",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task9a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2619,height=1536,
        object = {class="CinematicObject", name="stella_09",baseAnimation="csi_intro_09_csi_intro_09_stella:cinematic3",anchor="topLeft",floor=100},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task9a",
        type="animate",
        duration = 4000,
        waitToFinish=true,
        nextTask = "task9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="stella_name_09",
        animation={
            {type="moveTo", x=1476,y=450,duration=500,simultaneous=false},
        }
    },


    --*********************
    --*****NINTH SCENE*****
    --*********************

    {
        --params necesery for any task
        id="task9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_1",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="character_background_09",
    },

    {
        --params necesery for any task
        id="task9_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_2",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="name_background_09",
    },

    {
        --params necesery for any task
        id="task9_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="stella_name_09",
    },

    {
        --params necesery for any task
        id="task9_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="stella_09",
    },


-----------------scene 10----------------

    {
        --params necesery for any task
        id="task9_4",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_5",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="bg_10",baseAnimation="csi_intro_10_background:cinematic3",anchor="topLeft",floor=-3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task9_5",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_6a",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1536,
        object = {class="CinematicObject", name="vignette",baseAnimation="csi_intro_10_vignette:cinematic3",anchor="topLeft",floor=-2000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


	{
        --params necesery for any task
        id="task9_6a",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_6s",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1365,y=1100,
        width=1084,height=567,
        object = {class="CinematicObject", name="anim_logo",baseAnimation="anim_logo:cinematic3",anchor="center",floor=1000},      
    },

    {
        --params necesery for any task
        id="task9_6s",
        type="animate",
        duration = 8000,
        waitToFinish=true,
        nextTask = "task9_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="anim_logo",
        animation={
            {type="alpha",startValue=0,endValue=1,duration=1500,simultaneous=false},
        }
    },




    {
        --params necesery for any task
        id="task9_6",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="bg_10",
    },


    {
        --params necesery for any task
        id="task9_7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="vignette",
    },


    {
        --params necesery for any task
        id="task9_8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task9_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="anim_logo",
    },


}