Cinematic_flashback_3 = deriveLuaClass("Cinematic_flashback_3", "CinematicWindow")

Cinematic_flashback_3.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}


Cinematic_flashback_3.cinematicName = "Cinematic_flashback_3"


Cinematic_flashback_3.unlockEgg = "cinematic6"

Cinematic_flashback_3.canSkip = true;

Cinematic_flashback_3.animTask = {

----------------------------------------------------------------01--------------------------------------------------------------------------------------------------------------------

{
    id="task1s",
    type="playSound",
    audio="MUSIC_danger_v2:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1",
},



    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_1",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-546,y=-307,
        width=3822,height=2150,
        object = {class="CinematicObject", name="frame_1",baseAnimation="frame_1:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_1",
        type="zoom",
        duration = 3500,
        waitToFinish=true,
        nextTask = "task1_2",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 0.75,
        zoomDuration = 3000,
        zoomOffset = {x=0,y=0},
    },

    {
        --params necesery for any task
        id="task1_2",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1",
    },

    {
        --params necesery for any task
        id="task1_3",
        type="zoom",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_4",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1,
        zoomDuration = 0,
        zoomOffset = {x=0,y=0},
    },



    ----------------------------------------------------------------02--------------------------------------------------------------------------------------------------------------------

    {
        --params necesery for any task
        id="task1_4",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_5",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2841,height=1536,
        object = {class="CinematicObject", name="frame_2_background",baseAnimation="frame_2_background:cinematic_flashback_3",anchor="topLeft",floor=-31000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_5",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_6",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1379,y=264,
        width=1281,height=1170,
        object = {class="CinematicObject", name="frame_2_kids",baseAnimation="frame_2_kids:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_6",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_7",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2950,height=1536,
        object = {class="CinematicObject", name="frame_2_foreground",baseAnimation="frame_2_foreground:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_7",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_2_background",
        animation={
            {type="moveTo", x=-110,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_8",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_2_foreground",
        animation={
            {type="moveTo", x=-220,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_9",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_2_kids",
        animation={
            {type="moveTo", x=751,y=264, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_10",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_11",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_2_kids",
    },


    {
        --params necesery for any task
        id="task1_11",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_12",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_2_foreground",
    },


    {
        --params necesery for any task
        id="task1_12",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_13",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_2_background",
    },




       ----------------------------------------------------------------03------------------------------------------------------------------------------------------------------------------
      
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_13",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_14",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2840,height=1536,
        object = {class="CinematicObject", name="frame_3_background",baseAnimation="frame_3_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_14",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_15",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_3_background",
        animation={
            {type="moveTo", x=-111,y=0, duration=1000, simultaneous=false},
        }
    },



    {
        --params necesery for any task
        id="task1_15",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_16",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_3_background",
    },
 
       ----------------------------------------------------------------04------------------------------------------------------------------------------------------------------------------

     
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_16",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_17",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-329,y=0,
        width=3059,height=1536,
        object = {class="CinematicObject", name="frame_4_background",baseAnimation="frame_4_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_17",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_18",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=14,
        width=2680,height=1522,
        object = {class="CinematicObject", name="frame_4_kids",baseAnimation="frame_4_kids:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_18",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_19",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_4_background",
        animation={
            {type="moveTo", x=0,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_19",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_20",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_4_kids",
        animation={
            {type="moveTo", x=-110,y=14, duration=1500, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_20",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_21",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_kids",
    },


    {
        --params necesery for any task
        id="task1_21",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_22",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_background",
    },



          ----------------------------------------------------------------05---------------------------------------------------------------------------------------------------------------



    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_22",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_23",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2731,height=1536,
        object = {class="CinematicObject", name="frame_5_background",baseAnimation="frame_5_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_23",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_24",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP4_DAY34_DAY_START12"},
        position={x=1365,y=1300},
    },


    {
        --params necesery for any task
        id="task1_24",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_25",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_5_background",
    },
         
    ----------------------------------------------------------------06--------------------------------------------------------------------------------------------------------------------
    
        --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_25",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_26",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-329,y=0,
        width=3059,height=1536,
        object = {class="CinematicObject", name="frame_6_background",baseAnimation="frame_6_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_26",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_27",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2680,height=1536,
        object = {class="CinematicObject", name="frame_6_kids",baseAnimation="frame_6_kids:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_27",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_28",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_6_background",
        animation={
            {type="moveTo", x=0,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_28",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_29",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_6_kids",
        animation={
            {type="moveTo", x=-110,y=0, duration=1500, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_29",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_30",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_kids",
    },


    {
        --params necesery for any task
        id="task1_30",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_31",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_background",
    },



 ----------------------------------------------------------------07--------------------------------------------------------------------------------------------------------------------
    
    
    
    {
        --params necesery for any task
        id="task1_31",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_32",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2731,height=1536,
        object = {class="CinematicObject", name="frame_7_background",baseAnimation="frame_7_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    
    {
        --params necesery for any task
        id="task1_32",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_33",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=449,y=0,
        width=2248,height=1536,
        object = {class="CinematicObject", name="frame_7_kids",baseAnimation="frame_7_kids:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_33",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_34",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_7_kids",
        animation={
            {type="moveTo", x=224,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_34",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_35",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_kids",
    },


    {
        --params necesery for any task
        id="task1_35",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_36",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_background",
    },
 ----------------------------------------------------------------08--------------------------------------------------------------------------------------------------------------------
   
   
   
   
    {
        --params necesery for any task
        id="task1_36",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_37",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2731,height=1536,
        object = {class="CinematicObject", name="frame_8_background",baseAnimation="frame_8_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_37",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_38",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2496,height=1536,
        object = {class="CinematicObject", name="frame_8_kids1",baseAnimation="frame_8_kids1:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_38",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_39",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="topLeft",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP4_DAY34_DAY_START13"},
        position={x=100,y=1300},
    },


    {
        --params necesery for any task
        id="task1_39",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_40",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_kids1",
    },

    {
        --params necesery for any task
        id="task1_40",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_41",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2337,height=1536,
        object = {class="CinematicObject", name="frame_8_kids2",baseAnimation="frame_8_kids2:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_41",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_42",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_kids2",
    },


    {
        --params necesery for any task
        id="task1_42",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_43",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_background",
    },

 ----------------------------------------------------------------09--------------------------------------------------------------------------------------------------------------------
    
    
 
   
  {
        --params necesery for any task
        id="task1_43",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_44",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=672,y=0,
        width=1615,height=1536,
        object = {class="CinematicObject", name="frame_9_background",baseAnimation="frame_9_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_44",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_45",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=800,y=190,
        width=1740,height=1346,
        object = {class="CinematicObject", name="frame_9_kids1",baseAnimation="frame_9_kids1:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_45",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_46",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-84,y=0,
        width=2954,height=1536,
        object = {class="CinematicObject", name="frame_9_foreground",baseAnimation="frame_9_foreground:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_46",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_47",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_9_foreground",
        animation={
            {type="moveTo", x=0,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_47",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_48",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_9_background",
        animation={
            {type="moveTo", x=590,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_48",
        type="animate",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_49",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_9_kids1",
        animation={
            {type="moveTo", x=716,y=190, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_49",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_50",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP4_DAY34_DAY_START14"},
        position={x=1365,y=1300},
    },

    {
        --params necesery for any task
        id="task1_50",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_51",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_9_kids1",
    },

    {
        --params necesery for any task
        id="task1_51",
        type="create",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_52",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=716,y=190,
        width=1740,height=1346,
        object = {class="CinematicObject", name="frame_9_kids2",baseAnimation="frame_9_kids2:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_52",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_53",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_9_kids2",
    },

    {
        --params necesery for any task
        id="task1_53",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_54",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_9_foreground",
    },


    {
        --params necesery for any task
        id="task1_54",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_55",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_9_background",
    },
 ----------------------------------------------------------------10--------------------------------------------------------------------------------------------------------------------
  
  
    
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_55",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_56",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2731,height=1536,
        object = {class="CinematicObject", name="frame_10_background",baseAnimation="frame_10_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_56",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_57",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1500,y=776,
        width=773,height=345,
        object = {class="CinematicObject", name="frame_10_andrew1",baseAnimation="frame_10_andrew1:cinematic_flashback_3",anchor="topLeft",floor=0},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_57",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_58",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1587,y=0,
        width=829,height=1536,
        object = {class="CinematicObject", name="frame_10_andrew2",baseAnimation="frame_10_andrew2:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_58",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_59",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=247,
        width=1045,height=1289,
        object = {class="CinematicObject", name="frame_10_lily1",baseAnimation="frame_10_lily1:cinematic_flashback_3",anchor="topLeft",floor=5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_59",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_60",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="topRight",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP4_DAY34_DAY_START15"},
        position={x=2600,y=1300},
    },





        {
        --params necesery for any task
        id="task1_60",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_61",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_10_andrew2",
        animation={
            {type="moveTo", x=1574,y=0, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_61",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_62",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_andrew2",
    },


    {
        --params necesery for any task
        id="task1_62",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_63",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_lily1",
    },


    {
        --params necesery for any task
        id="task1_63",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_64",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1207,y=0,
        width=1236,height=1536,
        object = {class="CinematicObject", name="frame_10_andrew3",baseAnimation="frame_10_andrew3:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_64",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_65",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=234,y=398,
        width=998,height=1149,
        object = {class="CinematicObject", name="frame_10_lily2",baseAnimation="frame_10_lily2:cinematic_flashback_3",anchor="topLeft",floor=5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


        {
        --params necesery for any task
        id="task1_65",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_66",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_10_lily2",
        animation={
            {type="moveTo", x=324,y=398, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_66",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_67",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_lily2",
    },


    {
        --params necesery for any task
        id="task1_67",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_68",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_andrew3",
    },

    {
        --params necesery for any task
        id="task1_68",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_69",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_andrew1",
    },


    {
        --params necesery for any task
        id="task1_69",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_70",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=30,y=0,
        width=1432,height=1536,
        object = {class="CinematicObject", name="frame_10_andrew4",baseAnimation="frame_10_andrew4:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_70",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_71",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1021,y=472,
        width=584,height=1187,
        object = {class="CinematicObject", name="frame_10_lily3",baseAnimation="frame_10_lily3:cinematic_flashback_3",anchor="topLeft",floor=5000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


        {
        --params necesery for any task
        id="task1_71",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_72",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_10_andrew4",
        animation={
            {type="moveTo", x=50,y=0, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_72",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_73",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_lily3",
    },


    {
        --params necesery for any task
        id="task1_73",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_74",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_andrew4",
    },

    {
        --params necesery for any task
        id="task1_74",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_75",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_background",
    },


   ----------------------------------------------------------------11--------------------------------------------------------------------------------------------------------------------


    {
        --params necesery for any task
        id="task1_75",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_76",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-253,y=-307,
        width=2393,height=2150,
        object = {class="CinematicObject", name="frame_11_background",baseAnimation="frame_11_background:cinematic_flashback_3",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },




    {
        --params necesery for any task
        id="task1_76",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_77",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=788,y=-307,
        width=2432,height=2150,
        object = {class="CinematicObject", name="frame_11_foreground1",baseAnimation="frame_11_foreground1:cinematic_flashback_3",anchor="topLeft",floor=5800},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_77",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_78",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-546,y=-307,
        width=1847,height=2150,
        object = {class="CinematicObject", name="frame_11_foreground2",baseAnimation="frame_11_foreground2:cinematic_flashback_3",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_78",
        type="zoom",
        duration = 1500,
        waitToFinish=true,
        nextTask = "task1_79",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 0.75,
        zoomDuration = 0,
        zoomOffset = {x=0,y=0},
    },


    {
        --params necesery for any task
        id="task1_79",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_80",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_11_foreground2",
        animation={
            {type="moveTo", x=-616,y=-307, duration=4000, simultaneous=false},
        }
    },


        {
        --params necesery for any task
        id="task1_80",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_81",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_11_foreground1",
        animation={
            {type="moveTo", x=1388,y=-307, duration=4000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_81",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_82",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_11_background",
        animation={
            {type="moveTo", x=153,y=-307, duration=4000, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_82",
        type="zoom",
        duration = 4300,
        waitToFinish=true,
        nextTask = "task1_83",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1,
        zoomDuration = 4000,
        zoomOffset = {x=0,y=0},
    },

}