Cinematic_flashback_4 = deriveLuaClass("Cinematic_flashback_4", "CinematicWindow")

Cinematic_flashback_4.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}



Cinematic_flashback_4.cinematicName = "Cinematic_flashback_4"


Cinematic_flashback_4.unlockEgg = "cinematic7"

Cinematic_flashback_4.canSkip = true;

Cinematic_flashback_4.animTask = {

----------------------------------------------------------------01--------------------------------------------------------------------------------------------------------------------
{
    id="task1s",
    type="playSound",
    audio="MUSIC_happy:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1",
},

    
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_1",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2841,height=1536,-- 111 movement
        object = {class="CinematicObject", name="frame_1_background",baseAnimation="frame_1_background:cinematic_flashback_4",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



       --creation of the objects use in first frame(part)
     {
        --params necesery for any task
        id="task1_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1203,y=0,
        width=1515,height=1536,-- 111 movement
        object = {class="CinematicObject", name="frame_1_ron",baseAnimation="frame_1_ron:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
    
    {
        --params necesery for any task
        id="task1_2",
        type="animate",
        duration = 1500,
        waitToFinish=false,
        nextTask = "task1_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_1_background",
        animation={
            {type="moveTo", x=-111,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_3",
        type="animate",
        duration = 2000,
        waitToFinish=true,
        nextTask = "task1_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_1_ron",
        animation={
            {type="moveTo", x=1250,y=0, duration=1500, simultaneous=false},
        }
    },
    

    {
        --params necesery for any task
        id="task1_4",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1_background",
    },


    {
        --params necesery for any task
        id="task1_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1_ron",
    },



----------------------------------------------------------------02--------------------------------------------------------------------------------------------------------------------


{
    --params necesery for any task
    id="task1_6",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_7",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=557,y=0,
    width=1616,height=1536,-- 111 movement
    object = {class="CinematicObject", name="frame_2_background",baseAnimation="frame_2_background:cinematic_flashback_4",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_7",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_8",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=450,y=0,
    width=1558,height=1536,-- 111 movement
    object = {class="CinematicObject", name="frame_2_ron1",baseAnimation="frame_2_ron1:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_8",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_9",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2814,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_2_foreground",baseAnimation="frame_2_foreground:cinematic_flashback_4",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_9",
    type="animate",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_10",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_2_background",
    animation={
        {type="moveTo", x=730,y=0, duration=1500, simultaneous=false},
    }
},
{
    --params necesery for any task
    id="task1_10",
    type="animate",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_11",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_2_ron1",
    animation={
        {type="moveTo", x=530,y=0, duration=1500, simultaneous=false},
    }
},
{
    --params necesery for any task
    id="task1_11",
    type="animate",
    duration = 2000,
    waitToFinish=true,
    nextTask = "task1_12",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_3_background",
    animation={
        {type="moveTo", x=-111,y=0, duration=1500, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_12",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_13";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_ron1",
    visible=false,
},


{
    --params necesery for any task
    id="task1_13",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_14",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=530,y=0,
    width=1558,height=1536,-- 111 movement
    object = {class="CinematicObject", name="frame_2_ron2",baseAnimation="frame_2_ron2:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_14",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_15",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1820,y=927,
    width=919,height=609,-- 111 movement
    object = {class="CinematicObject", name="frame_2_hand",baseAnimation="frame_2_hand:cinematic_flashback_4",anchor="topLeft",floor=-5000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_15",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_16",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_background",
},

{
    --params necesery for any task
    id="task1_16",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_17",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_ron1",
},
{
    --params necesery for any task
    id="task1_17",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_18",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_foreground",
},

{
    --params necesery for any task
    id="task1_18",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_19",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_ron2",
},
{
    --params necesery for any task
    id="task1_19",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_20",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_2_hand",
},

----------------------------------------------------------------03--------------------------------------------------------------------------------------------------------------------

{
    --params necesery for any task
    id="task1_20",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_22t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_3_background",baseAnimation="frame_3_background:cinematic_flashback_4",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_22t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_22",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center", setup=setups.stdbtn_txt,wrapStyle="word", maxWidth=2200, name="txt_button_01", textId="EP5_DAY6_DAY_START1"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_22",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_23",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_3_background",
},

----------------------------------------------------------------04--------------------------------------------------------------------------------------------------------------------

{
    --params necesery for any task
    id="task1_23",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_24",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_4_background",baseAnimation="frame_4_background:cinematic_flashback_4",anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_24",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_25",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1500,y=35,
    width=713,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_4_andrew",baseAnimation="frame_4_andrew:cinematic_flashback_4",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_25",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_26t",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_4_andrew",
    animation={
        {type="moveTo", x=1600,y=35, duration=1500, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_26t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_26",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP5_DAY6_DAY_START2"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_26",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_27",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_4_background",
},

{
    --params necesery for any task
    id="task1_27",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_28",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_4_andrew",
},


----------------------------------------------------------------05--------------------------------------------------------------------------------------------------------------------
{
    --params necesery for any task
    id="task1_28",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_29t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_5_background",baseAnimation="frame_5_background:cinematic_flashback_4",anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_29t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_29",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=1300, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP5_DAY6_DAY_START3"},
    position={x=900,y=1300},
},


{
    --params necesery for any task
    id="task1_29",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_30",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_5_background",
},

----------------------------------------------------------------06--------------------------------------------------------------------------------------------------------------------

{
    --params necesery for any task
    id="task1_30",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_31",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_6_background",baseAnimation="frame_6_background:cinematic_flashback_4",anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_31",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_32",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_6_background",
},


----------------------------------------------------------------07--------------------------------------------------------------------------------------------------------------------

{
    --params necesery for any task
    id="task1_32",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_33",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_7_background",baseAnimation="frame_7_background:cinematic_flashback_4",anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_33",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_34",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=300,y=0,
    width=1830,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_7_characters1",baseAnimation="frame_7_characters1:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_34",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_35t",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_7_characters1",
    animation={
        {type="moveTo", x=150,y=0, duration=1000, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_35t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_35",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP5_DAY6_DAY_START4"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_35",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_36";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_7_characters1",
    visible=false,
},



{
    --params necesery for any task
    id="task1_36",
    type="create",
    duration =0,
    waitToFinish=false,
    nextTask = "task1_37t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=213,y=0,
    width=1752,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_7_characters2",baseAnimation="frame_7_characters2:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_37t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_37",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP5_DAY6_DAY_START5"},
    position={x=1365,y=1300},
},

{
    --params necesery for any task
    id="task1_37",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_38",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_7_background",
},

{
    --params necesery for any task
    id="task1_38",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_39",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_7_characters1",
},

{
    --params necesery for any task
    id="task1_39",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_40",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_7_characters2",
},



----------------------------------------------------------------08--------------------------------------------------------------------------------------------------------------------



{
    --params necesery for any task
    id="task1_40",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_41",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=-111,y=0,
    width=2841,height=1536,-- 84 movement
    object = {class="CinematicObject", name="frame_8_background",baseAnimation="frame_8_background:cinematic_flashback_4",anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_41",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_42s",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1700,y=55,
    width=665,height=1518,-- 84 movement
    object = {class="CinematicObject", name="frame_8_andrew",baseAnimation="frame_8_andrew:cinematic_flashback_4",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    id="task1_42s",
    type="playSound",
    audio="MUSIC_tension:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1_42",
},


{
    --params necesery for any task
    id="task1_42",
    type="animate",
    duration = 2000,
    waitToFinish=false,
    nextTask = "task1_43",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_8_background",
    animation={
        {type="moveTo", x=0,y=0, duration=2000, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_43",
    type="animate",
    duration = 2000,
    waitToFinish=true,
    nextTask = "task1_44",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_8_andrew",
    animation={
        {type="moveTo", x=1550,y=55, duration=2000, simultaneous=false},
    }
},



}