Cinematic_intro = deriveLuaClass("Cinematic_intro", "CinematicWindow")

Cinematic_intro.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}



Cinematic_intro.cinematicName = "Cinematic_intro"


Cinematic_intro.unlockEgg = "cinematic3,cinematicButton"

Cinematic_intro.canSkip = true;

Cinematic_intro.animTask = {

----------------------------------------------------------------01INTRO--------------------------------------------------------------------------------------------------------------------

---------------------
---------------------
------New Intro------
---------------------2730x1536
---------------------


    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski2s",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-111,y=0,
        width=2841,height=1536,
        object = {class="CinematicObject", name="frame_12_background",baseAnimation="frame_12_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="taski2s",
        type="playSound",
        audio="MUSIC_danger_v2:music",
        volume=1,
        isStream=true,
        playType="loop",
        nextTask = "taski2",
    },



    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski2",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski3",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-220,y=0,
        width=2950,height=1536,
        object = {class="CinematicObject", name="frame_12_foreground",baseAnimation="frame_12_foreground:cinematic_intro",anchor="topLeft",floor=-22000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski3",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski4",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1365,y=400,
        width=634,height=901,
        object = {class="CinematicObject", name="frame_12_lily",baseAnimation="frame_12_lily:cinematic_intro",anchor="topLeft",floor=-22000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



    {
        --params necesery for any task
        id="taski4",
        type="animate",
        duration = 1700,
        waitToFinish=false,
        nextTask = "taski5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_12_background",
        animation={
            {type="moveTo", x=0, y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="taski5",
        type="animate",
        duration = 1700,
        waitToFinish=false,
        nextTask = "taski6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_12_foreground",
        animation={
            {type="moveTo", x=0, y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="taski6",
        type="animate",
        duration = 1700,
        waitToFinish=true,
        nextTask = "taski7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_12_lily",
        animation={
            {type="moveTo", x=1250, y=400, duration=1500, simultaneous=false},
        }
    },



    {
        --params necesery for any task
        id="taski7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_12_background",
    },
    {
        --params necesery for any task
        id="taski8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_12_foreground",
    },
    {
        --params necesery for any task
        id="taski9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski10",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_12_lily",
    },


-----------------------------------------------------------------02INTRO------------------------------------------------


    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski10",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski11",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-273,y=-153,
        width=3277,height=1843,
        object = {class="CinematicObject", name="frame_13_background",baseAnimation="frame_13_background:cinematic_intro",anchor="topLeft",floor=-22000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="taski11",
        type="zoom",
        duration = 1000,
        waitToFinish=true,
        nextTask = "taski12",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1.3,
        zoomDuration = 1000,
        zoomOffset = {x=0,y=0},
    },


    {
        --params necesery for any task
        id="taski12",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski13",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_13_background",
    },


    {
        --params necesery for any task
        id="taski13",
        type="zoom",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski14",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1,
        zoomDuration = 0,
        zoomOffset = {x=0,y=0},
    },


    
-----------------------------------------------------------------03INTRO------------------------------------------------

    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski14",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski15z",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1530,y=860,
        width=3060,height=1720,
        object = {class="CinematicObject", name="frame_14_background",baseAnimation="frame_14_background:cinematic_intro",anchor="center",floor=-22000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="taski15z",
        type="zoom",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski15",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1.2,
        zoomDuration = 0,
        zoomOffset = {x=0,y=0},
    },

    {
        --params necesery for any task
        id="taski15",
        type="animate",
        duration = 2000,
        waitToFinish=true,
        nextTask = "taski16",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_14_background",
        animation={
            {type="rotate",startValue=7, duration=2000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="taski16",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski17z",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_14_background",
    },

    {
        --params necesery for any task
        id="taski17z",
        type="zoom",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski17",
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        ratio = 1,
        zoomDuration = 0,
        zoomOffset = {x=0,y=0},
    },



-----------------------------------------------------------------04INTRO------------------------------------------------



    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="taski17",
        type="create",
        duration = 1500,
        waitToFinish=true,
        nextTask = "taski18",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_15_background",baseAnimation="frame_15_background:cinematic_intro",anchor="topLeft",floor=-22000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="taski18",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "taski19",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_15_background",
    },

    




-----------------------------------------------------------------05INTRO------------------------------------------------


{
    --params necesery for any task
    id="taski19",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski20",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_16_background",baseAnimation="frame_16_background:cinematic_intro",anchor="topLeft",floor=-22000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski20",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski21",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1179,y=341,
    width=1195,height=614,
    object = {class="CinematicObject", name="frame_16_alarm",baseAnimation="frame_16_alarm:cinematic_intro",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="taski21",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski22",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_16_background",
},
{
    --params necesery for any task
    id="taski22",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski23",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_16_alarm",
},

-----------------------------------------------------------------05INTRO------------------------------------------------

{
    --params necesery for any task
    id="taski23",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski24",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_17_background",baseAnimation="frame_15_background:cinematic_intro",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski24",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski25",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_17_background",
},


-----------------------------------------------------------------06INTRO------------------------------------------------


{
    --params necesery for any task
    id="taski25",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski26s",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_18_background",baseAnimation="frame_18_background:cinematic_intro",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    id="taski26s",
    type="playSound",
    audio="MUSIC_tension:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "taski26",
},


{
    --params necesery for any task
    id="taski26",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski27",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_18_background",
},


-----------------------------------------------------------------07INTRO------------------------------------------------

{
    --params necesery for any task
    id="taski27",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski28",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_19_background",baseAnimation="frame_19_background:cinematic_intro",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="taski28",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski29",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=145,
    width=1934,height=1391,
    object = {class="CinematicObject", name="frame_19_parker1",baseAnimation="frame_19_parker1:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski29",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski30";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_19_parker1",
    visible=false,
},



{
    --params necesery for any task
    id="taski30",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski31",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=145,
    width=1934,height=1391,
    object = {class="CinematicObject", name="frame_19_parker2",baseAnimation="frame_19_parker2:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="taski31",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski32",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_19_background",
},
{
    --params necesery for any task
    id="taski32",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski34",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_19_parker1",
},
{
    --params necesery for any task
    id="taski34",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski35",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_19_parker2",
},




-----------------------------------------------------------------08INTRO------------------------------------------------



{
    --params necesery for any task
    id="taski35",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski36",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_20_background",baseAnimation="frame_20_background:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski36",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski37",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_background",
},


-----------------------------------------------------------------09INTRO------------------------------------------------



{
    --params necesery for any task
    id="taski37",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski38t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_21_background",baseAnimation="frame_21_background:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="taski38t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "taski38",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center", setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY1_DAYCI_1"},
    position={x=1365,y=1450},
},


{
    --params necesery for any task
    id="taski38",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski39",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_21_background",
},


-----------------------------------------------------------------10INTRO------------------------------------------------



{
    --params necesery for any task
    id="taski39",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski40",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_22_background",baseAnimation="frame_22_background:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski40",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "taski41",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_22_background",
},


-----------------------------------------------------------------10INTRO------------------------------------------------



{
    --params necesery for any task
    id="taski41",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "taski42",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_23_background",baseAnimation="frame_23_background:cinematic_intro",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="taski42",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_23_background",
},





    ---------------------------------------

    
    --creation of the objects use in first frame(part
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_1s",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=4096,height=1536,
        object = {class="CinematicObject", name="frame_1_background",baseAnimation="frame_1_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        id="task1_1s",
        type="playSound",
        audio="MUSIC_happy:music",
        volume=1,
        isStream=true,
        playType="loop",
        nextTask = "task1_1",
    },


    {
        --params necesery for any task
        id="task1_1",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-709,y=458,
        width=3095,height=902,
        object = {class="CinematicObject", name="frame_1_car",baseAnimation="frame_1_car:cinematic_intro",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


--move car
    {
        --params necesery for any task
        id="task1_2",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task1_3",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_1_car",
        animation={
            {type="moveTo", x=-630, y=564, duration=1000, simultaneous=false},
        }
    },


--move background
    {
        --params necesery for any task
        id="task1_3",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_1_background",
        animation={
            {type="moveTo", x=-1366, y=0, duration=1000, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_4",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_5",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1_background",
    },


    {
        --params necesery for any task
        id="task1_5",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_6",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1_car",
    },


----------------------------------------------------------------02--------------------------------------------------------------------------------------------------------------------
    {
        --params necesery for any task
        id="task1_6",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_7",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_2_background",baseAnimation="frame_2_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


 {
        --params necesery for any task
        id="task1_7",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_8",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_2_background",
    },


----------------------------------------------------------------03--------------------------------------------------------------------------------------------------------------------
 {
        --params necesery for any task
        id="task1_8",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_9",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2954,height=1536,
        object = {class="CinematicObject", name="frame_3_background",baseAnimation="frame_3_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_9",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_10",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-718,y=286,
        width=2804,height=1307,
        object = {class="CinematicObject", name="frame_3_car",baseAnimation="frame_3_car:cinematic_intro",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

--move car
    {
        --params necesery for any task
        id="task1_10",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task1_11",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_3_car",
        animation={
            {type="moveTo", x=0,y=286, duration=1000, simultaneous=false},
        }
    },


--move background
    {
        --params necesery for any task
        id="task1_11",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_12",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_3_background",
        animation={
            {type="moveTo", x=-221, y=0, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_12",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_13",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_3_background",
    },


    {
        --params necesery for any task
        id="task1_13",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_14",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_3_car",
    },


----------------------------------------------------------------04--------------------------------------------------------------------------------------------------------------------

 {
        --params necesery for any task
        id="task1_14",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_15",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_4_background",baseAnimation="frame_4_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_15",
        type="create",
        duration = 500,
        waitToFinish=true,
        nextTask = "task1_16",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=888,y=40,
        width=598,height=775,
        object = {class="CinematicObject", name="frame_4_redlight",baseAnimation="frame_4_redlight:cinematic_intro",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_16",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_17",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_background",
    },


    {
        --params necesery for any task
        id="task1_17",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_18",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_redlight",
    },


----------------------------------------------------------------05--------------------------------------------------------------------------------------------------------------------

 {
        --params necesery for any task
        id="task1_18",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_19",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_5_background",baseAnimation="frame_5_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_19",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_20s",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=324,
        width=1722,height=937,
        object = {class="CinematicObject", name="frame_5_car",baseAnimation="frame_5_car:cinematic_intro",anchor="topLeft",floor=1000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


--move car
{
    id="task1_20s",
    type="playSound",
    audio="anim_car_stop:sound",
    volume=1,
    isStream=false,
    playType="",
    nextTask = "task1_20",
},


    {
        --params necesery for any task
        id="task1_20",
        type="animate",
        duration = 1200,
        waitToFinish=true,
        nextTask = "task1_21",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_5_car",
        animation={
            {type="moveTo", x=346,y=324, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_21",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_22",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_5_background",
    },


    {
        --params necesery for any task
        id="task1_22",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_23",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_5_car",
    },


----------------------------------------------------------------06--------------------------------------------------------------------------------------------------------------------

 {
        --params necesery for any task
        id="task1_23",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_24",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_6_background",baseAnimation="frame_6_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_24",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_25",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=578,y=107,
        width=517,height=518,
        object = {class="CinematicObject", name="frame_6_door",baseAnimation="frame_6_door:cinematic_intro",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



 {
        --params necesery for any task
        id="task1_25",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_26",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1373,y=0,
        width=1357,height=1536,
        object = {class="CinematicObject", name="frame_6_parker_1",baseAnimation="frame_6_parker_1:cinematic_intro",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_26",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_27",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1373,y=0,
        width=1357,height=1536,
        object = {class="CinematicObject", name="frame_6_parker_2",baseAnimation="frame_6_parker_2:cinematic_intro",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_27",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_28";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_door",
        visible=false,
    },


    {
        --params necesery for any task
        id="task1_28",
        type="setVisible",
        duration = 500,
        waitToFinish=true,
        nextTask = "task1_29";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_parker_2",
        visible=false,
    },


    {
        --params necesery for any task
        id="task1_29",
        type="setVisible",
        duration = 500,
        waitToFinish=true,
        nextTask = "task1_30";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_door",
        visible=true,
    },


    {
        --params necesery for any task
        id="task1_30",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_31";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_parker_1",
        visible=false,
    },


    {
        --params necesery for any task
        id="task1_31",
        type="setVisible",
        duration = 500,
        waitToFinish=true,
        nextTask = "task1_32";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_parker_2",
        visible=true,
    },


    {
        --params necesery for any task
        id="task1_32",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_33",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_background",
    },


    {
        --params necesery for any task
        id="task1_33",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_34",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_door",
    },


    {
        --params necesery for any task
        id="task1_34",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_35",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_parker_1",
    },


    {
        --params necesery for any task
        id="task1_35",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_36",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_parker_2",
    },


----------------------------------------------------------------07--------------------------------------------------------------------------------------------------------------------


 {
        --params necesery for any task
        id="task1_36",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_37",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1118,
        object = {class="CinematicObject", name="frame_7_background",baseAnimation="frame_7_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



 {
        --params necesery for any task
        id="task1_37",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_38",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1097,y=511,
        width=288,height=520,
        object = {class="CinematicObject", name="frame_7_character_2",baseAnimation="frame_7_character_2:cinematic_intro",anchor="topLeft",floor=-30000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_38",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_39",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=764,y=440,
        width=396,height=646,
        object = {class="CinematicObject", name="frame_7_character_1",baseAnimation="frame_7_character_1:cinematic_intro",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },




    {
        --params necesery for any task
        id="task1_39",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_40",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1418,y=421,
        width=499,height=768,
        object = {class="CinematicObject", name="frame_7_character_3",baseAnimation="frame_7_character_3:cinematic_intro",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_40",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_41",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_7_foreground",baseAnimation="frame_7_foreground:cinematic_intro",anchor="topLeft",floor=30000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_41",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task1_42",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_7_character_2",
        animation={
            {type="moveTo", x=1283,y=511, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_42",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task1_43s",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_7_character_1",
        animation={
            {type="moveTo", x=593,y=440, duration=1000, simultaneous=false},
        }
    },

    {
        id="task1_43s",
        type="playSound",
        audio="MUSIC_danger_v2:music",
        volume=1,
        isStream=true,
        playType="loop",
        nextTask = "task1_43",
    },

    {
        --params necesery for any task
        id="task1_43",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_44",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_7_character_3",
        animation={
            {type="moveTo", x=1556,y=421, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_44",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_45",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_background",
    },


    {
        --params necesery for any task
        id="task1_45",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_46",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_character_1",
    },


    {
        --params necesery for any task
        id="task1_46",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_47",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_character_2",
    },


    {
        --params necesery for any task
        id="task1_47",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_48",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_character_3",
    },


    {
        --params necesery for any task
        id="task1_48",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_49",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_foreground",
    },



----------------------------------------------------------------08--------------------------------------------------------------------------------------------------------------------


 {
        --params necesery for any task
        id="task1_49",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_50",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_8_background",baseAnimation="frame_8_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



 {
        --params necesery for any task
        id="task1_50",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_51",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-109,y=295,
        width=2732,height=1307,
        object = {class="CinematicObject", name="frame_8_car",baseAnimation="frame_8_car:cinematic_intro",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_51",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_52",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=326,y=630,
        width=574,height=905,
        object = {class="CinematicObject", name="frame_8_character_background",baseAnimation="frame_8_character_background:cinematic_intro",anchor="topLeft",floor=-30000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },




    {
        --params necesery for any task
        id="task1_52",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_53",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1415,y=0,
        width=1315,height=1536,
        object = {class="CinematicObject", name="frame_8_character_foreground",baseAnimation="frame_8_character_foreground:cinematic_intro",anchor="topLeft",floor=10000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_53",
        type="animate",
        duration = 1000,
        waitToFinish=false,
        nextTask = "task1_54",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_8_character_background",
        animation={
            {type="moveTo", x=900,y=630, duration=1000, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_54",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_55",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_8_character_foreground",
        animation={
            {type="moveTo", x=2633,y=0, duration=1000, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_55",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_56",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_background",
    },


    {
        --params necesery for any task
        id="task1_56",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_57",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_car",
    },


    {
        --params necesery for any task
        id="task1_57",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_58",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_character_background",
    },


    {
        --params necesery for any task
        id="task1_58",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_59",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_character_foreground",
    },

----------------------------------------------------------------09--------------------------------------------------------------------------------------------------------------------

 {
        --params necesery for any task
        id="task1_59",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_60",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_9_background",baseAnimation="frame_9_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



    {
        --params necesery for any task
        id="task1_60",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_61",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_9_background",
    },

----------------------------------------------------------------10--------------------------------------------------------------------------------------------------------------------

 {
        --params necesery for any task
        id="task1_61",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_62",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2950,height=1536,
        object = {class="CinematicObject", name="frame_10_background",baseAnimation="frame_10_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_62",
        type="animate",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_63",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_10_background",
        animation={
            {type="moveTo", x=-221,y=0, duration=1000, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_63",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_64",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_10_background",
    },

----------------------------------------------------------------11--------------------------------------------------------------------------------------------------------------------

{
        --params necesery for any task
        id="task1_64",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_65",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2730,height=1035,
        object = {class="CinematicObject", name="frame_11_background",baseAnimation="frame_11_background:cinematic_intro",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



 {
        --params necesery for any task
        id="task1_65",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_66",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=780,y=358,
        width=417,height=825,
        object = {class="CinematicObject", name="frame_11_parker",baseAnimation="frame_11_parker:cinematic_intro",anchor="topLeft",floor=3000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_66",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_67",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_11_foreground",baseAnimation="frame_11_foreground:cinematic_intro",anchor="topLeft",floor=30000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_67",
        type="animate",
        duration = 2000,
        waitToFinish=true,
        nextTask = "task1_68",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_11_parker",
        animation={
            {type="moveTo", x=942,y=358, duration=2000, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_68",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_69",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_11_background",
    },



    {
        --params necesery for any task
        id="task1_69",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_70",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_11_foreground",
    },


    {
        --params necesery for any task
        id="task1_70",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_71",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_11_parker",
    },


}