Cinematic_paywall_1 = deriveLuaClass("Cinematic_paywall_1", "CinematicWindow")

Cinematic_paywall_1.skipButton = { class = "CinematicObject",name="skipObject", anchor="topRight",width=100,height=50,x= 2630 ,y = 1236,children=
{
    {class="Button", name="skipButton2", y=-30, anchor="center", alpha=1, setup=setups.btn,
        matchSizeToLabel=true,
        children={
           {class="Label", name="skipLabel2", x=0, y=0, setup=setups.outline, anchor="center", textSize=70,
            color1=0xff0000, textId="SKIP"},
        }
    }
}
}

Cinematic_paywall_1.buttonClick = 
{   class = "CinematicObject",name="anim", baseAnimation="cinematics_arrow:ui",anchor="bottom",width=200,height=402,y=0,x=50,
    children=
    {
        {class="Button", name="button", setup=setups.btn_click_cinematic,floor=10000,x=-127,anchor="topLeft"},
        {class="Label", name="CLICKLabel", x=-100, y=-350, setup=setups.outline, anchor="topLeft", textSize=70, color0=0xf4ff95,color1=0x486d00, textId="GESTURE_TAP"},
    }
}



Cinematic_paywall_1.dragControll = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=0,y=700},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=180,animated=true,animSpeed=60,x=166,y=0,width=332,height=736},
    }
}

Cinematic_paywall_1.dragControll_down = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=0,y=-700},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=0,animated=true,animSpeed=60,x=-166,y=0,width=332,height=736},
    }
}


Cinematic_paywall_1.dragControll_right = {
    --must contain a dragButton dragTarget and dragPositions
    dragButton = 
        {class="Button",name="dragButton", setup=setups.btn_drag_cinematic_drag},
         -- How the drag button looks like
    dragTarget = {class="Sprite",name="draglocation", width = 150,	height = 150},
     -- How the positions where to drag look like
    dragPositions = {
                {  x=-700,y=0},
              --  { x=100,y=0},
                -- {x=100,y=0},
        },
    animatedObjects = {
       {class="CinematicObject", name="testObj1",baseAnimation="cinematics_slide:ui",anchor="bottomLeft",rotation=-90,animated=true,animSpeed=60,x=-10,y=166,width=332,height=736},
    }
}


Cinematic_paywall_1.cinematicName = "Cinematic_paywall_1"


Cinematic_paywall_1.unlockEgg = "cinematic4"

Cinematic_paywall_1.canSkip = true;

Cinematic_paywall_1.animTask = {

----------------------------------------------------------------01--------------------------------------------------------------------------------------------------------------------

    {
        id="task1_1s",
        type="playSound",
        audio="MUSIC_tension:music",
        volume=1,
        isStream=true,
        playType="loop",
        nextTask = "task1",
    },



    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_1",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2714,height=1526,
        object = {class="CinematicObject", name="frame_1_background",baseAnimation="frame_1_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_1",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_2", --GOOD ONE
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_1_background",
    },
----------------------------------------------------------------02--------------------------------------------------------------------------------------------------------------------

    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_2",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_3",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_2_background",baseAnimation="frame_2_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_3",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_4",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_2_background",
    },



    ----------------------------------------------------------------03--------------------------------------------------------------------------------------------------------------------

    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_4",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_5",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=-50,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_3_background",baseAnimation="frame_3_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },



    {
        --params necesery for any task
        id="task1_5",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_6",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=530,y=0, --+100 pixels for movement
        width=2248,height=1536,
        object = {class="CinematicObject", name="frame_3_jacob",baseAnimation="frame_3_jacob:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_6",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_7",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_3_background",
        animation={
            {type="moveTo", x=0,y=0, duration=1500, simultaneous=false},
        }
    },

    {
        --params necesery for any task
        id="task1_7",
        type="animate",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_8t",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        objectName="frame_3_jacob",
        animation={
            {type="moveTo", x=494,y=0, duration=1500, simultaneous=false},
        }
    },


    {
        --params necesery for any task
        id="task1_8t",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_8",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END12"},
        position={x=1365,y=1300},
    },


    {
        --params necesery for any task
        id="task1_8",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_9",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_3_background",
    },

    {
        --params necesery for any task
        id="task1_9",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_10", --GOOD ONE
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_3_jacob",
    },


    ----------------------------------------------------------------04--------------------------------------------------------------------------------------------------------------------
    --creation of the objects use in first frame(part)
    {
        --params necesery for any task
        id="task1_10",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_11",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_4_background",baseAnimation="frame_4_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_11",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_12",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1000,y=50,-- -50 pixels for movement
        width=1276,height=1497,
        object = {class="CinematicObject", name="frame_4_jacob_01",baseAnimation="frame_4_jacob_01:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_12",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_13";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_jacob_01",
        visible=false,
    },
    
    {
        --params necesery for any task
        id="task1_13",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_14",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1000,y=0,-- -50 pixels for movement
        width=1209,height=1536,
        object = {class="CinematicObject", name="frame_4_jacob_02",baseAnimation="frame_4_jacob_02:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_14",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_15",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_background",
    },
    {
        --params necesery for any task
        id="task1_15",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_16",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_jacob_01",
    },
    {
        --params necesery for any task
        id="task1_16",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_17",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_4_jacob_02",
    },
    ----------------------------------------------------------------05--------------------------------------------------------------------------------------------------------------------



    {
        --params necesery for any task
        id="task1_17",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_18",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_5_background",baseAnimation="frame_5_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
    {
        --params necesery for any task
        id="task1_18",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_19",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_5_background",
    },
    ----------------------------------------------------------------06--------------------------------------------------------------------------------------------------------------------



    {
        --params necesery for any task
        id="task1_19",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_20",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_6_background",baseAnimation="frame_6_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },


    {
        --params necesery for any task
        id="task1_20",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_21",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1524,y=1,-- -50 pixels for movement
        width=849,height=1535,
        object = {class="CinematicObject", name="frame_6_jacob_01",baseAnimation="frame_6_jacob_01:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_21",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_22";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_jacob_01",
        visible=false,
    },

    {
        --params necesery for any task
        id="task1_22",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_23t",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=1000,y=0,-- -50 pixels for movement
        width=1383,height=1536,
        object = {class="CinematicObject", name="frame_6_jacob_02",baseAnimation="frame_6_jacob_02:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_23t",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_23",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END13"},
        position={x=1365,y=1300},
    },

  
    {
        --params necesery for any task
        id="task1_23",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_24",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_background",
    },
    {
        --params necesery for any task
        id="task1_24",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_25",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_jacob_01",
    },
    {
        --params necesery for any task
        id="task1_25",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_26",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_6_jacob_02",
    },

    ----------------------------------------------------------------07--------------------------------------------------------------------------------------------------------------------

    {
        --params necesery for any task
        id="task1_26",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_27t",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_7_background",baseAnimation="frame_7_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },

    {
        --params necesery for any task
        id="task1_27t",
        type="showText",
        duration = 10000,
        waitToFinish=true,
        nextTask = "task1_27",
        canSkip = true,
        clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
        --params for this type of task
        object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END14"},
        position={x=1365,y=1300},
    },


    {
        --params necesery for any task
        id="task1_27",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_28",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_7_background",
    },


    ----------------------------------------------------------------08--------------------------------------------------------------------------------------------------------------------

    {
        --params necesery for any task
        id="task1_28",
        type="create",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_29",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=0,-- -50 pixels for movement
        width=2732,height=1536,
        object = {class="CinematicObject", name="frame_8_background",baseAnimation="frame_8_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
    {
        --params necesery for any task
        id="task1_29",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_30",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=260,-- -50 pixels for movement
        width=2174,height=1414,
        object = {class="CinematicObject", name="frame_8_kids_01",baseAnimation="frame_8_kids_01:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
   

    {
        --params necesery for any task
        id="task1_30",
        type="setVisible",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_31";
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_kids_01",
        visible=false,
    },
  



    {
        --params necesery for any task
        id="task1_31",
        type="create",
        duration = 1000,
        waitToFinish=true,
        nextTask = "task1_32",
		--nextTask = "task7_4",
        clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
        --params for this type of task
        x=0,y=281,-- -50 pixels for movement
        width=2137,height=1399,
        object = {class="CinematicObject", name="frame_8_kids_02",baseAnimation="frame_8_kids_02:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     	--animation="parker_walk:parker",
     	--animSpeed=60,
     	--loopAnim=true,
    },
    

 
    {
        --params necesery for any task
        id="task1_32",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_33",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_background",
    },

    {
        --params necesery for any task
        id="task1_33",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_34",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_kids_01",
    },

    {
        --params necesery for any task
        id="task1_34",
        type="destroy",
        duration = 0,
        waitToFinish=false,
        nextTask = "task1_35",
        clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
         --params for this type of task
        objectName="frame_8_kids_02",
    },
   


 ----------------------------------------------------------------09--------------------------------------------------------------------------------------------------------------------



 {
    --params necesery for any task
    id="task1_35",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_36",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,-- -50 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_9_background",baseAnimation="frame_9_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_36",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_37",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=1570,y=0,-- -80 pixels for movement
    width=1240,height=1536,
    object = {class="CinematicObject", name="frame_9_jacob",baseAnimation="frame_9_jacob:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},
--[[
{
    id="task1_37s",
    type="playSound",
    audio="MUSIC_danger_v2:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1_37",
},
--]]

{
    --params necesery for any task
    id="task1_37",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_38t",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_9_jacob",
    animation={
        {type="moveTo", x=1490,y=0, duration=1500, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_38t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_38",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END15"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_38",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_39",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_9_background",
},
{
    --params necesery for any task
    id="task1_39",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_40",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_9_jacob",
},


 ----------------------------------------------------------------10--------------------------------------------------------------------------------------------------------------------


 {
    --params necesery for any task
    id="task1_40",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_41",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement

    x=-221,y=0,-- -221 pixels for movement
    width=2951,height=1536,
    object = {class="CinematicObject", name="frame_10_background",baseAnimation="frame_10_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_41",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_42",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=850,y=70,-- -221 pixels for movement
    width=920,height=1466,
    object = {class="CinematicObject", name="frame_10_jacob",baseAnimation="frame_10_jacob:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_42",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_43",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    x=0,y=0,-- position after movement = 112
    width=2841,height=1536,
    object = {class="CinematicObject", name="frame_10_kids",baseAnimation="frame_10_kids:cinematic_paywall_1",anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_43",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_44",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_10_background",
    animation={
        {type="moveTo", x=0,y=0, duration=1500, simultaneous=false},
    }
},
{
    --params necesery for any task
    id="task1_44",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_45",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_10_jacob",
    animation={
        {type="moveTo", x=900,y=70, duration=1500, simultaneous=false},
    }
},
{
    --params necesery for any task
    id="task1_45",
    type="animate",
    duration = 1500,
    waitToFinish=true,
    nextTask = "task1_46",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_10_kids",
    animation={
        {type="moveTo", x=-112,y=0, duration=1500, simultaneous=false},
    }
},


{
    --params necesery for any task
    id="task1_46",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_47",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_10_background",
},
{
    --params necesery for any task
    id="task1_47",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_48",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_10_jacob",
},
{
    --params necesery for any task
    id="task1_48",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_49",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_10_kids",
},


 ----------------------------------------------------------------11--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_49",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_50",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement

    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_11_background",baseAnimation="frame_11_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_50",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_51",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_11_background",
},


 ---------------------------------------------------------------12--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_51",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_52",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_12_background",baseAnimation="frame_12_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_52",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_53",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement
    x=1000,y=0,-- -221 pixels for movement
    width=1602,height=1536,
    object = {class="CinematicObject", name="frame_12_jacob_01",baseAnimation="frame_12_jacob_01:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_53",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_54";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_12_jacob_01",
    visible=false,
},

{
    --params necesery for any task
    id="task1_54",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_55",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement
    x=557,y=0,-- -221 pixels for movement
    width=2045,height=1536,
    object = {class="CinematicObject", name="frame_12_jacob_02",baseAnimation="frame_12_jacob_02:cinematic_paywall_1",anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_55",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_56",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_12_background",
},
{
    --params necesery for any task
    id="task1_56",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_57",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_12_jacob_01",
},
{
    --params necesery for any task
    id="task1_57",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_58",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_12_jacob_02",
},


 ----------------------------------------------------------------13--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_58",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_59",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_13_background",baseAnimation="frame_13_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_59",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_60",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_13_background",
},

 ----------------------------------------------------------------14--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_60",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_61t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --    x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_14_background",baseAnimation="frame_14_background:cinematic_paywall_1",anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_61t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_61",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END15a"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_61",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_62";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_14_background",
    visible=false,
},


{
    --params necesery for any task
    id="task1_62",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_63s",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_14_background_clear",baseAnimation="frame_14_background_clear:cinematic_paywall_1",  defaultAnimation="frame_14_background_clear:cinematic_paywall_1", anchor="topLeft",floor=-32000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    id="task1_63s",
    type="playSound",
    audio="MUSIC_danger_v2:music",
    volume=1,
    isStream=true,
    playType="loop",
    nextTask = "task1_63",
},

{
    --params necesery for any task
    id="task1_63",
    type="blur",
    duration =0,
    waitToFinish=false,
    nextTask = "task1_64",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_14_background_clear",
    blur = true,
    blurDuration =0,
},

{
    --params necesery for any task
    id="task1_64",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_65t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=677,y=0,-- -221 pixels for movement
    width=2053,height=1536,
    object = {class="CinematicObject", name="frame_14_jacob_clear",baseAnimation="frame_14_jacob_clear:cinematic_paywall_1", defaultAnimation="frame_14_jacob_clear:cinematic_paywall_1", anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_65t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_65",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END16"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_65",
    type="blur",
    duration =1500,
    waitToFinish=false,
    nextTask = "task1_66",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_14_background_clear",
    blur = false,
    blurDuration =1500,
},
{
    --params necesery for any task
    id="task1_66",
    type="blur",
    duration =1500,
    waitToFinish=true,
    nextTask = "task1_67",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_14_jacob_clear",
    blur = true,
    blurDuration =1500,
},


{
    --params necesery for any task
    id="task1_67",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_68",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_14_background",
},


{
    --params necesery for any task
    id="task1_68",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_69",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_14_background_clear",
},

{
    --params necesery for any task
    id="task1_69",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_70",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_14_jacob_clear",
},



 ----------------------------------------------------------------15--------------------------------------------------------------------------------------------------------------------


 {
    --params necesery for any task
    id="task1_70",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_71",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2731,height=1536,
    object = {class="CinematicObject", name="frame_15_background",baseAnimation="frame_15_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_71",
    type="zoom",
    duration = 1500,
    waitToFinish=true,
    nextTask = "task1_72",
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    ratio = 1.2,
    zoomDuration = 1500,
    zoomOffset = {x=0,y=0},
},



{
    --params necesery for any task
    id="task1_72",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_72z",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_15_background",
},


{
    --params necesery for any task
    id="task1_72z",
    type="zoom",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_73",
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    ratio = 1,
    zoomDuration = 0,
    zoomOffset = {x=0,y=0},
},

 ----------------------------------------------------------------16--------------------------------------------------------------------------------------------------------------------


 {
    --params necesery for any task
    id="task1_73",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_74t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_16_background",baseAnimation="frame_16_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_74t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_74",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END17"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_74",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_75",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_16_background",
},

 ----------------------------------------------------------------17--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_75",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_76",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_17_background",baseAnimation="frame_17_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_76",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_77",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_17_background",
},

 ----------------------------------------------------------------18--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_77",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_78",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_18_background",baseAnimation="frame_18_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_78",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_79",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_18_background",
},

 ----------------------------------------------------------------19--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_79",
    type="create",
    duration = 1000,
    waitToFinish=true,
    nextTask = "task1_80",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_19_background",baseAnimation="frame_19_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_80",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_81",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_19_background",
},

 ----------------------------------------------------------------19--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_81",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_82",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_20_background",baseAnimation="frame_20_background:cinematic_paywall_1",  anchor="topLeft",floor=-20000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_82",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_83t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=600,y=0,-- -221 pixels for movement
    width=1771,height=1536,
    object = {class="CinematicObject", name="frame_20_jacob_01",baseAnimation="frame_20_jacob_01:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_83t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_83",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END17a"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_83",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_84";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_01",
    visible=false,
},

{
    --params necesery for any task
    id="task1_84",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_85t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=600,y=0,-- -221 pixels for movement
    width=1278,height=1536,
    object = {class="CinematicObject", name="frame_20_jacob_02",baseAnimation="frame_20_jacob_02:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_85t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_85",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END18"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_85",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_86";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_02",
    visible=false,
},



{
    --params necesery for any task
    id="task1_86",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_87t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=600,y=0,-- -221 pixels for movement
    width=1639,height=1536,
    object = {class="CinematicObject", name="frame_20_jacob_03",baseAnimation="frame_20_jacob_03:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_87t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_87",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END19"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_87",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_88";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_03",
    visible=false,
},


{
    --params necesery for any task
    id="task1_88",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_89t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=600,y=0,-- -221 pixels for movement
    width=1704,height=1536,
    object = {class="CinematicObject", name="frame_20_jacob_04",baseAnimation="frame_20_jacob_04:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},



{
    --params necesery for any task
    id="task1_89t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_89",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END20"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_89",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_90",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_01",
},
{
    --params necesery for any task
    id="task1_90",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_91",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_02",
},
{
    --params necesery for any task
    id="task1_91",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_92",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_03",
},
{
    --params necesery for any task
    id="task1_92",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_93",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_jacob_04",
},
{
    --params necesery for any task
    id="task1_93",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_94",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_20_background",
},



 ----------------------------------------------------------------20--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_94",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_95",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_21_background",baseAnimation="frame_21_background:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_95",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_96",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=125,-- -221 pixels for movement
    width=2702,height=1442,
    object = {class="CinematicObject", name="frame_21_kids",baseAnimation="frame_21_kids:cinematic_paywall_1",  anchor="topLeft",floor=-3000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_96",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_97",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=600,y=0,-- -221 pixels for movement
    width=1914,height=1536,
    object = {class="CinematicObject", name="frame_21_shadow",baseAnimation="frame_21_shadow:cinematic_paywall_1",  anchor="topLeft",floor=-8000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},


{
    --params necesery for any task
    id="task1_97",
    type="animate",
    duration = 1500,
    waitToFinish=false,
    nextTask = "task1_98t",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    objectName="frame_21_shadow",
    animation={
        {type="moveTo", x=500,y=0, duration=1500, simultaneous=false},
    }
},

{
    --params necesery for any task
    id="task1_98t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_98",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01",wrapStyle="word",maxWidth=2000, textId="EP1_DAY10_DAY_END21"},
    position={x=1300,y=1300},
},


{
    --params necesery for any task
    id="task1_98",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_99",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_21_background",
},
{
    --params necesery for any task
    id="task1_99",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_100",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_21_kids",
},
{
    --params necesery for any task
    id="task1_100",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_101",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_21_shadow",
},


 ----------------------------------------------------------------21--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_101",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_102",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_22_background",baseAnimation="frame_22_background:cinematic_paywall_1",  anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_102",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_103t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_22_characters_01",baseAnimation="frame_22_characters_01:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_103t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_103",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END22"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_103",
    type="setVisible",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_104";
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_22_characters_01",
    visible=false,
},

{
    --params necesery for any task
    id="task1_104",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_105t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_22_characters_02",baseAnimation="frame_22_characters_02:cinematic_paywall_1",  anchor="topLeft",floor=-10000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},

{
    --params necesery for any task
    id="task1_105t",
    type="showText",
    duration = 10000,
    waitToFinish=true,
    nextTask = "task1_105",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END23"},
    position={x=1365,y=1300},
},


{
    --params necesery for any task
    id="task1_105",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_106",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_22_background",
},
{
    --params necesery for any task
    id="task1_106",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_107",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_22_characters_01",
},
{
    --params necesery for any task
    id="task1_107",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_108",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_22_characters_02",
},

 ----------------------------------------------------------------22--------------------------------------------------------------------------------------------------------------------

 {
    --params necesery for any task
    id="task1_108",
    type="create",
    duration = 0,
    waitToFinish=false,
    nextTask = "task1_109t",
    --nextTask = "task7_4",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
    --params for this type of task
    --   x=221,y=0,-- -221 pixels for movement
    x=0,y=0,-- -221 pixels for movement
    width=2732,height=1536,
    object = {class="CinematicObject", name="frame_23_background",baseAnimation="frame_23_background:cinematic_paywall_1",  anchor="topLeft",floor=-30000},      
     --animation="parker_walk:parker",
     --animSpeed=60,
     --loopAnim=true,
},
{
    --params necesery for any task
    id="task1_109t",
    type="showText",
    duration = 5000,
    waitToFinish=true,
    nextTask = "task1_110",
    canSkip = true,
    clearOnEnd = true,-- Only works on objects( does not reset animation or effects)
    --params for this type of task
    object={class="Label", textSize=80, anchor="center",wrapStyle="word", maxWidth=2200, setup=setups.stdbtn_txt, name="txt_button_01", textId="EP1_DAY10_DAY_END24"},
    position={x=1365,y=1300},
},

{
    --params necesery for any task
    id="task1_110",
    type="destroy",
    duration = 0,
    waitToFinish=false,
    nextTask = "task_paywall",
    clearOnEnd = false,-- Only works on objects( does not reset animation or effects)
     --params for this type of task
    objectName="frame_23_background",
},

{
    --params necesery for any task
    id="task_paywall",
    type="paywall",
    duration = 0,
    waitToFinish=true,
    nextTask = "taskm_11",
    clearOnEnd = false, -- Only works on objects( does not reset animation or effects)
},


}