pattern = {
	-- Day 1 is TOMORROW, and the next day after each pattern ends
	-- Set day = 0 for testing purposes, but patternDays >= 1. Otherwise, each loop will be scheduled for today
	{day = 1, kind = "story", hour=19, minute=0},
	{day = 3, kind = "metagame", hour=19, minute=0},
	{day = 5, kind = "achievements", hour=19, minute=0},
	--{day = 7, kind = "surprisebox", hour=19, minute=0},
}

patternDays = 7   -- day count of the full pattern
patternCount = 2  -- # of times the pattern will be scheduled

textAvailable = {
	-- For each type, a random entry will be picked
	{
		kind = "story",
		texts = {"LOCAL_NOTIFICATION_STORY_"}, --These options are progress related. Episode id will be added at the end of these options
	},
	{
		kind = "metagame",
		texts = {"LOCAL_NOTIFICATION_METAGAME_1", "LOCAL_NOTIFICATION_METAGAME_2", "LOCAL_NOTIFICATION_METAGAME_3"},
	},
	{
		kind = "achievements",
		texts = {"LOCAL_NOTIFICATION_ACHIEVEMENTS_1", "LOCAL_NOTIFICATION_ACHIEVEMENTS_2", "LOCAL_NOTIFICATION_ACHIEVEMENTS_3"},
	},
	--[[{
		kind = "surprisebox",
		texts = {"LOCAL_NOTIFICATION_SURPRISEBOX_1", "LOCAL_NOTIFICATION_SURPRISEBOX_2", "LOCAL_NOTIFICATION_SURPRISEBOX_3"},
	},--]]
    {
        kind = "reminderDownloading",
        texts = {"LOCAL_NOTIFICATION_STORY_1"},
    }
}

reminderDownloadingSeconds_1 = 7200    -- time in seconds (2h) from the game is closed during downloading until the notification is received
reminderDownloadingSeconds_2 = 36000   -- 2nd reminder (10h)
