dialogs.memorable_moment_ingame = {
	class="MemorableMomentInGameDialog", name="lovemoment_item", autoCenter=true, background="dialog:moments", closeOnClickOutside=true,
	titleSuffix="_TITLE", descriptionSuffix="_DESCRIPTION",
	missedPhoto="photo_missed", imageSection="moments",
	continueButtonXNoShare=610, dialogAnchor="center",
	components = {
		{ class="Button", name="button_close", x=1144.4, y=67.6, image="button_close:shop", anchor="center", setup=setups.btn, scale=((isPhone and 1.5) or 1)},
		{ class="Sprite", name="sprite_item", x=610, y=516.2, anchor="center"},
		{ class="Label", name="header_text", x=610, y=111.6, setup=setups.outline, anchor="center", color0=0xffffffff, color1=0x0, textSize=65},
		{ class="Label", name="desc_text", x=610, y=864.8, align="center", anchor="center", setup=setups.txt, maxWidth=1100, wrapStyle="word", roundPos=false, textSize=42, color0=0x0, },
		{ class="Button", name="button_continue", x=((isPhone and 340) or 415), y=1039, anchor="center", scale=((isPhone and 1.3) or 1), setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_CONTINUE"}
		},
		{ class="Button", name="button_share", x=((isPhone and 880) or 805), y=1039, anchor="center", scale=((isPhone and 1.3) or 1), setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_SHARE"}
		},
	},
}

---- ************************************ Memorable Moment Scene ************************************ --
dialogs.memorable_moments = {
	class="MemorableMomentsDialog",
	overlayPosition={x=0,y=0},
	initialAlpha=0.0,
	initialScale=2.0,
	diffPos={x=350, y=100},
	flash={delay=800, increase=400},
	shareAnchor="center", decalAnchor="center", storyAnchor="center",
	shareData={x=0, y=0, anchor="center"},
	decalData={x=0, y=0, anchor="center"},
	storyData={x=0, y=0, anchor="center"},
	photoData={x=275.06, y=451.63, anchor="center"},
	components={
		{class="Sprite", name="bg", image="background:moments"},
		{class="Sprite", name="book", image="book1:moments"},
		{class="Label", name="pageL", x=260, y=1212,color0=0xd6b57d, setup=setups.txt, rotation=-5,textSize=32, alpha=0},
		{class="Label", name="pageR", x=1770, y=1066,color0=0xd6b57d, setup=setups.txt, rotation=-10,textSize=32, alpha=0},
		{class="Button", name="prev", image="button_prev:shop", x=0, y=768, anchor="left", setup=setups.btn},
		{class="Button", name="back", image="button_close:shop", x=1736.47, y=267.33, anchor="topRight", scale=1.5, setup=setups.btn},
		{class="Button", name="next", image="button_next:shop", x=2048, y=768, anchor="right", setup=setups.btn},
	},

	pagePositions = {
		{x=286.53, y=369.07, rotation=-5, story={x=644.67, y=1061.87, rotation=-3}, share={x=650, y=1250}},
		{x=1134.8, y=561.73, rotation=-5, story={x=1395.13, y=397.47, rotation=-3}, share={x=1450, y=1250}},

		{x=286.53, y=369.07, rotation=-5, story={x=634, y=1076.8, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1130.53, y=567.6, rotation=-5, story={x=1401.53, y=427.33, rotation=-3}, share={x=1450, y=1250, rotation=0}},

		{x=286.53, y=369.07, rotation=-5, story={x=627.6, y=1046.94, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1132.67, y=574.53, rotation=-5, story={x=1392.47, y=423.07, rotation=-3}, share={x=1450, y=1250, rotation=0}},

		{x=286.53, y=369.07, rotation=-5, story={x=627.6, y=1057.6, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1115.6, y=277.47, rotation=-5, story={x=1454.07, y=973.4, rotation=-3}, share={x=1450, y=1250, rotation=0}},

		{x=286.53, y=369.07, rotation=-5, story={x=616.94, y=1046.94, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1145.47, y=598, rotation=-5, story={x=1399.4, y=432.62, rotation=-3}, share={x=1450, y=1250, rotation=0}},

		{x=286.53, y=369.07, rotation=-5, story={x=631.87, y=1057.6, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1111.37, y=313.89, rotation=-5, story={x=1449.67, y=1001.93, rotation=-3}, share={x=1450, y=1250, rotation=0}},

		{x=286.53, y=369.07, rotation=-5, story={x=616.94, y=1046.94, rotation=-3}, share={x=650, y=1250, rotation=0}},
		{x=1147.6, y=606.53, rotation=-5, story={x=1386.6, y=423.07, rotation=-3}, share={x=1450, y=1250, rotation=0}},
	},
}

blueprints.memorableMomentsReplyLabel = {class="Label", x=267.89, y=382.74, setup=setups.outline, textSize=30, maxWidth=450, wrapStyle="word", anchor="center", setup=setups.txt, color0=0x064d89}
blueprints.memorableMomentsTitle = {class="Label",name="title", x=267.89, y=453.5, setup=setups.outline, textSize=30, maxWidth=450, wrapStyle="word", anchor="center", setup=setups.txt, color0=0x064d89}
blueprints.memorableMomentsDescription = {class="Label", name="description", x=267.89, y=447.5, setup=setups.outline, textSize=30, maxWidth=450, wrapStyle="word", anchor="center", setup=setups.txt, color0=0x064d89}

blueprints.memorableMomentsClick = {class="Label", name="description", x=267.89, y=447.5, setup=setups.outline, textSize=30, maxWidth=450, wrapStyle="word", anchor="center", setup=setups.txt, color0=0x064d89}
blueprints.memorableMomentsCapture = {class="Label", name="description", x=267.89, y=447.5, setup=setups.outline, textSize=30, maxWidth=450, wrapStyle="word", anchor="center", setup=setups.txt, color0=0x064d89}
