doRoomFiles('room10')
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5
levelDesc.skipCounter = true

flashlight_order = {steps = {{"character1"},},}
getnotes_order = {steps = {{"character4"},},}
discuss_station_order = {steps = {{"character"},},}
new_item_order = {steps = {{"#s1-6"},}}



levelDesc.customerChances = {
	csi_specialist_1 = 4,
	csi_specialist_2 = 4,
	csi_specialist_3 = 4,
	csi_specialist_4 = 4,
}

levelDesc.CustomOrders = {	
	{
		tableName = "phone_booth-1"; 
		tableProducts = "";
	},
	
}

levelDesc.trigger = {
	class = "TriggerSystem",

	triggers = {
		{delay = 1000, size = 1, orderSize = 1,customOrder=new_item_order, nrOrdersPerTable={1}, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},--[[customOrder=double_order, nrOrdersPerTable={2}--]]  trigger = "spawn", },


		{delay = 14000, size = 1, orderSize = 1,place = "waitzone",worklocation = {'phone_booth'}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},customOrder=discuss_station_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},  trigger = "spawn", },


		{delay = 14000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'necronomicon'}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},--[[customOrder=double_order, nrOrdersPerTable={2},--]]  trigger = "spawn", },


		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},--[[customOrder=double_order, nrOrdersPerTable={2},--]]  trigger = "spawn", },

		
		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},customOrder=getnotes_order, nrOrdersPerTable={1},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},customOrder=flashlight_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},customOrder=discuss_station_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		
		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},customOrder=getnotes_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },


		{delay = 10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},customOrder=getnotes_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },

		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'phone_booth'},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'necronomicon'},customOrder=discuss_station_order, nrOrdersPerTable={1},  trigger = "spawn", },

		{delay = 10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'magic_coffin'},customOrder=getnotes_order, nrOrdersPerTable={1},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'top_hat_bunny'},  trigger = "spawn", },

	},
}

--$$$
