doRoomFiles('room11')
--dofile("script/events/FixEvent.lua")
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4

levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.skipCounter = true

levelDesc.minigames = {"phkit","circuitBreaker"}
levelDesc.phkit = {"Dif31"}
levelDesc.phkit_start = 0;
levelDesc.circuitBreaker = {"Dif1"}
levelDesc.circuitBreaker_start = 0;

ph_kit = {steps = {{"phkit"},},}
circuit_breaker = {steps = {{"#s1-3"},},}
new_item_order = {steps = {{"#s1-7"},}}



--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.parkerProducts =  "#s1-1;#s1-2;#s1-3;#s1-4;#s1-5;#s1-6;#s1-7;#s1-8"
levelDesc.parkerAnimations = "work;work;work;work;work;work;work;work"
levelDesc.parkerTimeAnimations = "600;600;600;600;600;600;600;600"

levelDesc.customerChances = {
	csi_specialist_1 = 2,
	csi_specialist_2 = 2,
	csi_specialist_3 = 2,
	csi_specialist_4 = 2,
}
levelDesc.CustomOrders = {
	   {
		tableName = "table_marker-1"; 
		tableProducts = "all";
	   },
	   {
		tableName = "table_marker-2"; 
		tableProducts = "all";
	   },
	   {
		tableName = "table_marker-3"; 
		tableProducts = "all";
	   },
	   {
		tableName = "table_marker-4"; 
		tableProducts = "all";
	   },
	   {
		tableName = "table_marker-5"; 
		tableProducts = "all";
	   },
	   {
		tableName = "table_marker-6"; 
		tableProducts = "all";
	   },
					  
	{
	 tableName = "table_marker-7"; 
	 tableProducts = "all";
	},

	{
	 tableName = "table_marker-8"; 
	 tableProducts = "all";
	},

	{
		tableName = "table_marker-9"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-10"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-11"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-12"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-13"; 
		tableProducts = "all";
	},


}


levelDesc.activeCrimeSceneMarkers = {
	

	{
		tableName = "table_marker-1"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-2"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-3"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-4"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-5"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-6"; 
		active = "false";
		requests = "csi;parker;csi;csi;csi";
	},

	{
		tableName = "table_marker-7";
		active = "true";
		nextTable ="table_marker-8";
		requests = "parker;csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-8"; 
		active = "false";
		nextTable ="table_marker-9";
		requests = "csi;parker;csi;csi;csi;csi;parker";
	},

	{
		tableName = "table_marker-9"; 
		active = "false";
		requests = "csi;parker;csi;parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-10";
		active = "true";
		nextTable ="table_marker-11";
		requests = "csi;parker;csi;csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-11"; 
		active = "false";
		nextTable ="table_marker-12";
		requests = "parker;csi;parker;csi;parker;csi";
	},

	{
		tableName = "table_marker-12"; 
		active = "false";
		nextTable ="table_marker-13";
		requests = "csi;parker;csi;csi";
	},

	{
		tableName = "table_marker-13"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
}


levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{class = "CrimeSceneMarkerCustomerGroup",delay =  2000,  size = 1, orderSize = 1, place = "waitzone",customOrder=new_item_order, nrOrdersPerTable={1},worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  10000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'},  trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay = 10000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 10500,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 10000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  9000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 14000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  12000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay = 12000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  10000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 11000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay =  11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 13000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay =  14000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 11500,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup",delay = 14000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 13000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
		{class = "CrimeSceneMarkerCustomerGroup",delay = 15000,  size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_marker'},  trigger = "spawn", },
--]]

	},
}

