doRoomFiles('room1')
levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 6
levelDesc.skipCounter = true

levelDesc.minigames = {"electronicMagnifier"}
levelDesc.electronicMagnifier = {"Dif11"}
levelDesc.electronicMagnifier_start = 0;

test_order = {steps = {{"#s2-2"},}}
characterOrder = {steps = {{"character"},},}
--$$$
test_order = {
	steps = {
		{"#s1-2"},
		{"#c3-2"},
		}}
		test_order_2 = {
			steps = {
				{"#s1-2"},
				{"#s1-3"},
				}}

flashlight_order = {steps = {{"character1"},},}

levelDesc.customerChances = {
	csi_specialist_1 = 4,
	csi_specialist_2 = 4,
	csi_specialist_3 = 4,
}


levelDesc.parkerProducts =  "#s1-2;#c3-2;#s1-3;#s1-61#s1-62#s1-64"
levelDesc.parkerAnimations = "work;work;work;work"
levelDesc.parkerTimeAnimations = "600;600;600;100"

levelDesc.CustomOrders = {	
	{
		tableName = "table_marker-1"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-2"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-3"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-4"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-5"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-6"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-7"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-8"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-9"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-10"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-11"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-12"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-13"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-14"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-15"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-16"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-17"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-18"; 
		tableProducts = "all";
	},

	
}

levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "false";
	},
	{
		tableName = "table_marker-2"; 
		active = "true";
		nextTable = "table_marker-3";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-3";
		active = "false";
		requests = "csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-4"; 
		active = "true";
		nextTable = "table_marker-14";
		requests = "csi;parker;csi";
	},
	{
		tableName = "table_marker-5"; 
		active = "false";
		requests = "parker;csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-6"; 
		active = "false";
		nextTable = "table_marker-3";
		requests = "parker;csi";
	},
	{
		tableName = "table_marker-7"; 
		active = "false";
		nextTable = "table_marker-6";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-8"; 
		active = "false";
		nextTable = "table_marker-9";
		requests = "csi;parker;csi";
	},
	{
		tableName = "table_marker-9"; 
		active = "false";
		nextTable = "table_marker-5";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-10";
		active = "false";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-11";
		active = "false";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-12";
		active = "false";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-13";
		active = "false";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-14";
		active = "false";
		nextTable = "table_marker-15";
		requests = "csi;csi";
	},
	{
		tableName = "table_marker-15";
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-16";
		active = "true";
		nextTable = "table_marker-17";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-17";
		active = "false";
		nextTable = "table_marker-18";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-18";
		active = "false";
		requests = "csi;parker;csi;parker;csi";
	},

}





levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 120, 10 customers, maxscore=445 + 100 mouse

		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay =  6000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  8000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		
		{class = "CrimeSceneMarkerCustomerGroup", delay =  9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  8500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay =  8000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order_2, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 11000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay =  9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  8000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order_2, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay =  10000, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={2}, worklocation = {'table_marker'}, trigger = "spawn",},
		
		{class = "CrimeSceneMarkerCustomerGroup", delay = 11000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay =  10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

	},
}






--[[
levelDesc.eventDesc =
{
	class = "HiddenObjectEvent",
	autoStart = true,
	scoreOneDone = 15,
	scoreAllDone = 5,
	initObjectsHidden = true,
	hideItemOnDone = true,
}
--]]
--$$$