doRoomFiles('room1')
levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
----levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_snu2 = 5,
	children_teen = 5,
	elder_snu2 = 5,
	normal_snu2 = 6,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_snu2",  gender = "female",}, {traits = "biggie_kid", gender = "male", }, }, delay = 12000, orderSize = 1, place = "promo", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_snu2",  gender = "female",}, {traits = "normal_kid", gender = "female",}, }, delay = 12000, orderSize = 1, place = "promo", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 18000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "elder_snu2",  gender = "female",}, {traits = "children_kid", gender = "male", }, }, delay = 6000, orderSize = 1, place = "promo", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_snu2",  gender = "female",}, {traits = "normal_kid", gender = "female",}, }, delay = 12000, orderSize = 1, place = "promo", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

local old_challenge_defaultOnPreInitialized = levelDesc.defaultOnPreInitialized

function levelDesc.defaultOnPreInitialized(self)
    if (old_challenge_defaultOnPreInitialized) then
        old_challenge_defaultOnPreInitialized(self)
    end
    level:getSpriteExt("emily").walkSpeed=800
		level:getSpriteExt("emily").idleAnimations = {
				{a="tired", f=150, c=-1},
			}
		hero.idleAnimations = {
				{a="tired", f=150, c=-1},
			}

end
