doRoomFiles('room2')
dofile("script/events/DeliverEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 3
levelDesc.skipCounter = true
--[[
levelDesc.minigames = {"knifes"}--Add knives minigame when it works.
levelDesc.knifes = {"Dif1"}
levelDesc.knifes_start = 0;
--]]
levelDesc.minigames = {"knifes"}--Add knives minigame when it works.
levelDesc.knifes = {"Dif1","Dif2","Dif3","Dif4","Dif5"}
levelDesc.knifes_start = 0;

characterOrder = {steps = {{"unlockphone"},}}

levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 8,
	suspect_3 = 8,

}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "knifes";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "knifes";
	},
	{
		tableName = "table_int-1"; 
		tableProducts = "#s1-5;#s1-6;#s1-8,#s1-61#s1-64,#s1-61#s1-61#s1-64,#s1-61#s1-61#s1-61#s1-64";
	},
	{
		tableName = "table_int-2"; 
		tableProducts = "#s1-5;#s1-6;#s1-8,#s1-61#s1-64,#s1-61#s1-61#s1-64,#s1-61#s1-61#s1-61#s1-64";
	},


}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },


		{delay = 15000, size = 1, orderSize = 1,place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },


		{delay = 14000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}}, trigger = "spawn", },


		{delay = 15000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int',}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_2"}}, trigger = "spawn", },


		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_1"}}, trigger = "spawn", },

	},
}

--$$$
levelDesc.eventDesc =
{
	class = "DeliverEvent",
	autoStart = true,
	maxItemsInOrderAtTheSameTime = 1,
	timeBeforeFirstOrder = 10000,
	minTimeBetweenOrders = 15000,
	maxTimeBetweenOrders = 20000,
	scoreOneDone = 5,
	scoreAllDone = 10,
	items = {{obj = "lane_event", workPos={x=757,y= 1021} }},
-- deliverProductSound = "break_open_drawer:sound",
}