doRoomFiles('room2')
dofile("script/events/FixEvent.lua")

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5
levelDesc.skipCounter = true

characterOrder = {steps = {{"fingerprint1"},}}
new_item_order = {steps = {{"#s1-7"},}}

levelDesc.minigames = {"unlockphone","knifes"}--Add knives minigame when it works.
levelDesc.unlockphone = {"Dif1","Dif2"}
levelDesc.unlockphone_start = 0;
levelDesc.knifes = {"Dif1","Dif2","Dif3","Dif4","Dif5"}
levelDesc.knifes_start = 0;


levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 0,
}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "unlockphone,knifes";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "unlockphone,knifes";
	},
	{
		tableName = "table_wait-1"; 
		tableProducts = "";
	},
	{
		tableName = "table_int-1"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-7;#timer1-a.ready,#s1-8_2;#timer1-a.ready,#s1-6_2;#timer1-a.ready,#s1-61#s1-64;#timer1-a.ready,#s1-61#s1-61#s1-64;#timer1-a.ready,#s1-5,#s1-6_2,#s1-7,#s1-8_2,#s1-61#s1-64,#s1-61#s1-61#s1-64";
	},
	{
		tableName = "table_int-2"; 
		tableProducts = "#s1-5;#timer1-a.ready,#s1-7;#timer1-a.ready,#s1-8_2;#timer1-a.ready,#s1-6_2;#timer1-a.ready,#s1-61#s1-64;#timer1-a.ready,#s1-61#s1-61#s1-64;#timer1-a.ready,#s1-5,#s1-6_2,#s1-7,#s1-8_2,#s1-61#s1-64,#s1-61#s1-61#s1-64";
	},
	
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'},customOrder=new_item_order, nrOrdersPerTable={1}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_2"}}, orderSteps = 1, trigger = "spawn", },
		
		{delay = 14000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		
		{delay = 11000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}},  trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}},animFrameTime="0.5", trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_1"}},  trigger = "spawn",},
		
		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn",},
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		
		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_1"}}, trigger = "spawn", },

		{delay = 11000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_3"}},  trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}},  trigger = "spawn", },
		
	},
}

levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
	scoreAllDone = 15,
	scoreOneDone = 5,
	addExclamationMarks = true,
}
function FixEvent:init(desc)
	FixEvent.superInit(self, desc)

    -- Configuration variables
	self.fixAmount = 45000
	self.fixObject_onWorkStart = desc.fixObject_onWorkStart -- or FixEvent.initfixEventOnWorkStart
	self.addExclamationMarks = desc.addExclamationMarks or false -- Default FALSE
	self.resetProgressOnCancel = desc.resetProgressOnCancel or false -- Default FALSE
	self.allowCancel = desc.allowCancel ~= false -- Default true
	self.doProgressBars = self.doProgressBars ~= false -- Default true
	self.linkedObjectForFrameIncrease = desc.linkedObjectForFrameIncrease
	self.workSoundId = desc.workSoundId
	self.fixEventObjectsRelationWithObjectsToBeShown = 
	{
		{ fixEventObject = "case_stage_1_fixable", objectsToShow = {"case_stage_2-o"}},
	}
	for _,item in ipairs(self.fixEventObjectsRelationWithObjectsToBeShown) do
        for k,objName in ipairs(item.objectsToShow) do
            level:getObject(objName).visible = false
        end
    end
	-- Status variables
	self.hintFired = false

	-- Override
	self.matchingItemType = "FixableObject"
end