doRoomFiles('room2')
dofile("script/events/DeliverEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 4
levelDesc.skipCounter = true

levelDesc.minigames = {"fingerprint1"}
levelDesc.fingerprint1 = {"Dif1","Dif2","Dif3","Dif4"}
levelDesc.fingerprint1_start = 0;

characterOrder = {steps = {{"fingerprint1"},}}
--double_order = {steps = {{"#s1-4"},{"#c2-1#c2-2#c2-4"}}}   -- photo->fingerprint



levelDesc.customerChances = {
	police_officer_1 = 8,
	police_officer_2 = 8,
	police_officer_3 = 8,
	suspect_1 = 8,
	suspect_2 = 0,
}

levelDesc.CustomOrders = {	
	{
		tableName = "table_office-1"; 
		tableProducts = "fingerprint1";
	},
	{
		tableName = "table_office-2"; 
		tableProducts = "fingerprint1";
	},
	{
		tableName = "table_wait-1"; 
		tableProducts = "";
	},
	
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
	
		{delay = 0, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}},  trigger = "spawn" },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_2"}}, orderSteps = 1, trigger = "spawn" },
		

		{delay = 9000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, characterAnimation="take_notes",animFrameTime="0.5", trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_inter'}, customers={{traits="suspect_1"}}, trigger = "spawn" },


		{delay = 9000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn" },

		
		{delay = 9000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},  trigger = "spawn" },


		{delay = 20000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_3"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_wait'}, customers={{traits="suspect_2"}},orderSteps = 1, trigger = "spawn"},
	

		{delay = 9000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},   trigger = "spawn" },


		{delay = 9000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_1"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1, place = "waitzone",worklocation = {'table_office'}, customers={{traits="police_officer_2"}}, trigger = "spawn", },
		{delay = 4000, size = 1, orderSize = 1,  place = "waitzone",worklocation = {'table_int'}, customers={{traits="suspect_1"}},  trigger = "spawn" },
		
	},
}

--$$$


levelDesc.eventDesc =
{
	class = "DeliverEvent",
	autoStart = true,
	maxItemsInOrderAtTheSameTime = 1,
	timeBeforeFirstOrder = 10000,
	minTimeBetweenOrders = 15000,
	maxTimeBetweenOrders = 20000,
	scoreOneDone = 5,
	scoreAllDone = 10,
	items = {{obj = "plant1_event" },
	{obj = "plant2_event"},
	},
-- deliverProductSound = "break_open_drawer:sound",
}