doRoomFiles('room2')

levelDesc = levelDesc or {}
levelDesc.values.idleAnimTimeoutMin = 100000000
levelDesc.values.idleAnimTimeoutMax = 100000000
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
--levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 6

levelDesc.customerChances = {
	biggie_spa_baby = 8,
	elder_spa_baby = 12,
	normal_spa_baby = 13,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 15000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 17000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#restock4-a", "#restock4-b", }, }, }, delay = 6000, orderSize = 4, place = "bath", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn"},
		{delay = 12000, orderSize = 1, place = "special", customers = {traits = "elder_spa_baby", }, trigger = "spawn", class = "GestureCustomerGroup"},
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#restock4-a", "#restock4-b", }, }, }, delay = 6000, orderSize = 4, place = "bath", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn"},
		{delay = 18000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 1, place = "special", customers = {traits = "elder_spa_baby", }, trigger = "spawn", class = "GestureCustomerGroup"},
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 19000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#restock4-a", "#restock4-b", }, }, }, delay = 6000, orderSize = 4, place = "bath", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn"},
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#restock4-a", "#restock4-b", }, }, }, delay = 6000, orderSize = 4, place = "bath", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn"},
		{delay = 12000, orderSize = 1, place = "special", customers = {traits = "elder_spa_baby", }, trigger = "spawn", class = "GestureCustomerGroup"},
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
