doRoomFiles('room3')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 4
levelDesc.skipCounter = true
test_order = {steps = {{"#s3-1"},{"#s3-5"}}}   -- swab-> Thermo
flashlight_order = {steps = {{"character1"},},}
phkit = {steps = {{"phkit"}}}
--$$$
--[[
test_order = {steps = {{"#s3-3"},}}   -- swab
test_order_2 = {steps = {{"#s3-4"},}} -- tweezers
test_order_3 = {steps = {{"#s3-1"},}} -- magnifier
test_order_4 = {steps = {{"#s3-2"},}} -- fingerprint brush
--]]

levelDesc.customerChances = {
	csi_specialist_1 = 4,
	csi_specialist_2 = 4,
	csi_specialist_3 = 4,
	csi_specialist_4 = 4,	
}

levelDesc.minigames = {"electronicMagnifier","phkit"}
levelDesc.phkit = {"Dif1"}
levelDesc.phkit_start = 0;

levelDesc.electronicMagnifier = {"Dif1"}
levelDesc.electronicMagnifier_start = 0;

levelDesc.parkerProducts =  "#s3-1;#s3-3;#s3-5;#s1-61#s1-62#s1-64"
levelDesc.parkerAnimations = "work;work;work;work"
levelDesc.parkerTimeAnimations = "600;600;600;100"


levelDesc.CustomOrders = {	
		{
	 tableName = "table_marker-1"; 
	 tableProducts = "all";
	},

	{
	 tableName = "table_marker-2"; 
	 tableProducts = "all";
	},
	{
	 tableName = "table_marker-3"; 
	 tableProducts = "all";
	},
	{
	 tableName = "table_marker-4"; 
	 tableProducts = "all";
	},
	{
	tableName = "table_marker-5"; 
	tableProducts = "all";
	},
   
	{
	tableName = "table_marker-6"; 
	tableProducts = "all";
	},
	
	{
	tableName = "table_marker-7"; 
	tableProducts = "all";
	},

	{
	tableName = "table_marker-8"; 
	tableProducts = "all";
	},

	{
	tableName = "table_marker-9"; 
	tableProducts = "all";
	},

	{
	tableName = "table_marker-10"; 
	tableProducts = "all";
	},
	
	{
	tableName = "table_marker-11"; 
	tableProducts = "all";
	},

	{
	tableName = "table_marker-12"; 
	tableProducts = "all";
	},

	{
	tableName = "table_marker-13"; 
	tableProducts = "all";
	},
		{
	tableName = "table_marker-14"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-15"; 
	tableProducts = "all";
	},
		{
	tableName = "table_marker-16"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-17"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-18"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-19"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-20"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-21"; 
	tableProducts = "all";
	},

}


--[[
stations: 2 chains of 2 stations each
PxPx + PxPxPx
PxxP + PxPPx
--]]
levelDesc.activeCrimeSceneMarkers = {
	{
	tableName = "table_marker-1";
	active = "false";
	nextTable ="table_marker-4";
	requests = "parker;parker;csi;csi";
	},

	{
	tableName = "table_marker-2"; 
	active = "false";
	requests = "csi;csi;csi;csi;csi;csi";
	},

	{
	tableName = "table_marker-3";
	active = "false";
	nextTable ="table_marker-4";
	requests = "csi;csi;csi;csi";
	},

	{
	tableName = "table_marker-4"; 
	active = "false";
	requests = "parker;parker;csi;parker;parker;csi";
	},

	{
	tableName = "table_marker-5"; 
	active = "true";
	nextTable ="table_marker-6";
	requests = "csi;parker;parker;csi";
	},

	{
	tableName = "table_marker-6"; 
	active = "false";
	requests = "parker;parker;csi;parker;parker;csi";
	},

	{
	tableName = "table_marker-7"; 
	active = "true";
	nextTable ="table_marker-8";
	requests = "csi;parker;parker;csi";
	},

	{
	tableName = "table_marker-8"; 
	active = "false";
	requests = "parker;parker;csi;csi;csi";
	},

	{
	tableName = "table_marker-9"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},

	{
	tableName = "table_marker-10"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},


	{
	tableName = "table_marker-11"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},


	{
	tableName = "table_marker-12"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},

	{
	tableName = "table_marker-13"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-14"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-15"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-16"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-17"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-18"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-19"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-20"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},
	{
	tableName = "table_marker-21"; 
	active = "false";
	requests = "csi;csi;csi;csi";
	},

}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 100, size = 1, orderSize = 1, place = "waitzone",customOrder=phkit, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 5000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},
	

		{class = "CrimeSceneMarkerCustomerGroup", delay = 20000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone",customOrder=phkit, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12500, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		

		{class = "CrimeSceneMarkerCustomerGroup", delay = 15000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 15000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 15000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 15000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},


	},
}

--$$$
