doRoomFiles('room6')
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4

levelDesc.autoStartShift = true
levelDesc.skipCounter = true
levelDesc.hasEventBar = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	csi_specialist_1 = 2,
	csi_specialist_2 = 2,
	csi_specialist_3 = 2,
	csi_specialist_4 = 2,
}

levelDesc.parkerProducts =  "#s6-1;#s6-2;#s6-4"
levelDesc.parkerAnimations = "work;work;work"
levelDesc.parkerTimeAnimations = "800;800;800"


flashlight_order = {steps = {{"character1"},},}
discuss_station_order = {steps = {{"character2"},},}
help_csi_order = {steps = {{"character3"},},}
ph_kit = {steps = {{"phkit"},},}
new_item_order = {steps = {{"#s6-4"},}}

levelDesc.minigames = {"phkit"}
levelDesc.phkit = {"Dif11"}
levelDesc.phkit_start = 0;


levelDesc.CustomOrders = {	
	{
		tableName = "table_marker-1"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-2"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-3"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-4"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-5"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-6"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-7"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-8"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-9"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-10"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-11"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-12"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-13"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-14"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-15"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-16"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-17"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-18"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-19"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-20"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-21"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-22"; 
		tableProducts = "all";
	},

	{
		tableName = "table_marker-23"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-24"; 
		tableProducts = "all";
	},
	{
		tableName = "table_marker-25"; 
		tableProducts = "all";
	},
}



levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "false";
		nextTable = "table_marker-2";
		requests = "parker;csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-2"; 
		active = "false";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-3";
		active = "false";
		nextTable = "table_marker-4";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-4"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-5"; 
		active = "true";
		nextTable = "table_marker-6";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-6"; 
		active = "false";
		requests = "csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-7"; 
		active = "true";
		nextTable = "table_marker-8";
		requests = "csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-8"; 
		active = "false";
		requests = "csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-9"; 
		active = "true";
		nextTable = "table_marker-10";
		requests = "parker;csi";
	},
	{
		tableName = "table_marker-10"; 
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-11"; 
		active = "false";
		requests = "parker;csi;parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-12"; 
		active = "false";
		requests = "parker;csi;csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-13"; 
		active = "false";
		requests = "parker;csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-14"; 
		active = "false";
		requests = "parker;parker;csi;parker;csi;csi";
	},
	{
		tableName = "table_marker-15"; 
		active = "false";
		requests = "parker;csi";
	},
	{
		tableName = "table_marker-16"; 
		active = "false";
		requests = "parker;csi;csi;csi";
	},
	{
		tableName = "table_marker-17"; 
		active = "false";
		requests = "parker;csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-18"; 
		active = "false";
		requests = "parker;csi;csi;parker;csi;csi";
	},
	{
		tableName = "table_marker-19"; 
		active = "false";
		requests = "parker;parker;csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-20"; 
		active = "false";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-21"; 
		active = "false";
		requests = "parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-22"; 
		active = "false";
		requests = "parker;parker;csi;csi;csi;csi";
	},
	{
		tableName = "table_marker-23"; 
		active = "false";
		requests = "parker;csi";
	},
	{
		tableName = "table_marker-24"; 
		active = "false";
		requests = "parker;csi;parker;parker;csi;csi";
	},
	{
		tableName = "table_marker-25"; 
		active = "false";
		requests = "parker;csi;csi;csi;parker;csi";
	},
}


levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1,customOrder=new_item_order, nrOrdersPerTable={1},place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn" },
		
		{class = "CrimeSceneMarkerCustomerGroup", delay = 3000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=flashlight_order, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 4000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'},customOrder=phkit, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=discuss_station_order, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 7000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=help_csi_order, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=phkit, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 7000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 3000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=phkit, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
	},
}



levelDesc.eventDesc =
{
  class = "StayAlertEvent", -- Event class name
  eventObjectName = "character_event", -- RequestAttentionObject name
  scoreAllDone = 30, 
}