doRoomFiles('room6')
dofile("script/events/TableOrderEvent.lua")
levelDesc = levelDesc or {}
--levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 6
levelDesc.autoStartShift = true
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	biggie_snu_formal = 5,
	children_kid = 5,
	elder_snu = 5,
	normal_snu = 6,
	yuppie_casual = 6,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_snu_formal", gender="male",}, {traits = "normal_kid", gender="female",}, }, delay = 12000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "elder_snu", gender="female",}, {traits = "biggie_kid", gender="male",}, }, delay = 6000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 15000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_snu", gender="male",}, {traits = "children_kid", gender="male",}, }, delay = 6000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_snu", gender="male",}, {traits = "children_kid", gender="male",}, }, delay = 8000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "elder_snu", gender="female",}, {traits = "biggie_kid", gender="male",}, }, delay = 12000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
