doRoomFiles('room6')

--levelDesc.hasEventBar = true
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 6
levelDesc.autoStartShift = true
levelDesc.showMenuForShortTimeDuration = 5000
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	biggie_snu_formal = 7,
	children_kid = 4,
	elder_snu = 5,
	normal_snu = 7,
	yuppie_casual = 7,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_snu_formal", gender="male",}, {traits = "normal_kid", gender="female",}, }, delay = 12000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "elder_snu", gender="female",}, {traits = "biggie_kid", gender="male",}, }, delay = 6500, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 9000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_snu_formal", gender="male",}, {traits = "normal_kid", gender="female",}, }, delay = 6500, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "normal_snu", gender="male",}, {traits = "children_kid", gender="male",}, }, delay = 8000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 11000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", customers = {{traits = "biggie_snu_formal", gender="male",}, {traits = "normal_kid", gender="female",}, }, delay = 12000, orderSize = 2, place = "workshop", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
	},
}

--$$$
