doRoomFiles('room7')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--levelDesc.productSettings["#c2-1#c3-2#c3-4"].complexity = "easy"
--levelDesc.productSettings["#c2-1#c3-3#c3-4"].complexity = "easy"
--level:getSpriteExt("tutorial_restocker").visible = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 3
levelDesc.skipCounter = true


levelDesc.minigames = {"phkit","bugs"}
levelDesc.phkit = {"Dif21"}
levelDesc.phkit_start = 0;
levelDesc.bugs = {"Dif1","Dif2"}
levelDesc.bugs_start = 0;


--$$$
--[[
XPXPX->PXXPXX			
PXPXX->XPX->PXX
--]]


test_order = {steps = {{"#s3-1"},{"#s3-3"}}}   -- Swab->Tweezers
flashlight_order = {steps = {{"character1"},},}
ph_kit = {steps = {{"phkit"},},}
bugs = {steps = {{"bugs"},},}


levelDesc.customerChances = {
	csi_specialist_1 = 2,
	csi_specialist_2 = 2,
	csi_specialist_3 = 2,
	csi_specialist_4 = 2,
}


levelDesc.parkerProducts =  "#s1-1;#s1-4;#s1-61#s1-62#s1-63"
levelDesc.parkerAnimations = "work;work;work"
levelDesc.parkerTimeAnimations = "600;600;600"

levelDesc.CustomOrders = {	
	{
	 tableName = "table_marker-1"; 
	 tableProducts = "all";
	},
	{
	tableName = "table_marker-2"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-3"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-4"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-5"; 
	tableProducts = "all";
    },
	{
	tableName = "table_marker-6"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-7"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-8"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-9"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-10"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-11"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-12"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-13"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-14"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-15"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-16"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-17"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-18"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-19"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-20"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-21"; 
	tableProducts = "all";
	},
	{
	tableName = "table_marker-22"; 
	tableProducts = "all";
	},
													
}


--[[
stations: 2 chains of 2 stations each
PxPx + PxPxPx
PxxP + PxPPx
--]]	
levelDesc.activeCrimeSceneMarkers = {
	{
		tableName = "table_marker-1";
		active = "true";
		nextTable ="table_marker-2";
		requests = "csi;parker;csi;parker;csi";
	},
	{
		tableName = "table_marker-2";
		active = "false";
		requests = "parker;csi;csi;parker;csi;csi";
	},
	{

		tableName = "table_marker-3";
		active = "true";
		nextTable ="table_marker-4";
		requests = "parker;csi;parker;csi;csi";
	},
	{
		tableName = "table_marker-4";
		active = "false";
		nextTable ="table_marker-5";
		requests = "csi;parker;csi";
	},
	{
		tableName = "table_marker-5";
		active = "false";
		requests = "parker;csi;csi";
	},
	{
		tableName = "table_marker-6";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-7";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-8";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-9";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-10";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-11";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-12";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-13";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-14";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-15";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-16";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-17";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-18";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-19";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-20";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-21";
		active = "false";
		requests = "csi;csi;parker;csi";
	},
	{
		tableName = "table_marker-22";
		active = "false";
		requests = "csi;csi;parker;csi";
	},




}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		--total 120, 10 customers, maxscore=445 + 100 mouse

		--{delay = 0, size = 1, orderSize = 1, place = "waitzone",customOrder=test_order, nrOrdersPerTable={1}, worklocation = {'table_marker_circle'}, trigger = "spawn",},
		
		{class = "CrimeSceneMarkerCustomerGroup", delay = 4000, size = 1, orderSize = 1, place = "waitzone",customOrder=bugs, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 7000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone",customOrder=bugs, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 13000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 12000, size = 1, orderSize = 1, place = "waitzone",customOrder=flashlight_order, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=bugs, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 8000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone",customOrder=bugs, nrOrdersPerTable={1}, worklocation = {'table_marker'}, trigger = "spawn",},
		{class = "CrimeSceneMarkerCustomerGroup", delay = 10000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, customOrder=ph_kit, nrOrdersPerTable={1}, trigger = "spawn",},

		{class = "CrimeSceneMarkerCustomerGroup", delay = 9000, size = 1, orderSize = 1, place = "waitzone", worklocation = {'table_marker'}, trigger = "spawn",},

	},
}

levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
	scoreAllDone = 15,
	scoreOneDone = 5,
	addExclamationMarks = true,
}
function FixEvent:init(desc)
	FixEvent.superInit(self, desc)

    -- Configuration variables
	self.fixAmount = 45000
	self.fixObject_onWorkStart = desc.fixObject_onWorkStart -- or FixEvent.initfixEventOnWorkStart
	self.addExclamationMarks = desc.addExclamationMarks or false -- Default FALSE
	self.resetProgressOnCancel = desc.resetProgressOnCancel or false -- Default FALSE
	self.allowCancel = desc.allowCancel ~= false -- Default true
	self.doProgressBars = self.doProgressBars ~= false -- Default true
	self.linkedObjectForFrameIncrease = desc.linkedObjectForFrameIncrease
	self.workSoundId = desc.workSoundId
	self.fixEventObjectsRelationWithObjectsToBeShown = 
	{
		{ fixEventObject = "body_fixable", objectsToShow = {"body"}},
	}
	for _,item in ipairs(self.fixEventObjectsRelationWithObjectsToBeShown) do
        for k,objName in ipairs(item.objectsToShow) do
            level:getObject(objName).visible = false
        end
    end
	-- Status variables
	self.hintFired = false

	-- Override
	self.matchingItemType = "FixableObject"
end

--$$$