﻿EvidenceForm = getClass("EvidenceForm")

EvidenceForm.heartPoints = 10;

EvidenceForm.buttonShapes =
{
	-- All Buttons
	{x= 250, y= -140,  image="red:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "0"},
	{x= 600, y=-90,  image="green:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "1"},
	{x= 220,   y=-20,  image="orange:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "2"},
	{x= 570,  y= 30,  image="blue:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "3"},
	{x= 200,  y= 100,  image="yellow:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "4"},
	{x= 550, y= 150 ,  image="purple:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "5"},
	{x= 170 ,  y= 310,  image="triangle:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "6"},
	{x= 500,  y= 360,  image="square:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "7"},
	{x= 150,  y= 470,  image="circle:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "8"},
	{x= 500,  y= 500,  image="rhombus:evidence_form_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "9"}
}

EvidenceForm.variations = {

	--Dif1 - Variation1
	{
	difficulty = "Dif1";
		corectId = 0; -- correct color
		corectId2 = 6; -- corecct form
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
			
			--evidence
			{x=-450, y=-120, image="evidence_01:evidence_form_minigame",anchor="center", name = "test"},

			
		},
		hearts = {
			12500,--cat dureaza minigame ul
			7000, -- inima 3
			4000, -- inima 2
		},
	},

	{
		difficulty = "Dif1";
			corectId = 3; -- correct color
			corectId2 = 8; -- corecct form
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
				
				--evidence
				{x=-450, y=-120, image="evidence_02:evidence_form_minigame",anchor="center", name = "test"},
	
				
			},
			hearts = {
				13000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
				},
		},

		{
			difficulty = "Dif1";
				corectId = 2; -- correct color
				corectId2 = 9; -- corecct form
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
					
					--evidence
					{x=-450, y=-120, image="evidence_03:evidence_form_minigame",anchor="center", name = "test"},
		
					
				},
				hearts = {
					13000,--cat dureaza minigame ul
					7000, -- inima 3
					4000, -- inima 2
						},
			},
	

		{
			difficulty = "Dif1";
				corectId = 4; -- correct color
				corectId2 = 8; -- corecct form
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
					
					--evidence
					{x=-450, y=-120, image="evidence_04:evidence_form_minigame",anchor="center", name = "test"},
		
					
				},
				hearts = {
					13000,--cat dureaza minigame ul
					7000, -- inima 3
					4000, -- inima 2
						},
			},



		{
			difficulty = "Dif1";
				corectId = 1; -- correct color
				corectId2 = 9; -- corecct form
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
					
					--evidence
					{x=-450, y=-120, image="evidence_05:evidence_form_minigame",anchor="center", name = "test"},
		
					
				},
				hearts = {
					13000,--cat dureaza minigame ul
					7000, -- inima 3
					4000, -- inima 2
						},
			},

			


			{
				difficulty = "Dif1";
					corectId = 5; -- correct color
					corectId2 = 7; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_06:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				


			{
				difficulty = "Dif1";
					corectId = 0; -- correct color
					corectId2 = 8; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_07:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				


			{
				difficulty = "Dif1";
					corectId = 3; -- correct color
					corectId2 = 9; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_08:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				
			{
				difficulty = "Dif1";
					corectId = 2; -- correct color
					corectId2 = 7; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_09:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				

			{
				difficulty = "Dif1";
					corectId = 4; -- correct color
					corectId2 = 6; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_10:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				

			{
				difficulty = "Dif1";
					corectId = 1; -- correct color
					corectId2 = 8; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_11:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},

				


			{
				difficulty = "Dif1";
					corectId = 5; -- correct color
					corectId2 = 9; -- corecct form
					shapes = {
						-- Minigame gackgrounds and other non gameplay sprites
						{x=0, y=-768, width=2730,height=1536, image="background:evidence_form_minigame",anchor="top", name = "background_minigame"},
						
						--evidence
						{x=-450, y=-120, image="evidence_12:evidence_form_minigame",anchor="center", name = "test"},
			
						
					},
					hearts = {
						13000,--cat dureaza minigame ul
						7000, -- inima 3
						4000, -- inima 2
							},
				},
				
}
