﻿MixChemicals = getClass("MixChemicals")

MixChemicals.heartPoints = 10;

MixChemicals.buttonsUp =
{
	-- All Up Buttons
	{x= -382, y=-150,  image="knob_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "1"},
	{x=    -12, y=-150,  image="knob_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "2"},
	{x=  362, y=-150,  image="knob_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "3"},
}


MixChemicals.buttonsDown =
{
	-- All Down Buttons
	{x= -373, y=120,  image="knob2_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "1"},
	{x=    -2, y=120,  image="knob2_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "2"},
	{x=  370, y=120,  image="knob2_closed:mix_chemicals_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "3"},
}


MixChemicals.vialArms =
{
	-- All Down Vial Arms
	{x= -262, y= 80,  image="vial_arm_1:mix_chemicals_minigame", anchor="center"},
	{x=   -50, y=  140,  image="vial_arm_2:mix_chemicals_minigame", anchor="center"},
	{x=  195, y=  110,  image="vial_arm_3:mix_chemicals_minigame", anchor="center"},
}

MixChemicals.emptyVials =
{
	-- All Empty Vials
	{x= -420, y= 425,  image="vial:mix_chemicals_minigame", anchor="center"},
	{x=    -45, y= 425,  image="vial:mix_chemicals_minigame", anchor="center"},
	{x=  325, y= 425,  image="vial:mix_chemicals_minigame", anchor="center"},
}


MixChemicals.clipboard = 
{
	-- clipboard
	{x= -800, y= 565,  image="notepad:mix_chemicals_minigame", anchor="center"},
}


MixChemicals.drawingsClipboard = 
{
	-- All Drawings on clipboard
	{x= -875, y= 685,  image="draw_2:mix_chemicals_minigame", anchor="center"},
	{x= -660, y= 677, image="draw_1:mix_chemicals_minigame", anchor="center"},
	{x= -535, y= 640, image="draw_3:mix_chemicals_minigame", anchor="center"},
}

MixChemicals.colorsClipboard = 
{
	-- All Hexagonals colors
	{x= -853, y= 675,  image="request_1:mix_chemicals_minigame", anchor="center"},
	{x= -702, y= 656,  image="request_1:mix_chemicals_minigame", anchor="center"},
	{x= -553, y= 640,  image="request_1:mix_chemicals_minigame", anchor="center"},
}


--[[
Colors id are in this way:
blue   -  3
green  - 23
orange - 12
purple - 13
red    -  1
yellow -  2
]]


MixChemicals.variations = {

	--Dif1 - Variation1
	{
		difficulty = "Dif1";
			--choose what vials are visible
			visible1 = false;
			visible2 = true; 
			visible3 = false;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 1;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				12000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
			},
		},
	
	--Dif1 - Variation2
	{
		difficulty = "Dif1";
			--choose what vials are visible
			visible1 = false;
			visible2 = true; 
			visible3 = false;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 13;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				15000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
			},
		},

	--Dif1 - Variation3
	{
		difficulty = "Dif1";
			--choose what vials are visible
			visible1 = false;
			visible2 = true; 
			visible3 = false;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 12;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				15000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
			},
		},
	--Dif1 - Variation4
	{
			difficulty = "Dif1";
				--choose what vials are visible
				visible1 = false;
				visible2 = true; 
				visible3 = false;
				--choose color id for the correct color for vials
				colorid1 = 3;
				colorid2 = 2;
				colorid3 = 1;
				shapes = {
					-- Minigame gackgrounds and other non gameplay sprites
					{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
					--center color -- Don't Touch this
					{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
				},
				hearts = {
					12000,--cat dureaza minigame ul
					7000, -- inima 3
					4000, -- inima 2
				},
			},
	
	--Dif1 - Variation5
	{
		difficulty = "Dif1";
			--choose what vials are visible
			visible1 = false;
			visible2 = true; 
			visible3 = false;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 23;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				15000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
			},
		},


	--Dif1 - Variation6
	{
		difficulty = "Dif1";
			--choose what vials are visible
			visible1 = false;
			visible2 = true; 
			visible3 = false;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 3;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				12000,--cat dureaza minigame ul
				7000, -- inima 3
				4000, -- inima 2
			},
		},


	--Dif2 - Variation1
	{
	difficulty = "Dif2";
		--choose what vials are visible
		visible1 = true;
		visible2 = false; 
		visible3 = true;
		--choose color id for the correct color for vials
		colorid1 = 3;
		colorid2 = 2;
		colorid3 = 1;
		shapes = {
			-- Minigame gackgrounds and other non gameplay sprites
			{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
			--center color -- Don't Touch this
			{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
		},
		hearts = {
			18500,--cat dureaza minigame ul
			8500, -- inima 3
			5000, -- inima 2
	},
	},
	

	{--Dif2 - Variation2
		difficulty = "Dif2";
			--choose what vials are visible
			visible1 = true;
			visible2 = false; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 2;
			colorid2 = 2;
			colorid3 = 2;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				18500,--cat dureaza minigame ul
				8500, -- inima 3
				5000, -- inima 2
				},
		},
	

			{--Dif2 - Variation3
			difficulty = "Dif2";
			--choose what vials are visible
			visible1 = true;
			visible2 = false; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 23;
			colorid2 = 2;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				20000,--cat dureaza minigame ul
				8000, -- inima 3
				4000, -- inima 2
			},
		},


			{--Dif2 - Variation4
			difficulty = "Dif2";
			--choose what vials are visible
			visible1 = true;
			visible2 = false; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 13;
			colorid2 = 2;
			colorid3 = 12;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				22000,--cat dureaza minigame ul
				8000, -- inima 3
				4000, -- inima 2
					},
		},

		
			{--Dif2 - Variation5
			difficulty = "Dif2";
			--choose what vials are visible
			visible1 = true;
			visible2 = false; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 2;
			colorid2 = 2;
			colorid3 = 23;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				20000,--cat dureaza minigame ul
				8000, -- inima 3
				4000, -- inima 2
			},
		},

		

			{--Dif2 - Variation6
			difficulty = "Dif2";
			--choose what vials are visible
			visible1 = true;
			visible2 = false; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 2;
			colorid2 = 2;
			colorid3 = 3;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				18500,--cat dureaza minigame ul
				8500, -- inima 3
				5000, -- inima 2
				},
		},

		


			{--Dif3 - Variation1
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 2;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				21000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},

		
			{--Dif3 - Variation2
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 3;
			colorid2 = 12;
			colorid3 = 2;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				22000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},

		
			{--Dif3 - Variation3
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 1;
			colorid2 = 13;
			colorid3 = 2;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				22000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},

		
			{--Dif3 - Variation4
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 13;
			colorid2 = 23;
			colorid3 = 1;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				24000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},

		
			{--Dif3 - Variation5
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 23;
			colorid2 = 12;
			colorid3 = 3;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				24000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},




			{--Dif3 - Variation6
			difficulty = "Dif3";
			--choose what vials are visible
			visible1 = true;
			visible2 = true; 
			visible3 = true;
			--choose color id for the correct color for vials
			colorid1 = 2;
			colorid2 = 23;
			colorid3 = 12;
			shapes = {
				-- Minigame gackgrounds and other non gameplay sprites
				{x=0, y=-768, width=2730,height=1536, image="background:mix_chemicals_minigame",anchor="top", name = "background_minigame"},
				--center color -- Don't Touch this
				{ x=-8, y=-20, image="center_1:mix_chemicals_minigame",anchor="center", name = "center_color", visible = false},
			},
			hearts = {
				24000,--cat dureaza minigame ul
				9000, -- inima 3
				4500, -- inima 2
			},
		},
		
}
