TemplateMinigame = deriveLuaClass("TemplateMinigame", "Sprite")

TemplateMinigame.inputBlockingTutorialStates = {1}

TemplateMinigame.variations = {
	{
		tutorial = true,
		chance = 100,
		hearts = {
			20000,
			18000,
			15000,
		},
	},
}

function TemplateMinigame:onShow()
    --self.minigame.back.image = "background:minigames"
	--self.? = self:addSprite({"?:minigames", x=500, y=100})

	--for _,v in ipairs(self.?) do
	--end
	
	self.minigame.goal = 1
end

function TemplateMinigame:onStart()
	if (self.minigame.tutorialState == 1) then
		self.minigame:showResidentMessage("TemplateMinigame_tutorial1", 1, "yes", {x=1232.17, y=448.27})
		--hints:placeArrow({sprite=self.?, arrowId="TemplateMinigame_tutorial1", shadowAlpha=0, offset={y=20}})
	end
end

function TemplateMinigame:onResidentClick(name, texId)
	if (self.minigame.tutorialState == 1) then
		self.minigame:onTutorialFinished()
	end
end

function TemplateMinigame:onFinish()
end

function TemplateMinigame:onHide()
end

function TemplateMinigame:onTick(time)
	self:tick(time)

	--for _,v in ipairs(self.?) do
	--end
end

function TemplateMinigame:onTouchBegin(x, y)
	self.isDown = true
end

function TemplateMinigame:onTouchMove(x, y)
	if (self.isDown) then
		--for _,v in ipairs(self.?) do
		--end
	end
end

function TemplateMinigame:onTouchEnd(x, y)
	self.minigame:incMinigameScore(1)
	self.isDown = false
end

