UnlockPhone = getClass("UnlockPhone")

UnlockPhone.heartPoints = 10;

-- UnlockPhone.oneImage = "hackOne:unlock_phone_minigame";
-- UnlockPhone.zeroImage = "hackZero:unlock_phone_minigame";
UnlockPhone.flashlightMax = {y=650,x=-200};


UnlockPhone.flashlight = {x=550, y=550, image="bluelight:unlock_phone_minigame",anchor="center", name = "background_minigame"};
UnlockPhone.whiteDot = {class="Sprite",x=0, y=0,width=68,height=68, visible=true, image="password_indicator:unlock_phone_minigame",anchor="center"};
UnlockPhone.redDot = {class="Sprite",x=0, y=0,width=68,height=68, visible=false, image="password_indicator_red:unlock_phone_minigame",anchor="center"};
UnlockPhone.greenDot = {class="Sprite",x=0, y=0,width=68,height=68, visible=false, image="password_indicator_green:unlock_phone_minigame",anchor="center"};

UnlockPhone.BBoxRectangle = { x=200, y=200 };

-- Regular white numeric buttons (Only edit position)
UnlockPhone.buttonShapes =
{
	-- Default Gray Buttons
	{x= -350, y= 420,  image="nr_0:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "0"},
	{x= -225, y=-190,  image="nr_1:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "1"},
	{x=-50,   y=-105,  image="nr_2:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "2"},
	{x= 125,  y= -20,  image="nr_3:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "3"},
	{x=-325,  y= -15,  image="nr_4:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "4"},
	{x= -150, y= 70 ,  image="nr_5:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "5"},
	{x= 25 ,  y= 165,  image="nr_6:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "6"},
	{x=-425,  y= 160,  image="nr_7:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "7"},
	{x=-250,  y= 245,  image="nr_8:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "8"},
	{x= -75,  y= 340,  image="nr_9:unlock_phone_minigame", anchor="center", setup=setups.btn, isButton = true, imageID = "9"}

	-- {x=-485,  y=127, image="green_square:unlock_phone_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "3"},	
	-- {x=-490,  y=-47, image="green_circle:unlock_phone_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "2"},
	-- {x=-490, y=-233, image="green_rhombus:unlock_phone_minigame", anchor="center", setup=setups.btn, flipHorizontal=true, isButton = true, imageID = "1"},	
}

-- Same buttons but in green! (Only edit position)
UnlockPhone.greenOverlays =
{
	-- Green Overimages
	{x= -350, y= 420,  image="nr_0_green:unlock_phone_minigame", anchor="center", imageID = "10", visible=false, class="Sprite"},
	{x= -225, y=-190,  image="nr_1_green:unlock_phone_minigame", anchor="center", imageID = "11", visible=false, class="Sprite"},
	{x=-50,   y=-105, image="nr_2_green:unlock_phone_minigame", anchor="center", imageID = "12", visible=false, class="Sprite"},
	{x= 125,  y= -20,  image="nr_3_green:unlock_phone_minigame", anchor="center", imageID = "13", visible=false, class="Sprite"},
	{x=-325,  y= -15, image="nr_4_green:unlock_phone_minigame", anchor="center", imageID = "14", visible=false, class="Sprite"},
	{x= -150, y= 70 , image="nr_5_green:unlock_phone_minigame", anchor="center", imageID = "15", visible=false, class="Sprite"},
	{x= 25 ,  y= 165, image="nr_6_green:unlock_phone_minigame", anchor="center", imageID = "16", visible=false, class="Sprite"},
	{x=-425,  y= 160, image="nr_7_green:unlock_phone_minigame", anchor="center", imageID = "17", visible=false, class="Sprite"},
	{x=-250,  y= 245, image="nr_8_green:unlock_phone_minigame", anchor="center", imageID = "18", visible=false, class="Sprite"},
	{x= -75,  y= 340, image="nr_9_green:unlock_phone_minigame", anchor="center", imageID = "19", visible=false, class="Sprite"}
}
-- Same but red  (Only edit position)
UnlockPhone.redOverlays =
{
	-- Red Buttons
	{x= -350, y= 420,    image="nr_0_red:unlock_phone_minigame", anchor="center", imageID = "20", visible=false, class="Sprite"},
	{x= -225, y=-190, image="nr_1_red:unlock_phone_minigame", anchor="center", imageID = "21", visible=false, class="Sprite"},
	{x=-50,   y=-105, image="nr_2_red:unlock_phone_minigame", anchor="center", imageID = "22", visible=false, class="Sprite"},
	{x= 125,  y= -20, image="nr_3_red:unlock_phone_minigame", anchor="center", imageID = "23", visible=false, class="Sprite"},
	{x=-325,  y= -15, image="nr_4_red:unlock_phone_minigame", anchor="center", imageID = "24", visible=false, class="Sprite"},
	{x= -150, y= 70 , image="nr_5_red:unlock_phone_minigame", anchor="center", imageID = "25", visible=false, class="Sprite"},
	{x= 25 ,  y= 165, image="nr_6_red:unlock_phone_minigame", anchor="center", imageID = "26", visible=false, class="Sprite"},
	{x=-425,  y= 160, image="nr_7_red:unlock_phone_minigame", anchor="center", imageID = "27", visible=false, class="Sprite"},
	{x=-250,  y= 245, image="nr_8_red:unlock_phone_minigame", anchor="center", imageID = "28", visible=false, class="Sprite"},
	{x= -75,  y= 340, image="nr_9_red:unlock_phone_minigame", anchor="center", imageID = "29", visible=false, class="Sprite"}
}

-- Smudge definitions, currently only 4 and will only draw up to 4. Added in the order presented here
-- Add more smudges if you want more to be available ingame or contact programmer to change mechanic!
UnlockPhone.smudges = 
{
	{x=0,  y=0, image="smudge_lvl1:unlock_phone_minigame", anchor="center", imageID = "100", visible = false, class="Sprite"},
	{x=0,  y=0, image="smudge_lvl2:unlock_phone_minigame", anchor="center", imageID = "101", visible = false, class="Sprite"},
	{x=0,  y=0, image="smudge_lvl3:unlock_phone_minigame", anchor="center", imageID = "102", visible = false, class="Sprite"},
	{x=0,  y=0, image="smudge_lvl4:unlock_phone_minigame", anchor="center", imageID = "103", visible = false, class="Sprite"}
}

UnlockPhone.variations = {
	
	--Dif1 - Variation 1 (3dots)
	{
		difficulty = "Dif1";
		keycode = {6,1,5}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=750, y=-100, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-50, y=-300},--Dot 1
			{x=50, y=-250},--Dot2
			{x=150, y=-200},--Dot 3
			
		},
		-- Hearts
		hearts = {
			17000, -- The entire duration of the minigame in milliseconds
			8000, -- Location on the timer of the 3rd heart
			4000, -- Location for second heart
		},
	},
	--Dif1 - Variation 2 (3dots)
	{
		difficulty = "Dif1";
		keycode = {4,2,9}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=650, y=200, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-50, y=-300},--Dot 1
			{x=50, y=-250},--Dot2
			{x=150, y=-200},--Dot 3
			
		},
		-- Hearts
		hearts = {
			17000, -- The entire duration of the minigame in milliseconds
			8000, -- Location on the timer of the 3rd heart
			4000, -- Location for second heart
		},
	},
	--Dif1 - Variation 3 (3dots)
	{
		difficulty = "Dif1";
		keycode = {2,8,6}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=650, y=250, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-50, y=-300},--Dot 1
			{x=50, y=-250},--Dot2
			{x=150, y=-200},--Dot 3
			
		},
		-- Hearts
		hearts = {
			17000, -- The entire duration of the minigame in milliseconds
			8000, -- Location on the timer of the 3rd heart
			4000, -- Location for second heart
		},
	},
	--Dif1 - Variation 4 (3dots)
	{
		difficulty = "Dif1";
		keycode = {0,2,5}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=600, y=350, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-50, y=-300},--Dot 1
			{x=50, y=-250},--Dot2
			{x=150, y=-200},--Dot 3
			
		},
		-- Hearts
		hearts = {
			17000, -- The entire duration of the minigame in milliseconds
			8000, -- Location on the timer of the 3rd heart
			4000, -- Location for second heart
		},
	},

	--Dif2 - Variation 5
	{
		difficulty = "Dif2";
		keycode = {1,9,6,2}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=600, y=350, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-100, y=-350},--Dot 1
			{x=0, y=-300},--Dot2
			{x=100, y=-250},--Dot 3
			{x=200, y=-200}--Dot 4
		},
		-- Hearts
		hearts = {
			27000, -- The entire duration of the minigame in milliseconds
			16000, -- Location on the timer of the 3rd heart
			9000, -- Location for second heart
		},
	},

	--Dif2 - Variation 6
	{
		difficulty = "Dif2";
		keycode = {0,8,4,6}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=650, y=200, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-100, y=-350},--Dot 1
			{x=0, y=-300},--Dot2
			{x=100, y=-250},--Dot 3
			{x=200, y=-200}--Dot 4
		},
		-- Hearts
		hearts = {
			27000, -- The entire duration of the minigame in milliseconds
			16000, -- Location on the timer of the 3rd heart
			9000, -- Location for second heart
		},
	},

	--Dif2 - Variation 7
	{
		difficulty = "Dif2";
		keycode = {1,5,6,9}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=750, y=-100, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-100, y=-350},--Dot 1
			{x=0, y=-300},--Dot2
			{x=100, y=-250},--Dot 3
			{x=200, y=-200}--Dot 4
		},
		-- Hearts
		hearts = {
			27000, -- The entire duration of the minigame in milliseconds
			16000, -- Location on the timer of the 3rd heart
			9000, -- Location for second heart
		},
	},

	--Dif2 - Variation 8
	{
		difficulty = "Dif2";
		keycode = {3,6,9,8}; -- The correct keycode and in the order presented here.
		failureDelay = 1; -- In seconds, the delay when pressing a wrong. When you press a wrong btn, it locks the keypad for this amount of seconds.
		shapes = {
			-- Background
			{x=0, y=-768,width=2732,height=1536, image="unlock_bg:unlock_phone_minigame",anchor="top", name = "background_minigame"},
			-- Flashlight trace 
			{x=650, y=250, image="bluelight_trace:unlock_phone_minigame",anchor="center", name = "FlashlightTrace", isTrace=true, imageID="98", visible=true},
		},
		-- Quick and dirty, assign the position of the password indicators on the phone, in case for some reason you want them somewhere else or multiple ones.
		-- Make sure it's the same amount as the keys
		password_indicator_positions = 
		{
			{x=-100, y=-350},--Dot 1
			{x=0, y=-300},--Dot2
			{x=100, y=-250},--Dot 3
			{x=200, y=-200}--Dot 4
		},
		-- Hearts
		hearts = {
			27000, -- The entire duration of the minigame in milliseconds
			16000, -- Location on the timer of the 3rd heart
			9000, -- Location for second heart
		},
	},

}
