RouletteStation = deriveLuaClass("RouletteStation", "Table")

function RouletteStation:init(desc)
    RouletteStation.superInit(self,desc)
    self.rouletteObject = desc.rouletteObject
end

function RouletteStation:onLevelInitialized()
    RouletteStation.super.onLevelInitialized(self)

    self.roulette = level:getObject(self.rouletteObject)
    self.roulette:SetRouletteStation(self)

end

--function inherited from Table
function RouletteStation:onStartEating()
    local group = self.group
    -- We create this new state called PinataBreaking. This way the TableQueue
    -- decreases the mood because it's not one of the states inside the
    -- isMoodDropping function
    self.group.state = "Wishing"
    -- Setting the group duration to 999999 means the customer won't leave the
    -- PinataStation
    group.stateTimer.duration = 999999

    self.roulette.state = "rotating"
    
end

--my function
function RouletteStation:doneEating()
    self.group:onDoneEating()
end
