characterTypes.default.shadowResource = "shadow:characters"
characterTypes.default.lookoutDuration = 20000
characterTypes.default.waitAtDirtyTableTime	= 20000

--[[ Used to avoid customers lose mood when they stack at the counter queue
levelDesc.valueMultipliers =
{
  queueMoodDurationMultiplier = 3,
}
]]

-- complexityChances when metadifficulty is on
levelDesc.metadifficultyCounter = 1

--$$$

levelDesc.productSettings =
{

--Singles
	["#c3-2"] =	{chance=100, edible=true, complexity="easy",increaseHappiness = 1},--Classical magnifier
	["#s1-2"] =	{chance=100, edible=true, complexity="easy",increaseHappiness = 1},--Classical magnifier
--Timers
	
--Restocks
	["#s1-3"] =	{chance=100, edible=true, complexity="easy",gesture="rub",increaseHappiness = 1},--Swabs

	["#s1-61#s1-62#s1-64"] ={chance=100, edible=true, complexity="easy",minigame="electronicMagnifier",increaseHappiness = 1},
	
--Pile Object
	["#c1-1#c1-2"] = {chance=100, edible=true, complexity="easy",increaseHappiness = 1},
	["#c1-1#c1-1#c1-2"] = {chance=100, edible=true, complexity="easy",increaseHappiness = 1},
	["#c1-1#c1-1#c1-1#c1-2"] = {chance=100, edible=true, complexity="easy",increaseHappiness = 1},

}

levelDesc.productParkerSettings = {
	["#s2-2"] =	{chance=100, edible=true, complexity="easy",increaseHappiness = 1},--Fingerprint brush
	["#s1-2"] =	{chance=100, edible=true, complexity="easy",increaseHappiness = 1},--Classical magnifier
	["#c2-1#c3-2#c3-4"] =	{chance=50, edible=true, complexity="easy", increaseHappiness = 1},--Collect evidence (tweezers)
	["#c2-1#c3-3#c3-4"] =	{chance=50, edible=true, complexity="easy", increaseHappiness = 1},--Collect evidence (pipette)
	["#c2-1#c3-2#c3-3#c3-4"] =	{chance=50, edible=true, complexity="easy", increaseHappiness = 1},--Collect evidence (pipette)
--	["#s1-61#s1-62#s1-64"] ={chance=100, edible=true, complexity="easy",minigame="electronicMagnifier",increaseHappiness = 1}, --camera compound
}

levelDesc.dragMechanics =
{
	["workshop-d-drag"]  = { "right"},
	["workshop-h-drag1"] = { "right" },
	["workshop-h-drag2"] = { "left"},
	["workshop-i-drag1"] = { "down"},
	["workshop-i-drag2"] = { "right"},
	["workshop-i-drag3"] = { "up"},
}


--$$$

levelDesc.dirtyStateImages =
{
	default="plate",
	stand_drink="glass",
	stand_eat="plate",
}

levelDesc.placeChances =
{
	waitzone = 50,
	counter = 50,
	table_marker_circle=50,
	table_marker_square=50,

}

levelDesc.availableCustomerTypes =
{
	"police_officer_2",
	"children_snu",
	"csi_specialist_1",
	"suspect_1 ",
}

levelDesc.scoreCategories = { 
	beginnerDelta = 0.25,
	expertDelta = 0.25,
	highScores = {
        chainPercentage = 0.6,
        checkoutPercentage = 0.6,
        cleanStorePercentage = 1,
	        ecstaticPercentage = 0.8,
	        happyPercentage = 0.1,
	        normalPercentage = 0.1,
        eventPercentage = 0,
        fullOrderPercentage = 1.0,
        mousePercentage = 1,
        productPercentage = 0, --100%
        quickPercentage = 0.8,
        typePercentage = 0,
    },
	lowScores = {
		chainPercentage = 0,
		checkoutPercentage = 0.2,
		cleanStorePercentage = 0,
			ecstaticPercentage = 0.1,
			happyPercentage = 0.3,
			normalPercentage = 0.6,
		eventPercentage = 0,
		fullOrderPercentage = 0.5,
		mousePercentage = 0,
		productPercentage = 0, --70%
		quickPercentage = 0.25,
		typePercentage = 0,
	},
}


