﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 6552
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[6514] = {
	__uid = 6514,
	name = "background",
	object = {
		__obj = 1,
		__uid = 6514,
		__uidname = "ground",
		baseAnimation = "background_police_station_toxicology",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1124,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[6530] = {
	__uid = 6530,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 6530,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 13,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 2550,
		y = 1154,
	},
}
levelDesc.objects[6531] = {
	__uid = 6531,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 6531,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 113,
		y = -221,
	},
}
levelDesc.objects[6537] = {
	__uid = 6537,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 6537,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 7,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 2282,
		y = 914,
	},
}
levelDesc.objects[6538] = {
	__uid = 6538,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 6538,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 12,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3840,
		y = 907,
	},
}
levelDesc.objects[6539] = {
	__uid = 6539,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 6539,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3396,
		y = 858,
	},
}
levelDesc.objects[6540] = {
	__uid = 6540,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 6540,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 403,
		y = 917,
	},
}
levelDesc.objects[6541] = {
	__uid = 6541,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 6541,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 8,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 2586,
		y = 803,
	},
}
levelDesc.objects[6542] = {
	__uid = 6542,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 6542,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 5,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 715,
		y = 850,
	},
}
levelDesc.objects[6543] = {
	__uid = 6543,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 6543,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1668,
		y = 911,
	},
}
levelDesc.objects[6544] = {
	__uid = 6544,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 6544,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 2865,
		y = 1223,
	},
}
levelDesc.objects[6545] = {
	__uid = 6545,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 6545,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 11,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3570,
		y = 1106,
	},
}
levelDesc.objects[6546] = {
	__uid = 6546,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 6546,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 9,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2895,
		y = 911,
	},
}
levelDesc.objects[6547] = {
	__uid = 6547,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 6547,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 843,
		y = 1163,
	},
}
levelDesc.objects[6548] = {
	__uid = 6548,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 6548,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 6,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 1467,
		y = 1169,
	},
}
levelDesc.objects[6549] = {
	__uid = 6549,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 6549,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 1178,
		y = 978,
	},
}
levelDesc.objects[6550] = {
	__uid = 6550,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 6550,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 3,
		indexId = 10,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 3196,
		y = 1117,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 632,
		y = -36,
	},
}
levelDesc.objects[46485] = {
	__uid = 46485,
	name = "rope_2",
	object = {
		__obj = 1,
		__uid = 46485,
		__uidname = "ground",
		baseAnimation = "background_rope_map2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -359,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 817,
	},
}
levelDesc.objects[48589] = {
	__uid = 48589,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 48589,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 3631,
		y = -43,
	},
}
levelDesc.objects[57526] = {
	__uid = 57526,
	name = "rope_1",
	object = {
		__obj = 1,
		__uid = 57526,
		__uidname = "ground",
		baseAnimation = "background_rope_new",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -359,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 947,
	},
}
levelDesc.objects[61891] = {
	__uid = 61891,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 61891,
		__uidname = "ground",
		baseAnimation = "background_prison_cell",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1124,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

