﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 5193
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[3820] = {
	__uid = 3820,
	name = "fx_sparkle3",
	object = {
		__obj = 1,
		__uid = 3820,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle3",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 2653,
		y = -47,
	},
}
levelDesc.objects[5161] = {
	__uid = 5161,
	name = "background",
	object = {
		__obj = 1,
		__uid = 5161,
		baseAnimation = "background_police_station_parking_lot",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1056,
		movable = false,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[5168] = {
	__uid = 5168,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 5168,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 13,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 2297,
		y = 1221,
	},
}
levelDesc.objects[5169] = {
	__uid = 5169,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 5169,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 44,
		y = -216,
	},
}
levelDesc.objects[5178] = {
	__uid = 5178,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 5178,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 5,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 1749,
		y = 904,
	},
}
levelDesc.objects[5179] = {
	__uid = 5179,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 5179,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 12,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3797,
		y = 907,
	},
}
levelDesc.objects[5180] = {
	__uid = 5180,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 5180,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3422,
		y = 1216,
	},
}
levelDesc.objects[5181] = {
	__uid = 5181,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 5181,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 305,
		y = 911,
	},
}
levelDesc.objects[5182] = {
	__uid = 5182,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 5182,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 8,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 2352,
		y = 915,
	},
}
levelDesc.objects[5183] = {
	__uid = 5183,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 5183,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 6,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 576,
		y = 1193,
	},
}
levelDesc.objects[5184] = {
	__uid = 5184,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 5184,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1382,
		y = 1201,
	},
}
levelDesc.objects[5185] = {
	__uid = 5185,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 5185,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 2712,
		y = 797,
	},
}
levelDesc.objects[5186] = {
	__uid = 5186,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 5186,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 11,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3400,
		y = 854,
	},
}
levelDesc.objects[5187] = {
	__uid = 5187,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 5187,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 9,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2690,
		y = 1121,
	},
}
levelDesc.objects[5189] = {
	__uid = 5189,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 5189,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 665,
		y = 825,
	},
}
levelDesc.objects[5190] = {
	__uid = 5190,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 5190,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 7,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 1287,
		y = 902,
	},
}
levelDesc.objects[5191] = {
	__uid = 5191,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 5191,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 961,
		y = 1088,
	},
}
levelDesc.objects[5192] = {
	__uid = 5192,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 5192,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 4,
		indexId = 10,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 3021,
		y = 930,
	},
}
levelDesc.objects[31727] = {
	__uid = 31727,
	name = "rope_2",
	object = {
		__uid = 31727,
		baseAnimation = "background_rope_map1_2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -360,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 881,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "explosion",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 1719,
		y = 659,
	},
}
levelDesc.objects[46773] = {
	__uid = 46773,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 46773,
		baseAnimation = "background_police_station_toxicology",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1056,
		movable = false,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.objects[85858] = {
	__uid = 85858,
	name = "rope_1",
	object = {
		__uid = 85858,
		baseAnimation = "background_rope_map1",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -487,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 838,
	},
}
levelDesc.objects[99319] = {
	__uid = 99319,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 99319,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 589,
		y = -64,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

