﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 5888
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[5853] = {
	__uid = 5853,
	name = "background",
	object = {
		__obj = 1,
		__uid = 5853,
		baseAnimation = "background_court_room",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1019,
		movable = false,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[5862] = {
	__uid = 5862,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 5862,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 9,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 1302,
		y = 875,
	},
}
levelDesc.objects[5864] = {
	__uid = 5864,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 5864,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 86,
		y = -209,
	},
}
levelDesc.objects[5871] = {
	__uid = 5871,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 5871,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 5,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 1522,
		y = 1104,
	},
}
levelDesc.objects[5873] = {
	__uid = 5873,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 5873,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 13,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3717,
		y = 910,
	},
}
levelDesc.objects[5874] = {
	__uid = 5874,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 5874,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3515,
		y = 1185,
	},
}
levelDesc.objects[5876] = {
	__uid = 5876,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 5876,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 234,
		y = 910,
	},
}
levelDesc.objects[5877] = {
	__uid = 5877,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 5877,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 6,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 1790,
		y = 904,
	},
}
levelDesc.objects[5879] = {
	__uid = 5879,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 5879,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 7,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 502,
		y = 1150,
	},
}
levelDesc.objects[5880] = {
	__uid = 5880,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 5880,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1148,
		y = 1121,
	},
}
levelDesc.objects[5881] = {
	__uid = 5881,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 5881,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 2786,
		y = 830,
	},
}
levelDesc.objects[5882] = {
	__uid = 5882,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 5882,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 12,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3227,
		y = 980,
	},
}
levelDesc.objects[5883] = {
	__uid = 5883,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 5883,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 10,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2452,
		y = 916,
	},
}
levelDesc.objects[5884] = {
	__uid = 5884,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 5884,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 539,
		y = 800,
	},
}
levelDesc.objects[5885] = {
	__uid = 5885,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 5885,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 8,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 783,
		y = 1222,
	},
}
levelDesc.objects[5886] = {
	__uid = 5886,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 5886,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 847,
		y = 911,
	},
}
levelDesc.objects[5887] = {
	__uid = 5887,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 5887,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 5,
		indexId = 11,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 2892,
		y = 1160,
	},
}
levelDesc.objects[16534] = {
	__uid = 16534,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 16534,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 2652,
		y = -51,
	},
}
levelDesc.objects[21500] = {
	__uid = 21500,
	name = "rope_1",
	object = {
		__uid = 21500,
		baseAnimation = "background_rope_map2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -450,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 817,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 1389,
		y = -47,
	},
}
levelDesc.objects[89903] = {
	__uid = 89903,
	name = "rope_2",
	object = {
		__uid = 89903,
		baseAnimation = "background_rope_new",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -450,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 947,
	},
}
levelDesc.objects[96743] = {
	__uid = 96743,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 96743,
		baseAnimation = "background_police_station_toxicology",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1019,
		movable = false,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

