﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 8000
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[7954] = {
	__uid = 7954,
	name = "background",
	object = {
		__obj = 1,
		__uid = 7954,
		baseAnimation = "background_magic_shop",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1058,
		movable = false,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[7976] = {
	__uid = 7976,
	name = "challenge3",
	object = {
		__obj = 1,
		__uid = 7976,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 9,
		name = "challenge3",
		parentUid = -1,
		siblingUid = -1,
		x = 1336,
		y = 882,
	},
}
levelDesc.objects[7977] = {
	__uid = 7977,
	name = "shop",
	object = {
		__obj = 1,
		__uid = 7977,
		anchor = "center",
		baseAnimation = "button_shop",
		childUid = -1,
		class = "Button",
		defaultSection = "map_scene",
		name = "shop",
		parentUid = -1,
		siblingUid = -1,
		x = 190,
		y = -259,
	},
}
levelDesc.objects[7981] = {
	__uid = 7981,
	name = "day5",
	object = {
		__obj = 1,
		__uid = 7981,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 5,
		name = "day5",
		parentUid = -1,
		siblingUid = -1,
		x = 1523,
		y = 1106,
	},
}
levelDesc.objects[7982] = {
	__uid = 7982,
	name = "day10",
	object = {
		__obj = 1,
		__uid = 7982,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 13,
		name = "day10",
		parentUid = -1,
		siblingUid = -1,
		x = 3717,
		y = 907,
	},
}
levelDesc.objects[7983] = {
	__uid = 7983,
	name = "challenge5",
	object = {
		__obj = 1,
		__uid = 7983,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 15,
		name = "challenge5",
		parentUid = -1,
		siblingUid = -1,
		x = 3616,
		y = 1221,
	},
}
levelDesc.objects[7984] = {
	__uid = 7984,
	name = "day1",
	object = {
		__obj = 1,
		__uid = 7984,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 1,
		name = "day1",
		parentUid = -1,
		siblingUid = -1,
		x = 233,
		y = 911,
	},
}
levelDesc.objects[7985] = {
	__uid = 7985,
	name = "day6",
	object = {
		__obj = 1,
		__uid = 7985,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 6,
		name = "day6",
		parentUid = -1,
		siblingUid = -1,
		x = 1790,
		y = 907,
	},
}
levelDesc.objects[7986] = {
	__uid = 7986,
	name = "challenge1",
	object = {
		__obj = 1,
		__uid = 7986,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 7,
		name = "challenge1",
		parentUid = -1,
		siblingUid = -1,
		x = 411,
		y = 1176,
	},
}
levelDesc.objects[7987] = {
	__uid = 7987,
	name = "day4",
	object = {
		__obj = 1,
		__uid = 7987,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 4,
		name = "day4",
		parentUid = -1,
		siblingUid = -1,
		x = 1150,
		y = 1124,
	},
}
levelDesc.objects[7988] = {
	__uid = 7988,
	name = "challenge4",
	object = {
		__obj = 1,
		__uid = 7988,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 14,
		name = "challenge4",
		parentUid = -1,
		siblingUid = -1,
		x = 2947,
		y = 858,
	},
}
levelDesc.objects[7989] = {
	__uid = 7989,
	name = "day9",
	object = {
		__obj = 1,
		__uid = 7989,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 12,
		name = "day9",
		parentUid = -1,
		siblingUid = -1,
		x = 3226,
		y = 985,
	},
}
levelDesc.objects[7990] = {
	__uid = 7990,
	name = "day7",
	object = {
		__obj = 1,
		__uid = 7990,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 10,
		name = "day7",
		parentUid = -1,
		siblingUid = -1,
		x = 2451,
		y = 919,
	},
}
levelDesc.objects[7991] = {
	__uid = 7991,
	name = "day2",
	object = {
		__obj = 1,
		__uid = 7991,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 2,
		name = "day2",
		parentUid = -1,
		siblingUid = -1,
		x = 537,
		y = 804,
	},
}
levelDesc.objects[7992] = {
	__uid = 7992,
	name = "challenge2",
	object = {
		__obj = 1,
		__uid = 7992,
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 8,
		name = "challenge2",
		parentUid = -1,
		siblingUid = -1,
		x = 768,
		y = 1253,
	},
}
levelDesc.objects[7993] = {
	__uid = 7993,
	name = "day3",
	object = {
		__obj = 1,
		__uid = 7993,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 3,
		name = "day3",
		parentUid = -1,
		siblingUid = -1,
		x = 847,
		y = 911,
	},
}
levelDesc.objects[7994] = {
	__uid = 7994,
	name = "day8",
	object = {
		__obj = 1,
		__uid = 7994,
		anchor = "center",
		baseAnimation = "day_base",
		childUid = -1,
		class = "DaySprite",
		defaultSection = "map_scene",
		episodeId = 6,
		indexId = 11,
		name = "day8",
		parentUid = -1,
		siblingUid = -1,
		x = 2890,
		y = 1160,
	},
}
levelDesc.objects[32727] = {
	__uid = 32727,
	name = "fx_sparkle1",
	object = {
		__obj = 1,
		__uid = 32727,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle1",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 570,
		y = -38,
	},
}
levelDesc.objects[38849] = {
	__uid = 38849,
	name = "background copy 1",
	object = {
		__obj = 1,
		__uid = 38849,
		baseAnimation = "background_police_station_evidence",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -1058,
		movable = false,
		name = "background copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 0,
	},
}
levelDesc.objects[48554] = {
	__uid = 48554,
	name = "rope_2",
	object = {
		__uid = 48554,
		baseAnimation = "background_rope_new",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -494,
		name = "rope_2",
		parentUid = -1,
		siblingUid = -1,
		x = 2048,
		y = 947,
	},
}
levelDesc.objects[64250] = {
	__uid = 64250,
	name = "rope_1",
	object = {
		__uid = 64250,
		baseAnimation = "background_rope_map2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "map_scene",
		floor = -494,
		name = "rope_1",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 817,
	},
}
levelDesc.objects[89083] = {
	__uid = 89083,
	name = "fx_sparkle2",
	object = {
		__obj = 1,
		__uid = 89083,
		baseAnimation = "IMAGE_PFX_ENABLED",
		childUid = -1,
		class = "EditorParticleEffect",
		defaultSection = "dev",
		emitter = "eye_dust",
		floor = 772,
		initialTime = 1000,
		library = "effects:particles",
		loop = true,
		name = "fx_sparkle2",
		neverIdle = true,
		parentUid = -1,
		scaleX = 1.5,
		scaleY = 1.5,
		siblingUid = -1,
		start = true,
		x = 2584,
		y = -26,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }

