﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 104
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=-133, y=760, },
		},
		exitList = {
			{ x=-133, y=848, },
		},
	},
}
levelDesc.babyattentionOrderSize = 1
levelDesc.boatqueueOrderSize = 1
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 40, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 30, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 40, 20, 10, },
		hard = { 10, 20, 30, },
		medium = { 50, 50, 40, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 30, 50, 60, },
		medium = { 40, 20, 10, },
		very_hard = { 10, 20, 30, },
	},
}
levelDesc.cradleOrderSize = 1
levelDesc.dragMechanics = {
	["workshop-d-drag"] = {
		"right",
	},
	["workshop-h-drag1"] = {
		"right",
	},
	["workshop-h-drag2"] = {
		"left",
	},
	["workshop-i-drag1"] = {
		"down",
	},
	["workshop-i-drag2"] = {
		"right",
	},
	["workshop-i-drag3"] = {
		"up",
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,8,8,8,8,8,8,8,8,8,8,8,8,8,8,9,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,8,8,8,8,8,8,8,8,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,1,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,,,,,,,8,8,8,8,8,8,8,8,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,,,,10,10,10,10,10,,,,10,10,10,10,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,,,,10,10,10,10,10,,,,10,10,10,10,,,,10,,,,,,,,,,,,,,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		"1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,8,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,1,1,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,1,1,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,1,,,,,,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,1,,,,,,1,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,1,,,,,,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,1,1,1,1,1,1,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,1,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 100,
	gridWidth = 180,
	offset = { x=15, y=1, },
}
levelDesc.heroId = "parker"
levelDesc.heroPosition = { x=1889, y=1272, }
levelDesc.kitchenAreaBottomRight = { x=1550, y=-316, }
levelDesc.kitchenAreaTopLeft = { x=1550, y=-316, }
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "room1"
levelDesc.music = "ambience_chinese_restaurant"
levelDesc.nextUID = 531160
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[296] = {
	__uid = 296,
	name = "tutorial_arrow",
	object = {
		__uid = 296,
		anchor = "bottom",
		baseAnimation = "hint_arrow",
		childUid = -1,
		class = "Object",
		defaultSection = "gamescene",
		floor = 1000,
		name = "tutorial_arrow",
		parentUid = -1,
		siblingUid = -1,
		x = -452,
		y = 836,
	},
}
levelDesc.objects[1712] = {
	__uid = 1712,
	name = "table_marker-16",
	object = {
		__obj = 1,
		__uid = 1712,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -20,
		highlightCustomers = true,
		name = "table_marker-16",
		noPlates = true,
		nrRequests = "3",
		obj = "evidence_6",
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=-90, y=-228, },
		parentUid = -1,
		parkerWorkPosition = { x=1076, y=1319, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1275, y=1253, },
		x = 1205,
		y = 1217,
	},
}
levelDesc.objects[3099] = {
	__uid = 3099,
	name = "table_marker-9",
	object = {
		__obj = 1,
		__uid = 3099,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 459,
		highlightCustomers = true,
		name = "table_marker-9",
		noPlates = true,
		nrRequests = "4",
		obj = "evidence_12",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=79, y=-150, },
		parentUid = -1,
		parkerWorkPosition = { x=1192, y=777, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1453, y=808, },
		x = 1236,
		y = 576,
	},
}
levelDesc.objects[3412] = {
	__uid = 3412,
	name = "evidence_9",
	object = {
		__uid = 3412,
		baseAnimation = "stain_04",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -117,
		name = "evidence_9",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 2024,
		y = 859,
	},
}
levelDesc.objects[3472] = {
	__uid = 3472,
	name = "table_marker-3-drag",
	object = {
		__uid = 3472,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-3-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-396, y=-32, },
		x = 1478,
		y = 573,
	},
}
levelDesc.objects[4017] = {
	__uid = 4017,
	name = "table_marker-17",
	object = {
		__obj = 1,
		__uid = 4017,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -38,
		highlightCustomers = true,
		name = "table_marker-17",
		noPlates = true,
		nrRequests = "4",
		obj = "evidence_7",
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=-80, y=-205, },
		parentUid = -1,
		parkerWorkPosition = { x=1325, y=1260, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1432, y=1205, },
		x = 1409,
		y = 1170,
	},
}
levelDesc.objects[4119] = {
	__uid = 4119,
	name = "counter",
	object = {
		__uid = 4119,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		name = "counter",
		onlyEnterAtBack = true,
		orderGhostRows = 1,
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {},
		},
		rearrange = true,
		showOrderGhost = false,
		siblingUid = -1,
		tipAsset5 = "",
		x = 294,
		y = 1619,
	},
}
levelDesc.objects[4707] = {
	__uid = 4707,
	name = "s1-3",
	object = {
		__uid = 4707,
		baseAnimation = "button#s1-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room1_icons",
		floor = 408,
		initialMaxStock = 6,
		name = "s1-3",
		parentUid = -1,
		productGroup = "pg_restocker11",
		productPart = 2,
		restockPos = { x=765, y=1253, },
		showExceptions = {
			"room1_1",
			"room1_challenge1",
		},
		siblingUid = -1,
		statusObject1 = "s1-3_empty",
		stock = 3,
		stockPos = { x=117, y=119, },
		workDirection = "down",
		workPos = { x=626, y=1169, },
		workSoundId = "gen_hero_work",
		x = 555,
		y = 1164,
	},
}
levelDesc.objects[5215] = {
	__uid = 5215,
	name = "table_marker-16-rub",
	object = {
		__uid = 5215,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-16-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-193, y=719, },
		x = 1301,
		y = 939,
	},
}
levelDesc.objects[5797] = {
	__uid = 5797,
	name = "evidence_7",
	object = {
		__uid = 5797,
		baseAnimation = "foot_marks_02",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -131,
		name = "evidence_7",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1310,
		y = 1165,
	},
}
levelDesc.objects[6852] = {
	__uid = 6852,
	name = "mouse2",
	object = {
		__uid = 6852,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -133,
		minShowDelay = 55000,
		name = "mouse2",
		parentUid = -1,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		x = 1572,
		y = 1024,
	},
}
levelDesc.objects[6955] = {
	__uid = 6955,
	name = "table_marker-2-rub",
	object = {
		__uid = 6955,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-2-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=620, y=-103, },
		x = 1650,
		y = 800,
	},
}
levelDesc.objects[8987] = {
	__uid = 8987,
	name = "s1-64",
	object = {
		__uid = 8987,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room1_icons",
		floor = 182,
		name = "s1-64",
		parentUid = -1,
		productGroup = "pg_compound21",
		productPart = 3,
		showExceptions = {
			"room1_1",
			"room1_challenge1",
			"room1_2",
		},
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=793, y=1191, },
		workSoundId = "gen_pick_metal",
		x = 718,
		y = 1007,
	},
}
levelDesc.objects[9053] = {
	__uid = 9053,
	name = "table_marker-5-drag",
	object = {
		__uid = 9053,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-5-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=835, y=-196, },
		x = 1365,
		y = 354,
	},
}
levelDesc.objects[9256] = {
	__uid = 9256,
	name = "table_marker-12",
	object = {
		__obj = 1,
		__uid = 9256,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 103,
		highlightCustomers = true,
		name = "table_marker-12",
		noPlates = true,
		nrRequests = "5",
		obj = "evidence_5",
		obstructs = {
			{ x=-5, y=9, },
			{ x=-6, y=9, },
			{ x=-7, y=9, },
			{ x=-8, y=9, },
			{ x=-9, y=9, },
			{ x=-10, y=9, },
			{ x=-11, y=9, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=-67, y=-117, },
		parentUid = -1,
		parkerWorkPosition = { x=967, y=1177, },
		place = "table_marker",
		roundPos = true,
		shadowFloorOffset = 214,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1108, y=984, },
		x = 846,
		y = 834,
	},
}
levelDesc.objects[11725] = {
	__uid = 11725,
	name = "hiddenobject3",
	object = {
		__uid = 11725,
		baseAnimation = "knife",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room1",
		defaultShow = false,
		floor = 57,
		name = "hiddenobject3",
		parentUid = -1,
		shadowFloorOffset = 164,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 1674,
		y = 937,
	},
}
levelDesc.objects[12321] = {
	__uid = 12321,
	name = "tutorial_actor",
	object = {
		__uid = 12321,
		anchor = "top",
		baseAnimation = "dummy",
		childUid = -1,
		class = "Object",
		defaultSection = "gamescene",
		floor = 1000,
		name = "tutorial_actor",
		parentUid = -1,
		siblingUid = -1,
		x = -544,
		y = 896,
	},
}
levelDesc.objects[12681] = {
	__uid = 12681,
	name = "evidence_11",
	object = {
		__uid = 12681,
		baseAnimation = "pot",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 154,
		name = "evidence_11",
		parentUid = -1,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 892,
		y = 648,
	},
}
levelDesc.objects[13230] = {
	__uid = 13230,
	name = "s1-61",
	object = {
		__uid = 13230,
		baseAnimation = "button#s1-61",
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=297, y=1094, },
		defaultSection = "room1_icons",
		floor = 517,
		name = "s1-61",
		parentUid = -1,
		productGroup = "pg_compound21",
		showExceptions = {
			"room1_1",
			"room1_challenge1",
			"room1_2",
		},
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=354, y=1198, },
		workSoundId = "gen_hero_work",
		x = 266,
		y = 1010,
	},
}
levelDesc.objects[13251] = {
	__uid = 13251,
	name = "evidence_14",
	object = {
		__uid = 13251,
		baseAnimation = "wok",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -123,
		name = "evidence_14",
		parentUid = -1,
		showExceptions = {
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 889,
		y = 249,
	},
}
levelDesc.objects[13270] = {
	__uid = 13270,
	name = "table_marker-4_chair1",
	object = {
		__uid = 13270,
		baseAnimation = "dummy",
		characterPos = { x=1391, y=806, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1072,
		name = "table_marker-4_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workDirection = "down",
		workPos = { x=1390, y=803, },
		x = -171,
		y = -264,
	},
}
levelDesc.objects[13772] = {
	__uid = 13772,
	name = "evidence_10",
	object = {
		__uid = 13772,
		baseAnimation = "pot_04",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 119,
		name = "evidence_10",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1943,
		y = 1130,
	},
}
levelDesc.objects[15715] = {
	__uid = 15715,
	name = "fix_obj1_done",
	object = {
		__uid = 15715,
		barPos = { x=66, y=-9, },
		baseAnimation = "cutting_board",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		defaultShow = false,
		floor = 62,
		name = "fix_obj1_done",
		parentUid = -1,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		workPos = { x=1488, y=549, },
		x = 1401,
		y = 173,
	},
}
levelDesc.objects[16029] = {
	__uid = 16029,
	name = "table_marker-13",
	object = {
		__obj = 1,
		__uid = 16029,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -20,
		highlightCustomers = true,
		name = "table_marker-13",
		noPlates = true,
		nrRequests = "3",
		obj = "evidence_1",
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=208, y=-171, },
		parentUid = -1,
		parkerWorkPosition = { x=1481, y=1222, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1206, y=1293, },
		x = 1239,
		y = 1099,
	},
}
levelDesc.objects[16886] = {
	__uid = 16886,
	name = "evidence_5",
	object = {
		__uid = 16886,
		baseAnimation = "pot_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 134,
		name = "evidence_5",
		parentUid = -1,
		showExceptions = {
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 774,
		y = 861,
	},
}
levelDesc.objects[19342] = {
	__uid = 19342,
	name = "table_marker-6_chair1",
	object = {
		__uid = 19342,
		baseAnimation = "dummy",
		characterPos = { x=1631, y=582, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1118,
		name = "table_marker-6_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "work_groundpick",
		workPos = { x=1629, y=580, },
		x = -194,
		y = -591,
	},
}
levelDesc.objects[20465] = {
	__uid = 20465,
	name = "table_marker-2_chair1",
	object = {
		__uid = 20465,
		baseAnimation = "dummy",
		characterPos = { x=1505, y=1158, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1444,
		name = "table_marker-2_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1505, y=1189, },
		x = 896,
		y = -331,
	},
}
levelDesc.objects[23423] = {
	__uid = 23423,
	name = "table_marker-8-tap",
	object = {
		__uid = 23423,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-8-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=514, y=80, },
		x = 1539,
		y = 313,
	},
}
levelDesc.objects[23923] = {
	__uid = 23923,
	name = "table_marker-8-rub",
	object = {
		__uid = 23923,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-8-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=514, y=80, },
		x = 1539,
		y = 302,
	},
}
levelDesc.objects[24106] = {
	__uid = 24106,
	name = "table_marker-3_chair1",
	object = {
		__uid = 24106,
		baseAnimation = "dummy",
		characterPos = { x=2158, y=898, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 927,
		name = "table_marker-3_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		shadowVisible = false,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=2159, y=899, },
		x = 969,
		y = -97,
	},
}
levelDesc.objects[25109] = {
	__uid = 25109,
	name = "table_marker-17_chair1",
	object = {
		__uid = 25109,
		baseAnimation = "dummy",
		characterPos = { x=1326, y=1288, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1367,
		name = "table_marker-17_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1326, y=1286, },
		x = -261,
		y = -105,
	},
}
levelDesc.objects[25519] = {
	__uid = 25519,
	name = "evidence_1",
	object = {
		__uid = 25519,
		baseAnimation = "stain_03",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -237,
		name = "evidence_1",
		parentUid = -1,
		showExceptions = {
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1130,
		y = 1080,
	},
}
levelDesc.objects[28128] = {
	__uid = 28128,
	name = "table_marker-8_chair1",
	object = {
		__uid = 28128,
		baseAnimation = "dummy",
		characterPos = { x=1597, y=626, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1084,
		name = "table_marker-8_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1588, y=636, },
		x = 28,
		y = -488,
	},
}
levelDesc.objects[28568] = {
	__uid = 28568,
	name = "table_marker-11",
	object = {
		__obj = 1,
		__uid = 28568,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_gather_up",
		defaultSection = "shared",
		floor = -50,
		highlightCustomers = true,
		name = "table_marker-11",
		noPlates = true,
		nrRequests = "5",
		obj = "evidence_8",
		obstructs = {
			{ x=9, y=20, },
			{ x=9, y=21, },
			{ x=9, y=22, },
			{ x=8, y=22, },
			{ x=7, y=22, },
			{ x=6, y=22, },
			{ x=5, y=22, },
			{ x=4, y=22, },
			{ x=3, y=22, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=95, y=48, },
		parentUid = -1,
		parkerWorkPosition = { x=1308, y=559, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1480, y=730, },
		x = 1208,
		y = 231,
	},
}
levelDesc.objects[29329] = {
	__uid = 29329,
	name = "r1",
	object = {
		__uid = 29329,
		baseAnimation = "button#r1",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room1_icons",
		floor = 68,
		item1 = "s1-3",
		name = "r1",
		parentUid = -1,
		productGroup = "pg_restocker11",
		showExceptions = {
			"room1_1",
			"room1_challenge1",
		},
		siblingUid = -1,
		workDirection = "left",
		workPos = { x=886, y=1407, },
		x = 695,
		y = 1166,
	},
}
levelDesc.objects[30016] = {
	__uid = 30016,
	name = "table_marker-10-rub",
	object = {
		__uid = 30016,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-10-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-438, y=70, },
		x = 1056,
		y = 290,
	},
}
levelDesc.objects[30076] = {
	__uid = 30076,
	name = "table_marker-10_chair1",
	object = {
		__uid = 30076,
		baseAnimation = "dummy",
		characterPos = { x=875, y=672, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "up",
		doTopPartSplit = false,
		floor = 1415,
		name = "table_marker-10_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=875, y=666, },
		x = 245,
		y = -780,
	},
}
levelDesc.objects[30546] = {
	__uid = 30546,
	name = "table_marker-13_chair1",
	object = {
		__uid = 30546,
		baseAnimation = "dummy",
		characterPos = { x=1465, y=1224, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1392,
		name = "table_marker-13_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		workPos = { x=1463, y=1214, },
		x = 824,
		y = -213,
	},
}
levelDesc.objects[31738] = {
	__uid = 31738,
	name = "table_marker-3-rub",
	object = {
		__uid = 31738,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-3-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=417, y=286, },
		x = 2059,
		y = 631,
	},
}
levelDesc.objects[33039] = {
	__uid = 33039,
	name = "evidence_12",
	object = {
		__uid = 33039,
		baseAnimation = "plate_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 154,
		name = "evidence_12",
		parentUid = -1,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1103,
		y = 616,
	},
}
levelDesc.objects[34370] = {
	__uid = 34370,
	name = "table_marker-16_chair1",
	object = {
		__uid = 34370,
		baseAnimation = "dummy",
		characterPos = { x=1100, y=1325, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1342,
		name = "table_marker-16_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1100, y=1323, },
		x = -487,
		y = -68,
	},
}
levelDesc.objects[35939] = {
	__uid = 35939,
	name = "evidence_6",
	object = {
		__uid = 35939,
		baseAnimation = "stain_05",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -124,
		name = "evidence_6",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1083,
		y = 1266,
	},
}
levelDesc.objects[36036] = {
	__uid = 36036,
	name = "table_marker-1-tap",
	object = {
		__uid = 36036,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-1-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-665, y=176, },
		x = 831,
		y = 442,
	},
}
levelDesc.objects[36310] = {
	__uid = 36310,
	name = "table_marker-13-rub",
	object = {
		__uid = 36310,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-13-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-156, y=679, },
		x = 1338,
		y = 899,
	},
}
levelDesc.objects[36391] = {
	__uid = 36391,
	name = "table_marker-17-rub",
	object = {
		__uid = 36391,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-17-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=25, y=710, },
		x = 1519,
		y = 930,
	},
}
levelDesc.objects[36685] = {
	__uid = 36685,
	name = "table_marker-11_chair1",
	object = {
		__uid = 36685,
		baseAnimation = "dummy",
		characterPos = { x=1328, y=570, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		floor = 1400,
		name = "table_marker-11_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1328, y=570, },
		x = 700,
		y = -839,
	},
}
levelDesc.objects[37050] = {
	__uid = 37050,
	name = "table_marker-6",
	object = {
		__obj = 1,
		__uid = 37050,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_groundpick",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -25,
		highlightCustomers = true,
		name = "table_marker-6",
		noPlates = true,
		nrRequests = "2",
		obj = "evidence_3",
		obstructs = {
			{ x=3, y=8, },
			{ x=4, y=8, },
			{ x=5, y=8, },
			{ x=6, y=8, },
			{ x=7, y=8, },
			{ x=2, y=8, },
			{ x=9, y=8, },
			{ x=10, y=8, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=232, y=-180, },
		parentUid = -1,
		parkerWorkPosition = { x=1501, y=645, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1752, y=590, },
		x = 1398,
		y = 461,
	},
}
levelDesc.objects[37114] = {
	__uid = 37114,
	name = "table_marker-12-rub",
	object = {
		__uid = 37114,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-12-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-567, y=653, },
		x = 927,
		y = 873,
	},
}
levelDesc.objects[39736] = {
	__uid = 39736,
	name = "table_marker-5-rub",
	object = {
		__uid = 39736,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-5-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=1008, y=-3, },
		x = 1372,
		y = 333,
	},
}
levelDesc.objects[39747] = {
	__uid = 39747,
	name = "chair_3",
	object = {
		__obj = 1,
		__uid = 39747,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -96,
		name = "chair_3",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 2146,
		y = 834,
	},
}
levelDesc.objects[40454] = {
	__uid = 40454,
	name = "hiddenobject5",
	object = {
		__obj = 1,
		__uid = 40454,
		baseAnimation = "knife_rack",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room1",
		defaultShow = false,
		floor = -164,
		name = "hiddenobject5",
		parentUid = -1,
		rotation = 90,
		roundPos = true,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 2217,
		y = 615,
	},
}
levelDesc.objects[40666] = {
	__uid = 40666,
	name = "table_marker-7-tap",
	object = {
		__uid = 40666,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-7-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-783, y=-142, },
		x = 1387,
		y = 417,
	},
}
levelDesc.objects[42354] = {
	__uid = 42354,
	name = "table_marker-8-drag",
	object = {
		__uid = 42354,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-8-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=308, y=38, },
		x = 1499,
		y = 434,
	},
}
levelDesc.objects[42880] = {
	__uid = 42880,
	name = "table_marker-6-rub",
	object = {
		__uid = 42880,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 2000,
		hideInEditor = true,
		name = "table_marker-6-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-154, y=-336, },
		x = 1513,
		y = 365,
	},
}
levelDesc.objects[42945] = {
	__uid = 42945,
	name = "waitzone",
	object = {
		__uid = 42945,
		baseAnimation = "dummy",
		childUid = -1,
		class = "WaitSpot",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		infiniteLookoutPatience = true,
		intermediateLeave = { x=416, y=833, },
		name = "waitzone",
		onlyEnterAtBack = true,
		outsidePoint = { x=-77, y=781, },
		parentUid = -1,
		placeClass = "waitzone",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=519, y=769, },
				},
				{
					{ x=406, y=767, },
				},
				{
					{ x=285, y=765, },
				},
			},
		},
		siblingUid = -1,
		workPos = { x=644, y=1356, },
		x = -67,
		y = 858,
	},
}
levelDesc.objects[45251] = {
	__uid = 45251,
	name = "table_marker-14_chair1",
	object = {
		__uid = 45251,
		baseAnimation = "dummy",
		characterPos = { x=1672, y=838, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1103,
		name = "table_marker-14_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1670, y=832, },
		x = 890,
		y = -308,
	},
}
levelDesc.objects[46881] = {
	__uid = 46881,
	name = "chair_2",
	object = {
		__obj = 1,
		__uid = 46881,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -96,
		name = "chair_2",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1796,
		y = 1116,
	},
}
levelDesc.objects[49358] = {
	__uid = 49358,
	name = "table_marker-14-rub",
	object = {
		__uid = 49358,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-14-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=163, y=173, },
		x = 1657,
		y = 393,
	},
}
levelDesc.objects[50027] = {
	__uid = 50027,
	name = "mouse3",
	object = {
		__uid = 50027,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -169,
		maxShowDelay = 90000,
		minShowDelay = 80000,
		name = "mouse3",
		parentUid = -1,
		showExceptions = {
			"room1_3",
		},
		siblingUid = -1,
		x = 1761,
		y = 1003,
	},
}
levelDesc.objects[51247] = {
	__uid = 51247,
	name = "fix_obj2",
	object = {
		__uid = 51247,
		barPos = { x=73, y=-136, },
		baseAnimation = "knife",
		childUid = -1,
		class = "FixableObject",
		defaultSection = "room1",
		defaultShow = false,
		fixAmount = 4000,
		floor = 86,
		name = "fix_obj2",
		overheadPosition = { x=75, y=-54, },
		parentUid = -1,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		swapObj = "fix_obj1_done",
		workPos = { x=1752, y=1244, },
		x = 1674,
		y = 937,
	},
}
levelDesc.objects[51984] = {
	__uid = 51984,
	name = "fix_obj1",
	object = {
		__uid = 51984,
		barPos = { x=66, y=-9, },
		baseAnimation = "cutting_board",
		childUid = -1,
		class = "FixableObject",
		defaultSection = "room1",
		defaultShow = false,
		fixAmount = 4000,
		floor = 62,
		name = "fix_obj1",
		overheadPosition = { x=72, y=62, },
		parentUid = -1,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		swapObj = "fix_obj1_done",
		workPos = { x=1488, y=550, },
		x = 1401,
		y = 173,
	},
}
levelDesc.objects[52622] = {
	__uid = 52622,
	name = "fix_obj2_done",
	object = {
		__uid = 52622,
		barPos = { x=66, y=-9, },
		baseAnimation = "cutting_board",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		defaultShow = false,
		floor = 62,
		name = "fix_obj2_done",
		parentUid = -1,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		workPos = { x=1555, y=588, },
		x = 1401,
		y = 173,
	},
}
levelDesc.objects[53104] = {
	__uid = 53104,
	name = "table_marker-4-drag",
	object = {
		__uid = 53104,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-4-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-154, y=-14, },
		x = 2187,
		y = 687,
	},
}
levelDesc.objects[54190] = {
	__uid = 54190,
	name = "table_marker-10",
	object = {
		__obj = 1,
		__uid = 54190,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -50,
		highlightCustomers = true,
		name = "table_marker-10",
		noPlates = true,
		nrRequests = "3",
		obj = "evidence_14",
		obstructs = {
			{ x=-1, y=26, },
			{ x=-1, y=28, },
			{ x=-1, y=29, },
			{ x=0, y=29, },
			{ x=1, y=29, },
			{ x=2, y=29, },
			{ x=3, y=29, },
			{ x=4, y=29, },
			{ x=4, y=28, },
			{ x=4, y=28, },
			{ x=4, y=27, },
			{ x=4, y=26, },
			{ x=0, y=0, },
			{ x=0, y=0, },
			{ x=5, y=26, },
			{ x=6, y=26, },
			{ x=7, y=26, },
			{ x=8, y=26, },
			{ x=9, y=26, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=70, y=45, },
		parentUid = -1,
		parkerWorkPosition = { x=1010, y=599, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1010, y=560, },
		x = 846,
		y = 233,
	},
}
levelDesc.objects[56660] = {
	__uid = 56660,
	name = "chair_1",
	object = {
		__obj = 1,
		__uid = 56660,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -96,
		name = "chair_1",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 2183,
		y = 1112,
	},
}
levelDesc.objects[59008] = {
	__uid = 59008,
	name = "table_marker-2-tap",
	object = {
		__uid = 59008,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-2-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=435, y=-114, },
		x = 1650,
		y = 800,
	},
}
levelDesc.objects[59350] = {
	__uid = 59350,
	name = "character",
	object = {
		__uid = 59350,
		actorAlertAnimation = "customer-suspect_1_male",
		actorAlertPositions = {
			{ x=396, y=892, },
			{ x=447, y=890, },
			{ x=321, y=893, },
		},
		actorOnClickAnimation = "customer-suspect_1_male",
		alertDuration = 3000,
		appearanceDelay = 20000,
		baseAnimation = "customer-suspect_1_male",
		childUid = -1,
		class = "StayAlertPaigeObject",
		defaultSection = "customer-suspect_1",
		defaultShow = false,
		firstAppearanceDelay = 33000,
		heroLeavePosition = { x=504, y=851, },
		localWorkDirection = "up",
		localWorkPosition = { x=54, y=-28, },
		name = "character",
		parentUid = -1,
		requiredGoal = 3,
		showExceptions = {
			"room1_3",
		},
		siblingUid = -1,
		stepScore = 10,
		successAnimationResource = "parker_chase_away",
		successAnimationSection = "parker",
		successSoundName = "",
		totalScore = 30,
		workPos = { x=-103, y=472, },
		x = -165,
		y = 492,
	},
}
levelDesc.objects[59884] = {
	__uid = 59884,
	name = "s1-62",
	object = {
		__uid = 59884,
		baseAnimation = "button#s1-62",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room1_icons",
		floor = 517,
		name = "s1-62",
		parentUid = -1,
		productGroup = "pg_compound21",
		productPart = 2,
		showExceptions = {
			"room1_1",
			"room1_challenge1",
			"room1_2",
		},
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=488, y=1192, },
		workSoundId = "gen_hero_work",
		x = 417,
		y = 1010,
	},
}
levelDesc.objects[60357] = {
	__uid = 60357,
	name = "table_marker-6-tap",
	object = {
		__uid = 60357,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-6-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-1285, y=-243, },
		x = 381,
		y = 477,
	},
}
levelDesc.objects[61551] = {
	__uid = 61551,
	name = "evidence_3",
	object = {
		__uid = 61551,
		baseAnimation = "stain_02",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -90,
		name = "evidence_3",
		parentUid = -1,
		showExceptions = {
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1519,
		y = 407,
	},
}
levelDesc.objects[62272] = {
	__uid = 62272,
	name = "table_marker-8",
	object = {
		__obj = 1,
		__uid = 62272,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "left",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -45,
		highlightCustomers = true,
		name = "table_marker-8",
		noPlates = true,
		nrRequests = "3",
		obj = "evidence_15",
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=173, y=-160, },
		parentUid = -1,
		parkerWorkPosition = { x=1409, y=575, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1780, y=592, },
		x = 1419,
		y = 479,
	},
}
levelDesc.objects[62727] = {
	__uid = 62727,
	name = "table_marker-2-drag",
	object = {
		__uid = 62727,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-2-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=594, y=-273, },
		x = 1753,
		y = 866,
	},
}
levelDesc.objects[62876] = {
	__uid = 62876,
	name = "table_marker-12_chair1",
	object = {
		__uid = 62876,
		baseAnimation = "dummy",
		characterPos = { x=761, y=1128, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1378,
		name = "table_marker-12_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=759, y=1118, },
		x = 120,
		y = -309,
	},
}
levelDesc.objects[63387] = {
	__uid = 63387,
	name = "table_marker-9_chair1",
	object = {
		__uid = 63387,
		baseAnimation = "dummy",
		characterPos = { x=1296, y=829, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1386,
		name = "table_marker-9_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1296, y=824, },
		x = 613,
		y = -602,
	},
}
levelDesc.objects[67368] = {
	__uid = 67368,
	name = "table_marker-1_chair1",
	object = {
		__uid = 67368,
		baseAnimation = "dummy",
		characterPos = { x=887, y=834, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1103,
		name = "table_marker-1_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=888, y=831, },
		x = 137,
		y = -310,
	},
}
levelDesc.objects[67592] = {
	__uid = 67592,
	name = "hiddenobject4",
	object = {
		__obj = 1,
		__uid = 67592,
		baseAnimation = "knife",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room1",
		defaultShow = false,
		floor = 145,
		name = "hiddenobject4",
		parentUid = -1,
		roundPos = true,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 1438,
		y = 662,
	},
}
levelDesc.objects[68534] = {
	__uid = 68534,
	name = "c3-2",
	object = {
		__uid = 68534,
		baseAnimation = "button#c3-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room1_icons",
		floor = 320,
		name = "c3-2",
		parentUid = -1,
		productGroup = "pg_single7",
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=341, y=1169, },
		workSoundId = "gen_pick_metal",
		x = 258,
		y = 1162,
	},
}
levelDesc.objects[70373] = {
	__uid = 70373,
	name = "mouse1",
	object = {
		__uid = 70373,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		name = "mouse1",
		parentUid = -1,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 235,
		y = 692,
	},
}
levelDesc.objects[71125] = {
	__uid = 71125,
	name = "s1-3_empty",
	object = {
		__uid = 71125,
		baseAnimation = "button#s1-3_empty",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room1_icons",
		floor = 144,
		inactiveVisible = false,
		initialVisible = false,
		maxStockVisible = false,
		name = "s1-3_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_restocker11",
		productPart = 3,
		reactToStockState = true,
		readyVisible = false,
		showExceptions = {
			"room1_1",
			"room1_challenge1",
		},
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		workfinishVisible = false,
		workstartVisible = false,
		x = 555,
		y = 1164,
	},
}
levelDesc.objects[72036] = {
	__uid = 72036,
	name = "table_marker-6-drag",
	object = {
		__uid = 72036,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-6-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-1285, y=-243, },
		x = 556,
		y = 637,
	},
}
levelDesc.objects[73002] = {
	__uid = 73002,
	name = "table_marker-18",
	object = {
		__obj = 1,
		__uid = 73002,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 129,
		highlightCustomers = true,
		name = "table_marker-18",
		noPlates = true,
		nrRequests = "5",
		obj = "evidence_10",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=-80, y=-120, },
		parentUid = -1,
		parkerWorkPosition = { x=1881, y=1389, },
		place = "table_marker",
		roundPos = true,
		shadowFloorOffset = 214,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=2164, y=1205, },
		x = 2000,
		y = 1146,
	},
}
levelDesc.objects[73370] = {
	__uid = 73370,
	name = "register",
	object = {
		__uid = 73370,
		baseAnimation = "donut_cop_1",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "donut_cop_1",
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=495, y=2821, },
		x = 278,
		y = 2389,
	},
}
levelDesc.objects[74009] = {
	__uid = 74009,
	name = "table_marker-5_chair1",
	object = {
		__uid = 74009,
		baseAnimation = "dummy",
		characterPos = { x=1019, y=613, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1106,
		name = "table_marker-5_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1019, y=613, },
		x = -1234,
		y = -573,
	},
}
levelDesc.objects[75418] = {
	__uid = 75418,
	name = "table_marker-20",
	object = {
		__obj = 1,
		__uid = 75418,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 330,
		highlightCustomers = true,
		name = "table_marker-20",
		noPlates = true,
		nrRequests = "2",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=90, y=-238, },
		parentUid = -1,
		parkerWorkPosition = { x=1396, y=818, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1130, y=686, },
		x = 1172,
		y = 662,
	},
}
levelDesc.objects[80551] = {
	__uid = 80551,
	name = "table_marker-9-drag",
	object = {
		__uid = 80551,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-9-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-212, y=0, },
		x = 1310,
		y = 427,
	},
}
levelDesc.objects[80876] = {
	__uid = 80876,
	name = "table_marker-18_chair1",
	object = {
		__uid = 80876,
		baseAnimation = "dummy",
		characterPos = { x=1898, y=1429, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1440,
		name = "table_marker-18_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1895, y=1434, },
		x = 1266,
		y = -65,
	},
}
levelDesc.objects[82250] = {
	__uid = 82250,
	name = "table_marker-19",
	object = {
		__obj = 1,
		__uid = 82250,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 330,
		highlightCustomers = true,
		name = "table_marker-19",
		noPlates = true,
		nrRequests = "1",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=90, y=-238, },
		parentUid = -1,
		parkerWorkPosition = { x=1054, y=814, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=788, y=682, },
		x = 830,
		y = 658,
	},
}
levelDesc.objects[83015] = {
	__uid = 83015,
	name = "table_marker-9-tap",
	object = {
		__uid = 83015,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-9-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-219, y=62, },
		x = 1277,
		y = 328,
	},
}
levelDesc.objects[83153] = {
	__uid = 83153,
	name = "table_marker-11-rub",
	object = {
		__uid = 83153,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-11-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-139, y=67, },
		x = 1355,
		y = 287,
	},
}
levelDesc.objects[83713] = {
	__uid = 83713,
	name = "table_marker-3-tap",
	object = {
		__uid = 83713,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-3-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-396, y=-32, },
		x = 1252,
		y = 351,
	},
}
levelDesc.objects[84179] = {
	__uid = 84179,
	name = "table_marker-1-drag",
	object = {
		__uid = 84179,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-1-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-658, y=114, },
		x = 864,
		y = 541,
	},
}
levelDesc.objects[84246] = {
	__uid = 84246,
	name = "table_marker-20_chair1",
	object = {
		__uid = 84246,
		baseAnimation = "dummy",
		characterPos = { x=1229, y=838, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1103,
		name = "table_marker-20_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1230, y=835, },
		x = 479,
		y = -306,
	},
}
levelDesc.objects[85291] = {
	__uid = 85291,
	name = "table_marker-4-rub",
	object = {
		__uid = 85291,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1131,
		hideInEditor = true,
		name = "table_marker-4-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-666, y=-100, },
		x = 1419,
		y = 427,
	},
}
levelDesc.objects[85361] = {
	__uid = 85361,
	name = "table_marker",
	object = {
		__uid = 85361,
		baseAnimation = "dummy",
		childUid = -1,
		class = "CrimeSceneMarkerQueue",
		defaultSection = "gamescene",
		name = "table_marker",
		parentUid = -1,
		placeClass = "table_marker",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1522, y=597, },
				},
				{
					{ x=2155, y=933, },
				},
				{
					{ x=1043, y=1273, },
				},
				{
					{ x=1632, y=756, },
				},
			},
		},
		siblingUid = -1,
		x = -144,
		y = 563,
	},
}
levelDesc.objects[85657] = {
	__uid = 85657,
	name = "evidence_8",
	object = {
		__uid = 85657,
		baseAnimation = "stain_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -117,
		name = "evidence_8",
		parentUid = -1,
		showExceptions = {
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1216,
		y = 308,
	},
}
levelDesc.objects[86515] = {
	__uid = 86515,
	name = "table_marker-15_chair1",
	object = {
		__uid = 86515,
		baseAnimation = "dummy",
		characterPos = { x=1870, y=675, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1367,
		name = "table_marker-15_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1870, y=673, },
		x = 283,
		y = -718,
	},
}
levelDesc.objects[87311] = {
	__uid = 87311,
	name = "table_marker-15-rub",
	object = {
		__uid = 87311,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-15-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=510, y=160, },
		x = 2004,
		y = 380,
	},
}
levelDesc.objects[87656] = {
	__uid = 87656,
	name = "s1-2",
	object = {
		__uid = 87656,
		baseAnimation = "button#s1-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room1_icons",
		floor = 425,
		name = "s1-2",
		parentUid = -1,
		productGroup = "pg_single8",
		siblingUid = -1,
		workDirection = "down",
		workPos = { x=483, y=1167, },
		workSoundId = "gen_hero_work",
		x = 393,
		y = 1162,
	},
}
levelDesc.objects[87825] = {
	__uid = 87825,
	name = "evidence_4",
	object = {
		__uid = 87825,
		baseAnimation = "foot_marks",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -83,
		name = "evidence_4",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1937,
		y = 747,
	},
}
levelDesc.objects[88674] = {
	__uid = 88674,
	name = "table_marker-14",
	object = {
		__obj = 1,
		__uid = 88674,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 330,
		highlightCustomers = true,
		name = "table_marker-14",
		noPlates = true,
		nrRequests = "2",
		obj = "evidence_13",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=138, y=-203, },
		parentUid = -1,
		parkerWorkPosition = { x=1639, y=835, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1518, y=664, },
		x = 1560,
		y = 640,
	},
}
levelDesc.objects[89167] = {
	__uid = 89167,
	name = "table_marker-18-rub",
	object = {
		__uid = 89167,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-18-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=568, y=721, },
		x = 2062,
		y = 941,
	},
}
levelDesc.objects[91992] = {
	__uid = 91992,
	name = "table_marker-1-rub",
	object = {
		__uid = 91992,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-1-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-663, y=213, },
		x = 831,
		y = 433,
	},
}
levelDesc.objects[92571] = {
	__uid = 92571,
	name = "table_marker-15",
	object = {
		__obj = 1,
		__uid = 92571,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -53,
		highlightCustomers = true,
		name = "table_marker-15",
		noPlates = true,
		nrRequests = "4",
		obj = "evidence_4",
		obstructs = {
			{ x=-7, y=2, },
			{ x=-6, y=2, },
			{ x=-5, y=2, },
			{ x=-4, y=2, },
			{ x=-3, y=2, },
			{ x=-3, y=2, },
			{ x=-1, y=2, },
			{ x=-2, y=2, },
			{ x=1, y=2, },
			{ x=0, y=2, },
			{ x=2, y=2, },
			{ x=3, y=2, },
			{ x=4, y=2, },
			{ x=-7, y=6, },
			{ x=-6, y=6, },
			{ x=-5, y=6, },
			{ x=-4, y=6, },
			{ x=-3, y=6, },
			{ x=-2, y=6, },
			{ x=0, y=6, },
			{ x=-1, y=6, },
			{ x=1, y=6, },
			{ x=2, y=6, },
			{ x=3, y=6, },
			{ x=4, y=6, },
			{ x=4, y=3, },
			{ x=4, y=4, },
			{ x=4, y=5, },
			{ x=-7, y=1, },
			{ x=0, y=0, },
			{ x=-8, y=2, },
			{ x=-9, y=2, },
			{ x=-9, y=6, },
			{ x=-8, y=6, },
			{ x=-2, y=6, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=-40, y=-253, },
		parentUid = -1,
		parkerWorkPosition = { x=1845, y=690, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1748, y=638, },
		x = 1900,
		y = 612,
	},
}
levelDesc.objects[92936] = {
	__uid = 92936,
	name = "separator",
	object = {
		__uid = 92936,
		baseAnimation = "separator",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -130,
		name = "separator",
		parentUid = -1,
		siblingUid = -1,
		x = -93,
		y = 655,
	},
}
levelDesc.objects[93682] = {
	__uid = 93682,
	name = "evidence_2",
	object = {
		__uid = 93682,
		baseAnimation = "pot_03-copy",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 58,
		name = "evidence_2",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1524,
		y = 872,
	},
}
levelDesc.objects[93794] = {
	__uid = 93794,
	name = "table_marker-19_chair1",
	object = {
		__uid = 93794,
		baseAnimation = "dummy",
		characterPos = { x=887, y=834, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1103,
		name = "table_marker-19_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=888, y=831, },
		x = 137,
		y = -310,
	},
}
levelDesc.objects[93837] = {
	__uid = 93837,
	name = "parker",
	object = {
		__uid = 93837,
		baseAnimation = "parker",
		childUid = -1,
		class = "Hero",
		defaultSection = "parker",
		hideInEditor = true,
		name = "parker",
		parentUid = -1,
		siblingUid = -1,
		traits = "parker",
		x = 933,
		y = 1324,
	},
}
levelDesc.objects[94592] = {
	__uid = 94592,
	name = "table_marker-7_chair1",
	object = {
		__uid = 94592,
		baseAnimation = "dummy",
		characterPos = { x=1108, y=630, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		floor = 1367,
		name = "table_marker-7_chair1",
		parentUid = -1,
		platePosition = { x=0, y=0, },
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1108, y=628, },
		x = -479,
		y = -763,
	},
}
levelDesc.objects[95266] = {
	__uid = 95266,
	name = "table_marker-7",
	object = {
		__obj = 1,
		__uid = 95266,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "right",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		floor = -50,
		highlightCustomers = true,
		name = "table_marker-7",
		noPlates = true,
		nrRequests = "3",
		obstructs = {
			{ x=8, y=7, },
			{ x=7, y=7, },
			{ x=5, y=7, },
			{ x=6, y=7, },
			{ x=4, y=7, },
			{ x=3, y=7, },
			{ x=2, y=7, },
			{ x=1, y=7, },
			{ x=1, y=7, },
			{ x=0, y=7, },
			{ x=-1, y=7, },
			{ x=-2, y=7, },
			{ x=-3, y=7, },
			{ x=-4, y=7, },
			{ x=-5, y=7, },
			{ x=-6, y=7, },
			{ x=-7, y=7, },
		},
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=-81, y=-224, },
		parentUid = -1,
		parkerWorkPosition = { x=1042, y=658, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1025, y=563, },
		x = 1185,
		y = 531,
	},
}
levelDesc.objects[95726] = {
	__uid = 95726,
	name = "table_marker-7-drag",
	object = {
		__uid = 95726,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-7-drag",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-783, y=-142, },
		x = 1558,
		y = 559,
	},
}
levelDesc.objects[95756] = {
	__uid = 95756,
	name = "evidence_13",
	object = {
		__uid = 95756,
		baseAnimation = "bottle",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = 138,
		name = "evidence_13",
		parentUid = -1,
		showExceptions = {
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1580,
		y = 650,
	},
}
levelDesc.objects[96008] = {
	__uid = 96008,
	name = "table_marker-9-rub",
	object = {
		__uid = 96008,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-9-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-217, y=99, },
		x = 1277,
		y = 319,
	},
}
levelDesc.objects[96218] = {
	__uid = 96218,
	name = "table_marker-7-rub",
	object = {
		__uid = 96218,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-7-rub",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=-783, y=-142, },
		x = 1302,
		y = 385,
	},
}
levelDesc.objects[96618] = {
	__uid = 96618,
	name = "evidence_15",
	object = {
		__uid = 96618,
		baseAnimation = "blood_stain_01",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -75,
		name = "evidence_15",
		parentUid = -1,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge1",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1404,
		y = 605,
	},
}
levelDesc.objects[96874] = {
	__uid = 96874,
	name = "table_marker-5",
	object = {
		__obj = 1,
		__uid = 96874,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_groundexamine",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 40,
		highlightCustomers = true,
		name = "table_marker-5",
		noPlates = true,
		nrRequests = "5",
		obj = "box",
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=-79, y=-121, },
		parentUid = -1,
		parkerWorkPosition = { x=1301, y=562, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1241, y=538, },
		x = 1113,
		y = 426,
	},
}
levelDesc.objects[97852] = {
	__uid = 97852,
	name = "table_marker-5-tap",
	object = {
		__uid = 97852,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-5-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=1159, y=-112, },
		x = 1521,
		y = 278,
	},
}
levelDesc.objects[99267] = {
	__uid = 99267,
	name = "table_marker-4-tap",
	object = {
		__uid = 99267,
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1000,
		hideInEditor = true,
		name = "table_marker-4-tap",
		parentUid = -1,
		siblingUid = -1,
		totalTapSteps = 5,
		workPos = { x=-30, y=2, },
		x = 2138,
		y = 560,
	},
}
levelDesc.objects[79870590] = {
	__uid = 79870590,
	name = "table_013",
	object = {
		__obj = 1,
		__uid = 79870590,
		baseAnimation = "table_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -132,
		name = "table_013",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1494,
		y = 883,
	},
}
levelDesc.objects[79870591] = {
	__uid = 79870591,
	name = "table_012",
	object = {
		__obj = 1,
		__uid = 79870591,
		baseAnimation = "table_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -60,
		name = "table_012",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 2243,
		y = 874,
	},
}
levelDesc.objects[114672780] = {
	__uid = 114672780,
	name = "plant",
	object = {
		__obj = 1,
		__uid = 114672780,
		baseAnimation = "plant",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		flipHorizontal = true,
		floor = 236,
		introductionPos = { x=0, y=0, },
		name = "plant",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = -161,
		y = 1003,
	},
}
levelDesc.objects[277520511] = {
	__uid = 277520511,
	name = "front_counter",
	object = {
		__obj = 1,
		__uid = 277520511,
		baseAnimation = "front_counter",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -213,
		name = "front_counter",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 786,
		y = 591,
	},
}
levelDesc.objects[320682194] = {
	__uid = 320682194,
	name = "hiddenobject2",
	object = {
		__obj = 1,
		__uid = 320682194,
		baseAnimation = "cutting_board",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room1",
		defaultShow = false,
		name = "hiddenobject2",
		parentUid = -1,
		roundPos = true,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 1401,
		y = 174,
	},
}
levelDesc.objects[323960988] = {
	__uid = 323960988,
	name = "table_02",
	object = {
		__obj = 1,
		__uid = 323960988,
		baseAnimation = "table_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -242,
		name = "table_02",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 742,
		y = 838,
	},
}
levelDesc.objects[323960991] = {
	__uid = 323960991,
	name = "table_01",
	object = {
		__obj = 1,
		__uid = 323960991,
		baseAnimation = "table_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -96,
		name = "table_01",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1915,
		y = 1151,
	},
}
levelDesc.objects[546945280] = {
	__uid = 546945280,
	name = "box",
	object = {
		__obj = 1,
		__uid = 546945280,
		baseAnimation = "box",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -57,
		name = "box",
		obstructs = {
			{ x=9, y=9, },
			{ x=9, y=10, },
			{ x=9, y=11, },
			{ x=9, y=12, },
			{ x=10, y=12, },
			{ x=11, y=12, },
			{ x=12, y=12, },
			{ x=13, y=12, },
			{ x=14, y=12, },
			{ x=15, y=12, },
			{ x=16, y=12, },
			{ x=17, y=12, },
			{ x=18, y=12, },
			{ x=19, y=12, },
			{ x=20, y=12, },
			{ x=21, y=12, },
			{ x=22, y=12, },
			{ x=23, y=12, },
			{ x=24, y=12, },
			{ x=25, y=12, },
			{ x=26, y=12, },
			{ x=27, y=12, },
			{ x=28, y=12, },
			{ x=29, y=12, },
			{ x=30, y=12, },
			{ x=30, y=11, },
			{ x=30, y=10, },
			{ x=30, y=9, },
			{ x=30, y=8, },
			{ x=30, y=7, },
			{ x=30, y=5, },
			{ x=30, y=4, },
			{ x=29, y=4, },
			{ x=28, y=4, },
			{ x=27, y=4, },
			{ x=26, y=4, },
			{ x=25, y=4, },
			{ x=24, y=4, },
			{ x=23, y=4, },
			{ x=22, y=4, },
			{ x=21, y=4, },
			{ x=20, y=4, },
			{ x=19, y=4, },
			{ x=18, y=4, },
			{ x=17, y=4, },
			{ x=16, y=4, },
			{ x=15, y=4, },
			{ x=14, y=4, },
			{ x=13, y=4, },
			{ x=12, y=4, },
			{ x=11, y=4, },
			{ x=10, y=4, },
			{ x=9, y=4, },
			{ x=12, y=9, },
			{ x=0, y=0, },
			{ x=8, y=12, },
			{ x=7, y=12, },
			{ x=6, y=12, },
			{ x=6, y=12, },
			{ x=5, y=12, },
			{ x=2, y=12, },
			{ x=0, y=12, },
			{ x=1, y=12, },
			{ x=-1, y=12, },
			{ x=0, y=0, },
		},
		parentUid = -1,
		roundPos = true,
		shadowVisible = false,
		showExceptions = {
			"room1_2",
			"room1_3",
			"room1_4",
			"room1_5",
			"room1_challenge2",
			"room1_6",
			"room1_7",
			"room1_8",
			"room1_9",
			"room1_10",
			"room1_challenge3",
			"room1_challenge4",
			"room1_challenge5",
			"room1_dailychallenge1",
			"room1_dailychallenge2",
			"room1_dailychallenge3",
			"room1_dailychallenge4",
			"room1_dailychallenge5",
			"room1_dailychallenge6",
			"room1_dailychallenge7",
			"room1_dailychallenge8",
			"room1_dailychallenge9",
			"room1_dailychallenge10",
			"room1_dailychallenge11",
			"room1_dailychallenge12",
		},
		siblingUid = -1,
		x = 1047,
		y = 446,
	},
}
levelDesc.objects[605203481] = {
	__uid = 605203481,
	name = "csi_table",
	object = {
		__obj = 1,
		__uid = 605203481,
		baseAnimation = "csi_table",
		childUid = -1,
		class = "Object",
		defaultSection = "room1",
		floor = -111,
		name = "csi_table",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 242,
		y = 1010,
	},
}
levelDesc.objects[791713154] = {
	__uid = 791713154,
	name = "hiddenobject1",
	object = {
		__obj = 1,
		__uid = 791713154,
		baseAnimation = "knife_rack",
		childUid = -1,
		class = "HiddenObject",
		defaultSection = "room1",
		defaultShow = false,
		name = "hiddenobject1",
		parentUid = -1,
		roundPos = true,
		showExceptions = {
			"room1_1",
		},
		siblingUid = -1,
		x = 1214,
		y = 140,
	},
}
levelDesc.objects[1088209313] = {
	__uid = 1088209313,
	name = "floor",
	object = {
		__obj = 1,
		__uid = 1088209313,
		baseAnimation = "floor",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -5000,
		name = "floor",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[1274401117] = {
	__uid = 1274401117,
	name = "chair_022",
	object = {
		__obj = 1,
		__uid = 1274401117,
		baseAnimation = "chair_02",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -164,
		name = "chair_022",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1766,
		y = 847,
	},
}
levelDesc.objects[1291178800] = {
	__uid = 1291178800,
	name = "chair_012",
	object = {
		__obj = 1,
		__uid = 1291178800,
		baseAnimation = "chair_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -146,
		name = "chair_012",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1365,
		y = 828,
	},
}
levelDesc.objects[1552678754] = {
	__uid = 1552678754,
	name = "table_marker-4",
	object = {
		__obj = 1,
		__uid = 1552678754,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_gather",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 129,
		highlightCustomers = true,
		name = "table_marker-4",
		noPlates = true,
		nrRequests = "3",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=97, y=-237, },
		parentUid = -1,
		parkerWorkPosition = { x=1400, y=838, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1251, y=706, },
		x = 1325,
		y = 639,
	},
}
levelDesc.objects[1565840752] = {
	__uid = 1565840752,
	name = "table_marker-3",
	object = {
		__obj = 1,
		__uid = 1565840752,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_ground",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = -53,
		highlightCustomers = true,
		name = "table_marker-3",
		noPlates = true,
		nrRequests = "5",
		obj = "evidence_9",
		obstructs = {
			{ x=3, y=2, },
			{ x=4, y=2, },
			{ x=5, y=2, },
			{ x=6, y=2, },
			{ x=7, y=2, },
			{ x=8, y=2, },
			{ x=9, y=2, },
			{ x=10, y=2, },
			{ x=11, y=2, },
			{ x=12, y=2, },
			{ x=13, y=2, },
			{ x=14, y=2, },
			{ x=12, y=-3, },
			{ x=12, y=-2, },
			{ x=12, y=-1, },
			{ x=12, y=0, },
			{ x=12, y=1, },
			{ x=0, y=0, },
			{ x=3, y=6, },
			{ x=4, y=7, },
			{ x=5, y=7, },
			{ x=6, y=7, },
			{ x=6, y=6, },
			{ x=7, y=6, },
			{ x=8, y=6, },
			{ x=9, y=6, },
			{ x=10, y=6, },
			{ x=11, y=6, },
			{ x=12, y=6, },
			{ x=13, y=6, },
			{ x=13, y=6, },
			{ x=14, y=6, },
			{ x=0, y=0, },
			{ x=3, y=2, },
			{ x=3, y=3, },
			{ x=3, y=4, },
			{ x=3, y=5, },
			{ x=4, y=6, },
			{ x=5, y=6, },
			{ x=2, y=2, },
			{ x=2, y=3, },
			{ x=2, y=4, },
			{ x=2, y=5, },
			{ x=2, y=6, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_ground_right",
		overheadFloor = 500,
		overheadPosition = { x=254, y=-245, },
		parentUid = -1,
		parkerWorkPosition = { x=2128, y=909, },
		place = "table_marker",
		roundPos = true,
		shadowFloorOffset = 217,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "order_ground_right",
		skipThink = true,
		workPos = { x=1952, y=1000, },
		x = 1909,
		y = 821,
	},
}
levelDesc.objects[1565840755] = {
	__uid = 1565840755,
	name = "table_marker-1",
	object = {
		__obj = 1,
		__uid = 1565840755,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		cleanDirection = "down",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 330,
		highlightCustomers = true,
		name = "table_marker-1",
		noPlates = true,
		nrRequests = "3",
		obj = "evidence_11",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=90, y=-238, },
		parentUid = -1,
		parkerWorkPosition = { x=1054, y=814, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		showExceptions = {
			"room1_2",
		},
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=788, y=682, },
		x = 830,
		y = 658,
	},
}
levelDesc.objects[1603011643] = {
	__uid = 1603011643,
	name = "table_marker-2",
	object = {
		__obj = 1,
		__uid = 1603011643,
		adaptHeartsPosition = true,
		adaptToCustomerHeight = true,
		autoClean = true,
		baseAnimation = "marker_01",
		childUid = -1,
		class = "CrimeSceneMarker",
		consumeAnimationPrefix = "work_examine_right",
		defaultSection = "shared",
		flipHorizontal = true,
		floor = 54,
		highlightCustomers = true,
		name = "table_marker-2",
		noPlates = true,
		nrRequests = "4",
		obj = "evidence_2",
		orderAnimation = "order_stand",
		overheadFloor = 500,
		overheadPosition = { x=-57, y=-124, },
		parentUid = -1,
		parkerWorkPosition = { x=1667, y=1254, },
		place = "table_marker",
		roundPos = true,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1730, y=1181, },
		x = 1593,
		y = 901,
	},
}
levelDesc.objects[3961367839] = {
	__uid = 3961367839,
	name = "plant_knocked_over",
	object = {
		__obj = 1,
		__uid = 3961367839,
		baseAnimation = "plant_knocked_over",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room1",
		floor = -271,
		name = "plant_knocked_over",
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1952,
		y = 580,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.productParkerSettings = {
	["#c2-1#c3-2#c3-3#c3-4"] = {
		chance = 50,
		complexity = "easy",
		edible = true,
		increaseHappiness = 1,
	},
	["#c2-1#c3-2#c3-4"] = {
		chance = 50,
		complexity = "easy",
		edible = true,
		increaseHappiness = 1,
	},
	["#c2-1#c3-3#c3-4"] = {
		chance = 50,
		complexity = "easy",
		edible = true,
		increaseHappiness = 1,
	},
	["#s1-2"] = {
		chance = 100,
		complexity = "easy",
		edible = true,
		increaseHappiness = 1,
	},
	["#s2-2"] = {
		chance = 100,
		complexity = "easy",
		edible = true,
		increaseHappiness = 1,
	},
}
levelDesc.resourceSection = "room1"
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=1206, y=689, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }
levelDesc.workAnimation = {
	{
		anim = "work_groundinstrument",
		product = "#s2-1",
	},
	{
		anim = "work_groundsearch",
		product = "#s2-2",
	},
	{
		anim = "work_examine",
		product = "character",
	},
}

