﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 140
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=-55, y=1352, },
		},
		exitList = {
			{ x=-49, y=1469, },
		},
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 60, },
		medium = { 50, 20, 10, },
		very_hard = { 10, 25, 30, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,,,,,,1,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,1,,1,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,,,,,,,,,,,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,1,1,1,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,10,10,10,10,10,,,,,10,10,10,10,10,10,,,,,10,10,10,10,10,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,,,1,1,1,1,1,11,1,1,1,1,11,1,1,1,1,11,1,1,1,1,11,1,1,1,11,1,1,1,1,1,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,1,,,,,10,10,10,10,10,10,,,,,10,10,10,10,10,10,,,,10,,,,,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,10,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,3,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 126,
	gridWidth = 300,
	offset = { x=50, y=14, },
}
levelDesc.hasCollectEvidence = false
levelDesc.heroId = "parker"
levelDesc.heroPosition = { x=1233, y=1030, }
levelDesc.kitchenAreaBottomRight = { x=936, y=-162, }
levelDesc.kitchenAreaTopLeft = { x=901, y=-192, }
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "room2"
levelDesc.moodModifiers = { bunsenModifier=0.8, ceilingFanModifier=0.05, chairModifier=0.15, computerModifier=0.05, cushineModifier=0.05, extralightmodifier=0.1, matModifier=0.1, microscopeModifier=0.1, ovenModifier=0.1, plantmodifier=0.05, traysModifier=0.1, waterMachineModifier=0.05, }
levelDesc.music = "pl_policestation_light"
levelDesc.nextUID = 719791
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[318] = {
	__uid = 318,
	name = "timer1_cooker_timer_pointer",
	object = {
		__uid = 318,
		anchor = "center",
		baseAnimation = "timer_pointer_big",
		childUid = -1,
		class = "CookerTimer",
		defaultSection = "gamescene",
		floor = 168,
		inactiveVisible = false,
		name = "timer1_cooker_timer_pointer",
		parentUid = -1,
		reactToProductState = true,
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		x = 1822,
		y = 403,
	},
}
levelDesc.objects[402] = {
	__uid = 402,
	name = "mouse6",
	object = {
		__uid = 402,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -11,
		maxShowDelay = 45000,
		minShowDelay = 30000,
		name = "mouse6",
		parentUid = -1,
		showExceptions = {
			"room2_6",
		},
		siblingUid = -1,
		x = 1686,
		y = 1073,
	},
}
levelDesc.objects[576] = {
	__uid = 576,
	name = "table_wait",
	object = {
		__uid = 576,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "table_wait",
		parentUid = -1,
		placeClass = "table_wait",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=393, y=751, },
				},
			},
		},
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		x = 233,
		y = -217,
	},
}
levelDesc.objects[994] = {
	__uid = 994,
	name = "mouse3",
	object = {
		__uid = 994,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 45000,
		minShowDelay = 20000,
		name = "mouse3",
		parentUid = -1,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		x = 1015,
		y = 521,
	},
}
levelDesc.objects[3035] = {
	__uid = 3035,
	name = "table_office_pc",
	object = {
		__uid = 3035,
		baseAnimation = "table_office_pcr_upgrade",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		flipHorizontal = true,
		floor = 194,
		name = "table_office_pc",
		parentUid = -1,
		siblingUid = -1,
		x = 792,
		y = 508,
	},
}
levelDesc.objects[3510] = {
	__uid = 3510,
	name = "table_office-3",
	object = {
		__uid = 3510,
		autoClean = true,
		baseAnimation = "table_office",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room2",
		defaultShow = false,
		floor = -185,
		highlightCustomers = true,
		mechanicName = "parker",
		name = "table_office-3",
		noPlates = true,
		obstructs = {
			{ x=0, y=10, },
			{ x=1, y=10, },
			{ x=2, y=10, },
			{ x=3, y=10, },
			{ x=4, y=10, },
			{ x=5, y=10, },
			{ x=6, y=10, },
			{ x=7, y=10, },
			{ x=8, y=10, },
			{ x=9, y=10, },
			{ x=10, y=10, },
			{ x=11, y=10, },
			{ x=12, y=10, },
			{ x=13, y=10, },
			{ x=15, y=10, },
			{ x=14, y=10, },
			{ x=16, y=10, },
			{ x=17, y=10, },
			{ x=18, y=10, },
			{ x=19, y=10, },
			{ x=20, y=10, },
			{ x=21, y=10, },
			{ x=22, y=10, },
			{ x=23, y=10, },
			{ x=7, y=25, },
			{ x=7, y=24, },
			{ x=7, y=23, },
			{ x=7, y=22, },
			{ x=7, y=21, },
			{ x=7, y=20, },
			{ x=7, y=19, },
			{ x=7, y=18, },
			{ x=7, y=17, },
			{ x=7, y=16, },
			{ x=7, y=15, },
			{ x=7, y=14, },
			{ x=7, y=13, },
			{ x=7, y=12, },
			{ x=7, y=11, },
			{ x=7, y=9, },
			{ x=7, y=8, },
			{ x=7, y=7, },
			{ x=7, y=6, },
			{ x=1, y=26, },
			{ x=2, y=26, },
			{ x=3, y=26, },
			{ x=4, y=26, },
			{ x=5, y=26, },
			{ x=6, y=26, },
			{ x=7, y=26, },
			{ x=8, y=26, },
			{ x=9, y=26, },
			{ x=10, y=26, },
			{ x=11, y=26, },
			{ x=12, y=26, },
			{ x=13, y=26, },
			{ x=6, y=18, },
			{ x=5, y=18, },
			{ x=4, y=18, },
			{ x=2, y=18, },
			{ x=3, y=18, },
			{ x=1, y=18, },
			{ x=0, y=18, },
			{ x=-1, y=18, },
			{ x=-1, y=18, },
			{ x=-2, y=18, },
			{ x=-1, y=10, },
			{ x=-2, y=10, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_table",
		orderGhostRows = 1,
		overheadPosition = { x=-32, y=-121, },
		parentUid = -1,
		place = "table_office",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		thinkAnimation = "idle_table1",
		workPos = { x=680, y=1027, },
		x = 533,
		y = 514,
	},
}
levelDesc.objects[3848] = {
	__uid = 3848,
	name = "table_int-1-drag",
	object = {
		__uid = 3848,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"down",
			"up",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		holdDuration = 800,
		name = "table_int-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		x = 1648,
		y = 721,
	},
}
levelDesc.objects[4111] = {
	__uid = 4111,
	name = "s1-8_5",
	object = {
		__uid = 4111,
		baseAnimation = "button#s1-8_5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		floor = 166,
		name = "s1-8_5",
		parentUid = -1,
		productGroup = "pg_single2_8_5",
		showExceptions = {
			"room2_10",
			"room2_challenge6",
		},
		siblingUid = -1,
		workPos = { x=1177, y=1351, },
		workSoundId = "gen_pick_paper",
		x = 1105,
		y = 1211,
	},
}
levelDesc.objects[4760] = {
	__uid = 4760,
	name = "bench",
	object = {
		__uid = 4760,
		baseAnimation = "bench",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -270,
		name = "bench",
		parentUid = -1,
		siblingUid = -1,
		x = 190,
		y = 1037,
	},
}
levelDesc.objects[6233] = {
	__uid = 6233,
	name = "timer1_cooker",
	object = {
		__uid = 6233,
		baseAnimation = "dummy",
		button1 = "timer1_ready",
		childUid = -1,
		class = "Cooker",
		decayDoAnimation = true,
		decayLoopSound = true,
		defaultSection = "gamescene",
		name = "timer1_cooker",
		parentUid = -1,
		prepareDoAnimation = true,
		prepareLoopSound = true,
		prepareSound = "water_progress",
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		throwArriveSound = "water_throw",
		x = 1766,
		y = -109,
	},
}
levelDesc.objects[6856] = {
	__uid = 6856,
	name = "timer1_cooker_timer",
	object = {
		__uid = 6856,
		baseAnimation = "timer_big",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "gamescene",
		floor = 150,
		inactiveVisible = false,
		name = "timer1_cooker_timer",
		parentUid = -1,
		reactToProductState = true,
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		x = 1732,
		y = 311,
	},
}
levelDesc.objects[6907] = {
	__uid = 6907,
	name = "table_front",
	object = {
		__uid = 6907,
		baseAnimation = "table_front",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		name = "table_front",
		parentUid = -1,
		siblingUid = -1,
		x = 910,
		y = 1229,
	},
}
levelDesc.objects[7031] = {
	__uid = 7031,
	name = "rick",
	object = {
		__uid = 7031,
		baseAnimation = "rick",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "rick",
		name = "rick",
		parentUid = -1,
		siblingUid = -1,
		x = 3210,
		y = 1180,
	},
}
levelDesc.objects[8954] = {
	__uid = 8954,
	name = "table_wait-1_chair1",
	object = {
		__uid = 8954,
		autoClean = true,
		baseAnimation = "dummy",
		characterPos = { x=384, y=654, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "left",
		doTopPartSplit = false,
		initialVisible = false,
		name = "table_wait-1_chair1",
		noPlates = true,
		parentUid = -1,
		place = "table_wait",
		showExceptions = {
			"room2_3",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		workPos = { x=387, y=676, },
		x = 240,
		y = -150,
	},
}
levelDesc.objects[9324] = {
	__uid = 9324,
	name = "#s1-10",
	object = {
		__uid = 9324,
		baseAnimation = "product#timer1-a.ready",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-10",
		parentUid = -1,
		showExceptions = {
			"room2_7",
		},
		siblingUid = -1,
		x = -481,
		y = 156,
	},
}
levelDesc.objects[9408] = {
	__uid = 9408,
	name = "waitzone_chair2",
	object = {
		__uid = 9408,
		baseAnimation = "dummy",
		characterPos = { x=535, y=1315, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "",
		doTopPartSplit = false,
		floor = -373,
		name = "waitzone_chair2",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=534, y=1408, },
		x = 494,
		y = 1638,
	},
}
levelDesc.objects[10119] = {
	__uid = 10119,
	name = "#s1-5",
	object = {
		__uid = 10119,
		baseAnimation = "product#s1-8_3",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-5",
		parentUid = -1,
		showExceptions = {
			"room2_6",
		},
		siblingUid = -1,
		x = -561,
		y = 105,
	},
}
levelDesc.objects[10146] = {
	__uid = 10146,
	name = "s1-6",
	object = {
		__uid = 10146,
		baseAnimation = "button#s1-6",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "s1-6",
		parentUid = -1,
		productGroup = "pg_single2_6",
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_challenge1",
			"room2_challenge2",
		},
		siblingUid = -1,
		workPos = { x=1465, y=814, },
		workSoundId = "gen_hero_work",
		x = 1291,
		y = 535,
	},
}
levelDesc.objects[10184] = {
	__uid = 10184,
	name = "trash_bin",
	object = {
		__uid = 10184,
		baseAnimation = "plant_copy",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -241,
		name = "trash_bin",
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
		},
		siblingUid = -1,
		x = 2046,
		y = 625,
	},
}
levelDesc.objects[10824] = {
	__uid = 10824,
	name = "vasquez_event",
	object = {
		__uid = 10824,
		anchor = "bottom",
		baseAnimation = "vasquez",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "vasquez",
		defaultShow = false,
		name = "vasquez_event",
		overheadPosition = { x=-1, y=-376, },
		parentUid = -1,
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		workPos = { x=1541, y=1355, },
		x = 1350,
		y = 1309,
	},
}
levelDesc.objects[11655] = {
	__uid = 11655,
	name = "table_int-2-drag1",
	object = {
		__uid = 11655,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		defaultShow = false,
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		holdDuration = 800,
		name = "table_int-2-drag1",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		x = 2180,
		y = 848,
	},
}
levelDesc.objects[12329] = {
	__uid = 12329,
	name = "daisy_event",
	object = {
		__uid = 12329,
		anchor = "bottom",
		baseAnimation = "daisy",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "daisy",
		defaultShow = false,
		name = "daisy_event",
		overheadPosition = { x=9, y=-256, },
		parentUid = -1,
		showExceptions = {
			"room2_6",
		},
		siblingUid = -1,
		workPos = { x=1527, y=1321, },
		x = 1336,
		y = 1275,
	},
}
levelDesc.objects[12384] = {
	__uid = 12384,
	name = "s1-64_empty",
	object = {
		__uid = 12384,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room2_icons",
		floor = -19,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "s1-64_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_compound2_1",
		productPart = 6,
		reactToStockState = true,
		readyVisible = false,
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workPos = { x=1666, y=740, },
		workfinishVisible = false,
		workstartVisible = false,
		x = 1590,
		y = 381,
	},
}
levelDesc.objects[12403] = {
	__uid = 12403,
	name = "door_vasquez_closed",
	object = {
		__uid = 12403,
		anchor = "bottom",
		animation1 = "door_vasquez_open",
		animation2 = "door_vasquez_closed",
		baseAnimation = "door_vasquez_closed",
		childUid = -1,
		class = "AnimatedObject",
		customerTargetObject = "table_wait-1",
		decayVisible = false,
		defaultSection = "room2",
		floor = -55,
		name = "door_vasquez_closed",
		parentUid = -1,
		prepareVisible = false,
		radius = 300,
		reactToTableState = true,
		readyVisible = false,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		stockEmptyVisible = false,
		x = 243,
		y = 809,
	},
}
levelDesc.objects[12842] = {
	__uid = 12842,
	name = "table_inter_cooker_timer_pointer",
	object = {
		__uid = 12842,
		anchor = "center",
		baseAnimation = "door_timer_pointer",
		childUid = -1,
		class = "NormalTimer",
		defaultSection = "room2",
		floor = 5200,
		inactiveVisible = false,
		initialState = "inactive",
		name = "table_inter_cooker_timer_pointer",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		startState = "inactive",
		tableBusyDoAnimation = true,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 1908,
		y = 308,
	},
}
levelDesc.objects[13611] = {
	__uid = 13611,
	name = "table_int-2-rub",
	object = {
		__uid = 13611,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1131,
		hideInEditor = true,
		name = "table_int-2-rub",
		parentUid = -1,
		siblingUid = -1,
		x = 1985,
		y = 848,
	},
}
levelDesc.objects[15048] = {
	__uid = 15048,
	name = "table_int-2_chair1",
	object = {
		__uid = 15048,
		baseAnimation = "chair_interogation_r",
		characterPos = { x=2105, y=1214, },
		childUid = -1,
		class = "Chair",
		defaultSection = "room2",
		direction = "left",
		doTopPartSplit = false,
		floor = -92,
		name = "table_int-2_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		workPos = { x=2134, y=1272, },
		x = 1993,
		y = 1020,
	},
}
levelDesc.objects[16017] = {
	__uid = 16017,
	name = "table_office-2",
	object = {
		__uid = 16017,
		autoClean = true,
		baseAnimation = "table_office",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room2",
		eatingLoop = "keyboard_type",
		floor = -134,
		highlightCustomers = true,
		mechanicName = "parker",
		name = "table_office-2",
		noPlates = true,
		obstructs = {
			{ x=0, y=10, },
			{ x=1, y=10, },
			{ x=2, y=10, },
			{ x=3, y=10, },
			{ x=4, y=10, },
			{ x=5, y=10, },
			{ x=6, y=10, },
			{ x=7, y=10, },
			{ x=8, y=10, },
			{ x=9, y=10, },
			{ x=10, y=10, },
			{ x=11, y=10, },
			{ x=12, y=10, },
			{ x=13, y=10, },
			{ x=15, y=10, },
			{ x=14, y=10, },
			{ x=16, y=10, },
			{ x=17, y=10, },
			{ x=18, y=10, },
			{ x=19, y=10, },
			{ x=20, y=10, },
			{ x=21, y=10, },
			{ x=22, y=10, },
			{ x=23, y=10, },
			{ x=7, y=25, },
			{ x=7, y=24, },
			{ x=7, y=23, },
			{ x=7, y=22, },
			{ x=7, y=21, },
			{ x=7, y=20, },
			{ x=7, y=19, },
			{ x=7, y=18, },
			{ x=7, y=17, },
			{ x=7, y=16, },
			{ x=7, y=15, },
			{ x=7, y=14, },
			{ x=7, y=13, },
			{ x=7, y=12, },
			{ x=7, y=11, },
			{ x=7, y=9, },
			{ x=7, y=8, },
			{ x=7, y=7, },
			{ x=7, y=6, },
			{ x=3, y=26, },
			{ x=4, y=26, },
			{ x=5, y=26, },
			{ x=6, y=26, },
			{ x=7, y=26, },
			{ x=8, y=26, },
			{ x=9, y=26, },
			{ x=10, y=26, },
			{ x=11, y=26, },
			{ x=12, y=26, },
			{ x=13, y=26, },
			{ x=6, y=18, },
			{ x=5, y=18, },
			{ x=4, y=18, },
			{ x=2, y=18, },
			{ x=3, y=18, },
			{ x=1, y=18, },
			{ x=0, y=18, },
			{ x=-1, y=18, },
			{ x=-1, y=18, },
			{ x=-2, y=18, },
			{ x=-1, y=10, },
			{ x=-2, y=10, },
			{ x=-8, y=10, },
			{ x=2, y=26, },
			{ x=7, y=27, },
			{ x=7, y=28, },
			{ x=7, y=29, },
			{ x=3, y=29, },
			{ x=4, y=29, },
			{ x=5, y=29, },
			{ x=7, y=29, },
			{ x=6, y=29, },
			{ x=8, y=29, },
			{ x=9, y=29, },
			{ x=11, y=29, },
			{ x=10, y=29, },
			{ x=12, y=29, },
			{ x=14, y=29, },
			{ x=12, y=29, },
			{ x=14, y=29, },
			{ x=13, y=29, },
			{ x=15, y=29, },
			{ x=16, y=29, },
			{ x=-3, y=10, },
			{ x=-4, y=10, },
			{ x=-5, y=10, },
			{ x=-3, y=18, },
			{ x=-4, y=18, },
			{ x=-5, y=18, },
			{ x=-6, y=18, },
			{ x=-7, y=18, },
			{ x=-6, y=10, },
			{ x=-7, y=10, },
			{ x=2, y=29, },
		},
		orderAnimation = "order_table",
		orderGhostRows = 1,
		overheadPosition = { x=0, y=0, },
		parentUid = -1,
		place = "table_office",
		showExceptions = {
			"room2_1",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		thinkAnimation = "idle_table1",
		workPos = { x=700, y=1001, },
		x = 532,
		y = 515,
	},
}
levelDesc.objects[16264] = {
	__uid = 16264,
	name = "#s1-13",
	object = {
		__uid = 16264,
		baseAnimation = "product#s1-8",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-13",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = -550,
		y = 334,
	},
}
levelDesc.objects[18538] = {
	__uid = 18538,
	name = "s1-6_3",
	object = {
		__uid = 18538,
		baseAnimation = "button#s1-6_3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "s1-6_3",
		parentUid = -1,
		productGroup = "pg_single2_6_3",
		showExceptions = {
			"room2_5",
			"room2_6",
			"room2_7",
			"room2_challenge4",
		},
		siblingUid = -1,
		workPos = { x=1465, y=814, },
		workSoundId = "gen_hero_work",
		x = 1284,
		y = 532,
	},
}
levelDesc.objects[18780] = {
	__uid = 18780,
	name = "mouse8",
	object = {
		__uid = 18780,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 234,
		maxShowDelay = 45000,
		minShowDelay = 30000,
		name = "mouse8",
		parentUid = -1,
		showExceptions = {
			"room2_8",
		},
		siblingUid = -1,
		x = 732,
		y = 491,
	},
}
levelDesc.objects[19571] = {
	__uid = 19571,
	name = "table_wait-1",
	object = {
		__uid = 19571,
		animatedObject = "door_vasquez_closed",
		autoClean = true,
		baseAnimation = "room_vasquez_interior",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "idle_table1",
		defaultSection = "room2",
		eatTimeOverride = 4000,
		floor = -61,
		highlightCustomers = true,
		mechanicName = "",
		name = "table_wait-1",
		noPlates = true,
		onLeaveAnimationID = 1,
		onLeaveWithTableAnimationID = 0,
		onPlaceAnimationID = 2,
		orderAnimation = "idle_table1",
		orderGhostRows = 1,
		otherObjectClick = "vasquez_office",
		overheadPosition = { x=118, y=5, },
		parentUid = -1,
		place = "table_wait",
		showExceptions = {
			"room2_3",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		statusObject1 = "table_wait_cooker_timer_pointer",
		statusObject2 = "table_wait_timer",
		timerObject = "table_wait_cooker_timer_pointer",
		waitDuration = 1500,
		workPos = { x=511, y=774, },
		x = 233,
		y = 314,
	},
}
levelDesc.objects[21972] = {
	__uid = 21972,
	name = "lane_event_leaving",
	object = {
		__uid = 21972,
		anchor = "bottom",
		baseAnimation = "lane",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "lane",
		defaultShow = false,
		floor = -17,
		hideInEditor = true,
		name = "lane_event_leaving",
		overheadPosition = { x=30, y=-432, },
		parentUid = -1,
		showExceptions = {
			"room2_challenge2",
		},
		siblingUid = -1,
		traits = "lane",
		workPos = { x=1195, y=1348, },
		x = 1310,
		y = 1369,
	},
}
levelDesc.objects[22025] = {
	__uid = 22025,
	name = "plant2_event",
	object = {
		__uid = 22025,
		anchor = "bottom",
		baseAnimation = "plant",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "room2",
		defaultShow = false,
		floor = -241,
		hideInEditor = true,
		name = "plant2_event",
		overheadPosition = { x=24, y=-263, },
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
		},
		siblingUid = -1,
		workPos = { x=2045, y=1399, },
		x = 2145,
		y = 1325,
	},
}
levelDesc.objects[23156] = {
	__uid = 23156,
	name = "lane_phone",
	object = {
		__uid = 23156,
		baseAnimation = "lane",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "lane",
		name = "lane_phone",
		parentUid = -1,
		siblingUid = -1,
		x = 2898,
		y = 1170,
	},
}
levelDesc.objects[23862] = {
	__uid = 23862,
	name = "table_int-1",
	object = {
		__uid = 23862,
		autoClean = true,
		baseAnimation = "table_interogation",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room2",
		eatingLoop = "csi_generic_work",
		floor = -40,
		highlightCustomers = true,
		mechanicName = "",
		name = "table_int-1",
		noPlates = true,
		obstructs = {
			{ x=13, y=17, },
			{ x=12, y=17, },
			{ x=11, y=17, },
			{ x=10, y=17, },
			{ x=9, y=17, },
			{ x=8, y=17, },
			{ x=7, y=17, },
			{ x=6, y=17, },
			{ x=5, y=17, },
			{ x=4, y=17, },
			{ x=3, y=17, },
			{ x=2, y=17, },
			{ x=1, y=17, },
			{ x=0, y=17, },
			{ x=-1, y=17, },
			{ x=-2, y=17, },
			{ x=-3, y=17, },
			{ x=-4, y=17, },
			{ x=-5, y=17, },
			{ x=-6, y=17, },
			{ x=-7, y=17, },
			{ x=3, y=12, },
			{ x=4, y=12, },
			{ x=5, y=12, },
			{ x=6, y=12, },
			{ x=7, y=12, },
			{ x=8, y=12, },
			{ x=9, y=12, },
			{ x=10, y=12, },
			{ x=11, y=12, },
			{ x=12, y=12, },
			{ x=13, y=12, },
			{ x=6, y=16, },
			{ x=6, y=15, },
			{ x=6, y=14, },
			{ x=6, y=13, },
			{ x=7, y=11, },
			{ x=7, y=10, },
			{ x=7, y=9, },
			{ x=7, y=8, },
			{ x=7, y=7, },
			{ x=13, y=6, },
			{ x=12, y=6, },
			{ x=11, y=6, },
			{ x=10, y=6, },
			{ x=9, y=6, },
			{ x=8, y=6, },
			{ x=7, y=6, },
			{ x=6, y=6, },
			{ x=5, y=6, },
			{ x=4, y=6, },
			{ x=3, y=3, },
			{ x=2, y=3, },
			{ x=3, y=4, },
			{ x=3, y=5, },
			{ x=1, y=3, },
			{ x=0, y=3, },
			{ x=-1, y=3, },
			{ x=-2, y=3, },
			{ x=-3, y=3, },
			{ x=-4, y=3, },
			{ x=-5, y=3, },
			{ x=-6, y=3, },
			{ x=-7, y=3, },
			{ x=-8, y=3, },
			{ x=-9, y=3, },
			{ x=-8, y=17, },
			{ x=-9, y=17, },
			{ x=15, y=17, },
			{ x=6, y=18, },
			{ x=6, y=19, },
			{ x=6, y=20, },
			{ x=6, y=21, },
			{ x=5, y=21, },
			{ x=4, y=21, },
			{ x=3, y=21, },
			{ x=2, y=21, },
			{ x=1, y=21, },
			{ x=0, y=21, },
			{ x=7, y=21, },
			{ x=8, y=21, },
			{ x=9, y=21, },
			{ x=10, y=21, },
			{ x=11, y=21, },
			{ x=12, y=21, },
			{ x=13, y=21, },
			{ x=14, y=21, },
			{ x=0, y=0, },
			{ x=-10, y=3, },
			{ x=-11, y=3, },
			{ x=-10, y=17, },
			{ x=-11, y=17, },
			{ x=-12, y=3, },
			{ x=-12, y=17, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_table",
		orderGhostIconAnimation = "product#timer1-a.ready",
		orderGhostIconSection = "room2_icons",
		orderGhostRows = 1,
		overheadPosition = { x=-18, y=-103, },
		parentUid = -1,
		place = "table_int",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		specialWorkPosition = { x=2531, y=1238, },
		thinkAnimation = "idle_table1",
		workPos = { x=1638, y=1281, },
		x = 1497,
		y = 918,
	},
}
levelDesc.objects[24423] = {
	__uid = 24423,
	name = "case_empty",
	object = {
		__uid = 24423,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_empty",
		childUid = -1,
		class = "FixableObject",
		defaultSection = "room2",
		defaultShow = false,
		fixAmount = 8500,
		floor = -84,
		name = "case_empty",
		overheadPosition = { x=156, y=122, },
		parentUid = -1,
		showExceptions = {
			"room2_2",
		},
		siblingUid = -1,
		swapObj = "case_stage1",
		workPos = { x=1295, y=728, },
		workSoundId = "setup_board",
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[24531] = {
	__uid = 24531,
	name = "s1-6_5",
	object = {
		__uid = 24531,
		baseAnimation = "button#s1-6_5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "s1-6_5",
		parentUid = -1,
		productGroup = "pg_single2_6_5",
		showExceptions = {
			"room2_10",
			"room2_challenge6",
		},
		siblingUid = -1,
		workPos = { x=1465, y=814, },
		workSoundId = "gen_hero_work",
		x = 1283,
		y = 533,
	},
}
levelDesc.objects[24830] = {
	__uid = 24830,
	name = "r1",
	object = {
		__uid = 24830,
		baseAnimation = "button#r1",
		childUid = -1,
		class = "Shelf",
		decaySound = "dna_decay",
		defaultSection = "room2_icons",
		item1 = "s1-64",
		name = "r1",
		parentUid = -1,
		prepareSound = "dna_throw",
		productGroup = "pg_compound2_1",
		siblingUid = -1,
		throwPos = { x=81, y=78, },
		workDirection = "up",
		workPos = { x=1738, y=716, },
		workSoundId = "dna_progress",
		x = 1584,
		y = 536,
	},
}
levelDesc.objects[25639] = {
	__uid = 25639,
	name = "mouse7",
	object = {
		__uid = 25639,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -240,
		maxShowDelay = 45000,
		minShowDelay = 45000,
		name = "mouse7",
		parentUid = -1,
		showExceptions = {
			"room2_7",
		},
		siblingUid = -1,
		x = 1840,
		y = 1212,
	},
}
levelDesc.objects[26089] = {
	__uid = 26089,
	name = "#s1-11",
	object = {
		__uid = 26089,
		baseAnimation = "product#s1-7",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-11",
		parentUid = -1,
		showExceptions = {
			"room2_6",
		},
		siblingUid = -1,
		x = -471,
		y = 246,
	},
}
levelDesc.objects[26651] = {
	__uid = 26651,
	name = "folders_ground",
	object = {
		__uid = 26651,
		baseAnimation = "folders_ground",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = -119,
		name = "folders_ground",
		parentUid = -1,
		shadowFloorOffset = -120,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 377,
		y = 917,
	},
}
levelDesc.objects[27999] = {
	__uid = 27999,
	name = "table_office-2_chair1",
	object = {
		__uid = 27999,
		baseAnimation = "chair_office",
		characterPos = { x=522, y=894, },
		childUid = -1,
		class = "Chair",
		defaultSection = "room2",
		doTopPartSplit = false,
		floor = -132,
		name = "table_office-2_chair1",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=492, y=924, },
		x = 376,
		y = 607,
	},
}
levelDesc.objects[28159] = {
	__uid = 28159,
	name = "for_parenting",
	object = {
		__uid = 28159,
		baseAnimation = "new",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		floor = 1000,
		name = "for_parenting",
		parentUid = -1,
		siblingUid = -1,
		x = 1714,
		y = 1630,
	},
}
levelDesc.objects[29569] = {
	__uid = 29569,
	name = "table_office-1_chair1",
	object = {
		__uid = 29569,
		baseAnimation = "chair_office",
		characterPos = { x=1095, y=892, },
		childUid = -1,
		class = "Chair",
		defaultSection = "room2",
		direction = "left",
		doTopPartSplit = false,
		floor = -146,
		name = "table_office-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=1124, y=915, },
		x = 933,
		y = 607,
	},
}
levelDesc.objects[30927] = {
	__uid = 30927,
	name = "table_inter-1",
	object = {
		__uid = 30927,
		additionalClick1 = "door_interogation_room_mugshot_folded",
		animatedObject = "door_interogation_room_mugshot_folded",
		autoClean = true,
		baseAnimation = "door_interogation_room_interior",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "idle_table1",
		defaultSection = "room2",
		floor = -474,
		hasCustomOrder = true,
		highlightCustomers = true,
		name = "table_inter-1",
		noPlates = true,
		onLeaveAnimationID = 1,
		onLeaveWithTableAnimationID = 0,
		onPlaceAnimationID = 2,
		orderAnimation = "idle_table1",
		orderGhostIconAnimation = "product#s1-32",
		orderGhostIconSection = "room2_icons",
		orderGhostRows = 1,
		overheadPosition = { x=271, y=-740, },
		parentUid = -1,
		place = "table_inter",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		statusObject1 = "table_inter_timer",
		statusObject2 = "table_inter_cooker_timer_pointer",
		timerObject = "table_inter_cooker_timer_pointer",
		workPos = { x=1908, y=787, },
		x = 1965,
		y = 312,
	},
}
levelDesc.objects[32295] = {
	__uid = 32295,
	name = "s1-8_3",
	object = {
		__uid = 32295,
		baseAnimation = "button#s1-8_3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		floor = 166,
		name = "s1-8_3",
		parentUid = -1,
		productGroup = "pg_single2_8_3",
		showExceptions = {
			"room2_5",
			"room2_6",
			"room2_7",
			"room2_challenge4",
		},
		siblingUid = -1,
		workPos = { x=1177, y=1351, },
		workSoundId = "gen_hero_work",
		x = 1105,
		y = 1210,
	},
}
levelDesc.objects[33599] = {
	__uid = 33599,
	name = "s1-6_2",
	object = {
		__uid = 33599,
		baseAnimation = "button#s1-6_2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "s1-6_2",
		parentUid = -1,
		productGroup = "pg_single2_6_2",
		showExceptions = {
			"room2_3",
			"room2_4",
		},
		siblingUid = -1,
		workPos = { x=1465, y=814, },
		workSoundId = "gen_hero_work",
		x = 1291,
		y = 535,
	},
}
levelDesc.objects[36567] = {
	__uid = 36567,
	name = "table_file_cabinet",
	object = {
		__uid = 36567,
		baseAnimation = "table_file_cabinet_update",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -294,
		name = "table_file_cabinet",
		parentUid = -1,
		shadowFloorOffset = -120,
		siblingUid = -1,
		x = 1143,
		y = 465,
	},
}
levelDesc.objects[36570] = {
	__uid = 36570,
	name = "door_interogation_room_open",
	object = {
		__uid = 36570,
		baseAnimation = "door_interogation_room_open",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		floor = -425,
		initialVisible = false,
		name = "door_interogation_room_open",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableBusyVisible = false,
		tableOccupiedVisible = false,
		x = 1966,
		y = 311,
	},
}
levelDesc.objects[36619] = {
	__uid = 36619,
	name = "s1-8",
	object = {
		__uid = 36619,
		baseAnimation = "button#s1-8",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		floor = 166,
		name = "s1-8",
		parentUid = -1,
		productGroup = "pg_single2_8",
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_challenge1",
			"room2_challenge2",
		},
		siblingUid = -1,
		workPos = { x=1177, y=1351, },
		workSoundId = "gen_hero_work",
		x = 1105,
		y = 1210,
	},
}
levelDesc.objects[38371] = {
	__uid = 38371,
	name = "s1-62",
	object = {
		__uid = 38371,
		baseAnimation = "button#s1-62",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		name = "s1-62",
		parentUid = -1,
		productGroup = "pg_compound2_1",
		productPart = 3,
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_3",
			"room2_4",
			"room2_5",
		},
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=1365, y=690, },
		workSoundId = "gen_pick_paper",
		x = 1288,
		y = 381,
	},
}
levelDesc.objects[39775] = {
	__uid = 39775,
	name = "table_int-1_chair1",
	object = {
		__uid = 39775,
		baseAnimation = "chair_interogation",
		characterPos = { x=1453, y=1145, },
		childUid = -1,
		class = "Chair",
		defaultSection = "room2",
		direction = "",
		doTopPartSplit = false,
		floor = -92,
		name = "table_int-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		workPos = { x=1454, y=1214, },
		x = 1345,
		y = 955,
	},
}
levelDesc.objects[39807] = {
	__uid = 39807,
	name = "#s1-4",
	object = {
		__uid = 39807,
		baseAnimation = "product#s1-5",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-4",
		parentUid = -1,
		showExceptions = {
			"room2_1",
			"room2_6",
		},
		siblingUid = -1,
		x = -519,
		y = 32,
	},
}
levelDesc.objects[40513] = {
	__uid = 40513,
	name = "table_office",
	object = {
		__uid = 40513,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "table_office",
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1438, y=1108, },
				},
				{
					{ x=2014, y=1106, },
				},
			},
		},
		siblingUid = -1,
		x = 1025,
		y = 1551,
	},
}
levelDesc.objects[42899] = {
	__uid = 42899,
	name = "lane_event",
	object = {
		__uid = 42899,
		anchor = "bottom",
		baseAnimation = "lane_focused_r",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "lane",
		defaultShow = false,
		name = "lane_event",
		overheadPosition = { x=29, y=-457, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		workPos = { x=669, y=1055, },
		x = 473,
		y = 989,
	},
}
levelDesc.objects[43091] = {
	__uid = 43091,
	name = "case_stage1",
	object = {
		__uid = 43091,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_stage_1",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		fixAmount = 7000,
		floor = 28,
		name = "case_stage1",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=1316, y=697, },
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[43551] = {
	__uid = 43551,
	name = "table_file_cabinet_full",
	object = {
		__uid = 43551,
		baseAnimation = "table_file_cabinet",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = -294,
		hideInEditor = true,
		initialVisible = false,
		name = "table_file_cabinet_full",
		parentUid = -1,
		shadowFloorOffset = -120,
		siblingUid = -1,
		x = 1143,
		y = 467,
	},
}
levelDesc.objects[44141] = {
	__uid = 44141,
	name = "door_right_trigger",
	object = {
		__uid = 44141,
		alpha = 0,
		baseAnimation = "new",
		childUid = -1,
		class = "TriggerObject",
		defaultSection = "room2",
		floor = -150,
		height = 150,
		hideInEditor = true,
		initialVisible = false,
		name = "door_right_trigger",
		objectToTrigger1 = "door_interogation_room_open",
		parentUid = -1,
		siblingUid = -1,
		triggerPrefix = "door_open_close",
		width = 400,
		x = 1845,
		y = 726,
	},
}
levelDesc.objects[45421] = {
	__uid = 45421,
	name = "case_stage_2-o",
	object = {
		__uid = 45421,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_stage_2",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		fixAmount = 8500,
		floor = -27,
		name = "case_stage_2-o",
		overheadPosition = { x=154, y=142, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_3",
		},
		siblingUid = -1,
		swapObj = "case_stage1",
		workPos = { x=1967, y=680, },
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[46350] = {
	__uid = 46350,
	name = "parker_desk",
	object = {
		__uid = 46350,
		baseAnimation = "table_office",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = -163,
		name = "parker_desk",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 534,
		y = 516,
	},
}
levelDesc.objects[46432] = {
	__uid = 46432,
	name = "s1-5",
	object = {
		__uid = 46432,
		baseAnimation = "button#s1-5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		name = "s1-5",
		parentUid = -1,
		productGroup = "pg_single2_5",
		siblingUid = -1,
		workPos = { x=1218, y=695, },
		workSoundId = "gen_hero_work",
		x = 1145,
		y = 531,
	},
}
levelDesc.objects[46837] = {
	__uid = 46837,
	name = "table_wait_cooker_timer_pointer",
	object = {
		__uid = 46837,
		anchor = "center",
		baseAnimation = "door_timer_pointer",
		childUid = -1,
		class = "NormalTimer",
		defaultSection = "room2",
		floor = 501,
		inactiveVisible = false,
		name = "table_wait_cooker_timer_pointer",
		parentUid = -1,
		reactToTableState = true,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		tableBusyDoAnimation = true,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 535,
		y = 260,
	},
}
levelDesc.objects[46851] = {
	__uid = 46851,
	name = "timer1_cooker_button",
	object = {
		__uid = 46851,
		activateOnBecomeAvailable = true,
		baseAnimation = "button#timer1-a",
		childUid = -1,
		class = "TapButton",
		deactivateOnWorkFinish = true,
		decaySound = "water_decay",
		defaultSection = "room2_icons",
		floor = -32,
		name = "timer1_cooker_button",
		notifyObjectId = "timer1_cooker",
		parentUid = -1,
		productGroup = "pg_timer1",
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		workPos = { x=1893, y=736, },
		x = 1746,
		y = 533,
	},
}
levelDesc.objects[48679] = {
	__uid = 48679,
	name = "table_wait_timer",
	object = {
		__uid = 48679,
		baseAnimation = "door_timer_bg",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room2",
		inactiveVisible = false,
		name = "table_wait_timer",
		parentUid = -1,
		reactToTableState = true,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 486,
		y = 212,
	},
}
levelDesc.objects[49458] = {
	__uid = 49458,
	name = "case_empty_for_anim",
	object = {
		__uid = 49458,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_empty",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		fixAmount = 8500,
		floor = -27,
		name = "case_empty_for_anim",
		overheadPosition = { x=154, y=142, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_3",
			"room2_4",
			"room2_5",
			"room2_6",
			"room2_challenge1",
			"room2_challenge2",
			"room2_challenge3",
			"room2_7",
			"room2_8",
			"room2_9",
			"room2_10",
			"room2_challenge4",
			"room2_challenge5",
		},
		siblingUid = -1,
		swapObj = "case_stage1",
		workPos = { x=1295, y=728, },
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[49523] = {
	__uid = 49523,
	name = "table_int-2-tap",
	object = {
		__uid = 49523,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "table_int-2-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1987,
		y = 858,
	},
}
levelDesc.objects[50784] = {
	__uid = 50784,
	name = "case_empty_o",
	object = {
		__uid = 50784,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_empty",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		fixAmount = 8500,
		floor = -27,
		name = "case_empty_o",
		overheadPosition = { x=154, y=142, },
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		swapObj = "case_stage1",
		workPos = { x=1295, y=728, },
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[51550] = {
	__uid = 51550,
	name = "folders_table",
	object = {
		__uid = 51550,
		baseAnimation = "folders_table",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = 34,
		name = "folders_table",
		parentUid = -1,
		shadowFloorOffset = -120,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 596,
		y = 670,
	},
}
levelDesc.objects[52525] = {
	__uid = 52525,
	name = "ceiling_fan1",
	object = {
		__uid = 52525,
		baseAnimation = "ceiling_fan",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = 975,
		hideInEditor = true,
		name = "ceiling_fan1",
		parentUid = -1,
		siblingUid = -1,
		x = 407,
		y = -8,
	},
}
levelDesc.objects[53242] = {
	__uid = 53242,
	name = "rail_entrance",
	object = {
		__uid = 53242,
		baseAnimation = "rail_entrance",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -230,
		name = "rail_entrance",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 1017,
	},
}
levelDesc.objects[53331] = {
	__uid = 53331,
	name = "#s1-9",
	object = {
		__uid = 53331,
		baseAnimation = "product#timer1-a.ready",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-9",
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
			"room2_10",
		},
		siblingUid = -1,
		x = -324,
		y = 49,
	},
}
levelDesc.objects[54299] = {
	__uid = 54299,
	name = "s1-7",
	object = {
		__uid = 54299,
		baseAnimation = "button#s1-7",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		floor = -15,
		name = "s1-7",
		parentUid = -1,
		productGroup = "pg_single2_7",
		showExceptions = {
			"room2_1",
			"room2_challenge1",
			"room2_2",
			"room2_3",
		},
		siblingUid = -1,
		workPos = { x=1516, y=715, },
		workSoundId = "gen_hero_work",
		x = 1443,
		y = 531,
	},
}
levelDesc.objects[55186] = {
	__uid = 55186,
	name = "daisy_phone",
	object = {
		__uid = 55186,
		baseAnimation = "daisy",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "daisy",
		name = "daisy_phone",
		parentUid = -1,
		siblingUid = -1,
		x = 2737,
		y = 1338,
	},
}
levelDesc.objects[56373] = {
	__uid = 56373,
	name = "s1-61",
	object = {
		__uid = 56373,
		baseAnimation = "button#s1-61",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		name = "s1-61",
		parentUid = -1,
		productGroup = "pg_compound2_1",
		productPart = 2,
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=1213, y=698, },
		workSoundId = "gen_pick_paper",
		x = 1136,
		y = 381,
	},
}
levelDesc.objects[58002] = {
	__uid = 58002,
	name = "door_vasquez_open",
	object = {
		__uid = 58002,
		anchor = "bottom",
		baseAnimation = "door_vasquez_open",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		floor = -7,
		hideInEditor = true,
		inactiveVisible = false,
		initialVisible = false,
		name = "door_vasquez_open",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableBusyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		x = 227,
		y = 806,
	},
}
levelDesc.objects[58787] = {
	__uid = 58787,
	name = "s1-63",
	object = {
		__uid = 58787,
		baseAnimation = "button#s1-63",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		name = "s1-63",
		parentUid = -1,
		productGroup = "pg_compound2_1",
		productPart = 4,
		showExceptions = {
			"room2_1",
			"room2_2",
			"room2_3",
			"room2_4",
			"room2_5",
			"room2_6",
			"room2_challenge1",
			"room2_challenge2",
			"room2_challenge3",
			"room2_7",
		},
		siblingUid = -1,
		workDirection = "up",
		workPos = { x=1518, y=690, },
		workSoundId = "gen_hero_work",
		x = 1441,
		y = 381,
	},
}
levelDesc.objects[59127] = {
	__uid = 59127,
	name = "door_interogation_room_mugshot_folded",
	object = {
		__uid = 59127,
		anchor = "bottom",
		animation1 = "door_interogation_room_open",
		animation2 = "door_interogation_room_closed",
		baseAnimation = "door_interogation_room_closed",
		childUid = -1,
		class = "AnimatedObject",
		customerTargetObject = "table_inter-1",
		defaultSection = "room2",
		floor = -425,
		name = "door_interogation_room_mugshot_folded",
		parentUid = -1,
		radius = 300,
		reactToTableState = true,
		selectable = false,
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		speed3 = 24,
		tableEmptyVisible = false,
		x = 2187,
		y = 810,
	},
}
levelDesc.objects[61511] = {
	__uid = 61511,
	name = "mouse9",
	object = {
		__uid = 61511,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -124,
		maxShowDelay = 45000,
		minShowDelay = 20000,
		name = "mouse9",
		parentUid = -1,
		showExceptions = {
			"room2_9",
		},
		siblingUid = -1,
		x = 877,
		y = 480,
	},
}
levelDesc.objects[61871] = {
	__uid = 61871,
	name = "table_int-1-drag1",
	object = {
		__uid = 61871,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		defaultShow = false,
		directionsArray = {
			"left",
			"right",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		holdDuration = 800,
		name = "table_int-1-drag1",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		x = 1851,
		y = 948,
	},
}
levelDesc.objects[64245] = {
	__uid = 64245,
	name = "parker_chair",
	object = {
		__uid = 64245,
		baseAnimation = "chair_office",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = -197,
		hideInEditor = true,
		name = "parker_chair",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 377,
		y = 606,
	},
}
levelDesc.objects[64827] = {
	__uid = 64827,
	name = "water_cooler",
	object = {
		__uid = 64827,
		baseAnimation = "water_cooler",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -247,
		name = "water_cooler",
		parentUid = -1,
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		x = 1749,
		y = 351,
	},
}
levelDesc.objects[66514] = {
	__uid = 66514,
	name = "counter",
	object = {
		__uid = 66514,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		name = "counter",
		onlyEnterAtBack = true,
		orderAnimation = "",
		parentUid = -1,
		payAnimation = "",
		queueDesc = {
			class = "Queue",
			positions = {},
		},
		rearrange = true,
		showOrderGhost = false,
		siblingUid = -1,
		testCustomerSection = "customer-csi_specialist_1",
		thinkAnimation = "",
		x = -54,
		y = 580,
	},
}
levelDesc.objects[66536] = {
	__uid = 66536,
	name = "waitzone_chair1",
	object = {
		__uid = 66536,
		baseAnimation = "dummy",
		characterPos = { x=703, y=1313, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "",
		doTopPartSplit = false,
		floor = -373,
		name = "waitzone_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=706, y=1382, },
		x = 662,
		y = 1636,
	},
}
levelDesc.objects[69438] = {
	__uid = 69438,
	name = "waitzone",
	object = {
		__uid = 69438,
		baseAnimation = "dummy",
		childUid = 73723,
		class = "WaitSpot",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		intermediateLeave = { x=596, y=1400, },
		name = "waitzone",
		onlyEnterAtBack = true,
		outsidePoint = { x=-1, y=1406, },
		parentUid = -1,
		placeClass = "waitzone",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=655, y=1310, },
				},
				{
					{ x=501, y=1304, },
				},
				{
					{ x=346, y=1301, },
				},
			},
		},
		siblingUid = -1,
		x = -56,
		y = 1186,
	},
}
levelDesc.objects[69729] = {
	__uid = 69729,
	name = "mouse1",
	object = {
		__uid = 69729,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 45000,
		minShowDelay = 40000,
		name = "mouse1",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 1252,
		y = 1121,
	},
}
levelDesc.objects[71501] = {
	__uid = 71501,
	name = "plant1_event",
	object = {
		__uid = 71501,
		anchor = "bottom",
		baseAnimation = "plant",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "room2",
		defaultShow = false,
		floor = -393,
		hideInEditor = true,
		name = "plant1_event",
		overheadPosition = { x=28, y=-157, },
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
		},
		siblingUid = -1,
		workPos = { x=389, y=1043, },
		x = 246,
		y = 849,
	},
}
levelDesc.objects[72062] = {
	__uid = 72062,
	name = "waitzone_chair3",
	object = {
		__uid = 72062,
		baseAnimation = "dummy",
		characterPos = { x=360, y=1317, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "",
		doTopPartSplit = false,
		floor = -373,
		name = "waitzone_chair3",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=360, y=1372, },
		x = 324,
		y = 1638,
	},
}
levelDesc.objects[73998] = {
	__uid = 73998,
	name = "#s1-6",
	object = {
		__uid = 73998,
		baseAnimation = "product#s1-5",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-6",
		parentUid = -1,
		showExceptions = {
			"room2_1",
			"room2_6",
		},
		siblingUid = -1,
		x = -557,
		y = 223,
	},
}
levelDesc.objects[74770] = {
	__uid = 74770,
	name = "table_int-1-tap",
	object = {
		__uid = 74770,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_border",
		childUid = -1,
		class = "SpecialStationTap",
		defaultSection = "special_stations",
		floor = 1000,
		hideInEditor = true,
		name = "table_int-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1653,
		y = 920,
	},
}
levelDesc.objects[75748] = {
	__uid = 75748,
	name = "timer1_ready",
	object = {
		__uid = 75748,
		additionalClick1 = "timer1_cooker_timer",
		baseAnimation = "button#timer1-a.ready",
		childUid = -1,
		class = "IngredientButton",
		deactivateOnWorkCancel = true,
		deactivateOnWorkFinish = true,
		decayDelay = 4000,
		decaySound = "water_decay",
		defaultSection = "room2_icons",
		name = "timer1_ready",
		parentUid = -1,
		prepareDuration = 2000,
		prepareSound = "water_progress",
		productGroup = "pg_timer1",
		productPart = 2,
		showExceptions = {
			"room2_1",
			"room2_challenge1",
		},
		siblingUid = -1,
		statusObject1 = "timer1_cooker_timer",
		statusObject2 = "timer1_cooker_timer_pointer",
		statusObject3 = "timer1_cooker_button",
		workPos = { x=1880, y=739, },
		x = 1746,
		y = 533,
	},
}
levelDesc.objects[76479] = {
	__uid = 76479,
	name = "case_stage_1_fixable",
	object = {
		__uid = 76479,
		barPos = { x=156, y=169, },
		baseAnimation = "case_board_stage_1",
		childUid = -1,
		class = "FixableObject",
		defaultSection = "room2",
		defaultShow = false,
		fixAmount = 8500,
		floor = -27,
		name = "case_stage_1_fixable",
		overheadPosition = { x=154, y=142, },
		parentUid = -1,
		showExceptions = {
			"room2_4",
		},
		siblingUid = -1,
		swapObj = "case_stage1",
		workPos = { x=1316, y=697, },
		workSoundId = "setup_board",
		x = 1150,
		y = 107,
	},
}
levelDesc.objects[76992] = {
	__uid = 76992,
	name = "s1-8_4",
	object = {
		__uid = 76992,
		baseAnimation = "button#s1-8_4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		floor = 166,
		name = "s1-8_4",
		parentUid = -1,
		productGroup = "pg_single2_8_4",
		showExceptions = {
			"room2_8",
			"room2_9",
			"room2_challenge5",
		},
		siblingUid = -1,
		workPos = { x=1177, y=1351, },
		workSoundId = "gen_hero_work",
		x = 1105,
		y = 1203,
	},
}
levelDesc.objects[78142] = {
	__uid = 78142,
	name = "trash_bin copy 1",
	object = {
		__uid = 78142,
		baseAnimation = "plant",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -200,
		name = "trash_bin copy 1",
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
		},
		siblingUid = -1,
		x = 158,
		y = 589,
	},
}
levelDesc.objects[78150] = {
	__uid = 78150,
	name = "s1-6_4",
	object = {
		__uid = 78150,
		baseAnimation = "button#s1-6_4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "s1-6_4",
		parentUid = -1,
		productGroup = "pg_single2_6_4",
		showExceptions = {
			"room2_8",
			"room2_9",
			"room2_challenge5",
		},
		siblingUid = -1,
		workPos = { x=1465, y=814, },
		workSoundId = "gen_hero_work",
		x = 1284,
		y = 532,
	},
}
levelDesc.objects[78634] = {
	__uid = 78634,
	name = "hide_vasquez",
	object = {
		__uid = 78634,
		baseAnimation = "door_vasquez_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = 717,
		name = "hide_vasquez",
		parentUid = -1,
		siblingUid = -1,
		x = 216,
		y = 173,
	},
}
levelDesc.objects[80234] = {
	__uid = 80234,
	name = "table_inter_timer",
	object = {
		__uid = 80234,
		baseAnimation = "door_timer_bg",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "room2",
		floor = 5100,
		inactiveVisible = false,
		name = "table_inter_timer",
		parentUid = -1,
		reactToTableState = true,
		siblingUid = -1,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		x = 1861,
		y = 256,
	},
}
levelDesc.objects[80670] = {
	__uid = 80670,
	name = "#s1-7",
	object = {
		__uid = 80670,
		baseAnimation = "product#timer1-a.ready",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-7",
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
			"room2_10",
		},
		siblingUid = -1,
		x = -366,
		y = 122,
	},
}
levelDesc.objects[80975] = {
	__uid = 80975,
	name = "mouse2",
	object = {
		__uid = 80975,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 30000,
		minShowDelay = 28000,
		name = "mouse2",
		parentUid = -1,
		showExceptions = {
			"room2_2",
		},
		siblingUid = -1,
		x = 1742,
		y = 254,
	},
}
levelDesc.objects[81165] = {
	__uid = 81165,
	name = "daisy_event_leaving",
	object = {
		__uid = 81165,
		anchor = "bottom",
		baseAnimation = "daisy",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "daisy",
		defaultShow = false,
		floor = -17,
		name = "daisy_event_leaving",
		overheadPosition = { x=30, y=-432, },
		parentUid = -1,
		showExceptions = {
			"room2_5",
		},
		siblingUid = -1,
		traits = "lane",
		workPos = { x=1250, y=1174, },
		x = 1336,
		y = 1275,
	},
}
levelDesc.objects[81280] = {
	__uid = 81280,
	name = "#s1-8",
	object = {
		__uid = 81280,
		baseAnimation = "product#timer1-a.ready",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-8",
		parentUid = -1,
		showExceptions = {
			"room2_challenge3",
			"room2_10",
		},
		siblingUid = -1,
		x = -362,
		y = 240,
	},
}
levelDesc.objects[81682] = {
	__uid = 81682,
	name = "door_interogation_room_mugshot_folded",
	object = {
		__uid = 81682,
		baseAnimation = "dummy",
		characterPos = { x=646, y=1269, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "",
		doTopPartSplit = false,
		floor = -373,
		name = "door_interogation_room_mugshot_folded",
		overheadPosition = { x=46, y=-600, },
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "sit_chair1",
		workPos = { x=649, y=1292, },
		x = 614,
		y = 1562,
	},
}
levelDesc.objects[82889] = {
	__uid = 82889,
	name = "for_movie",
	object = {
		__uid = 82889,
		alpha = 0,
		baseAnimation = "for_movie",
		childUid = -1,
		class = "Object",
		defaultSection = "room2",
		floor = 1054,
		hideInEditor = true,
		initialVisible = false,
		name = "for_movie",
		parentUid = -1,
		scaleX = 1.2,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[84114] = {
	__uid = 84114,
	name = "table_inter-1_chair1",
	object = {
		__uid = 84114,
		baseAnimation = "dummy",
		characterPos = { x=2034, y=550, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		doTopPartSplit = false,
		initialVisible = false,
		name = "table_inter-1_chair1",
		parentUid = -1,
		shadowVisible = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		workPos = { x=2068, y=624, },
		x = 2059,
		y = -150,
	},
}
levelDesc.objects[84411] = {
	__uid = 84411,
	name = "door_left_trigger",
	object = {
		__uid = 84411,
		alpha = 0,
		baseAnimation = "new",
		childUid = -1,
		class = "TriggerObject",
		defaultSection = "room2",
		floor = -150,
		height = 150,
		initialVisible = false,
		name = "door_left_trigger",
		objectToTrigger1 = "door_vasquez_open",
		objectToTrigger2 = "",
		parentUid = -1,
		siblingUid = -1,
		triggerPrefix = "door_open_close",
		width = 400,
		x = 135,
		y = 726,
	},
}
levelDesc.objects[85873] = {
	__uid = 85873,
	name = "s1-64",
	object = {
		__uid = 85873,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		initialMaxStock = 6,
		name = "s1-64",
		parentUid = -1,
		productGroup = "pg_compound2_1",
		productPart = 5,
		siblingUid = -1,
		statusObject1 = "s1-64_empty",
		stock = 3,
		stockPos = { x=135, y=122, },
		workDirection = "up",
		workPos = { x=1667, y=698, },
		workSoundId = "gen_pick_paper",
		x = 1590,
		y = 381,
	},
}
levelDesc.objects[86542] = {
	__uid = 86542,
	name = "table_inter",
	object = {
		__uid = 86542,
		baseAnimation = "dummy",
		characterPos = { x=0, y=0, },
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "table_inter",
		overheadPosition = { x=-10, y=615, },
		parentUid = -1,
		placeClass = "table_inter",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=2028, y=641, },
				},
			},
		},
		siblingUid = -1,
		x = 2061,
		y = -226,
	},
}
levelDesc.objects[87226] = {
	__uid = 87226,
	name = "floor",
	object = {
		__uid = 87226,
		baseAnimation = "floor",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = -5000,
		name = "floor",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[87812] = {
	__uid = 87812,
	name = "mouse5",
	object = {
		__uid = 87812,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -6,
		maxShowDelay = 45000,
		name = "mouse5",
		parentUid = -1,
		showExceptions = {
			"room2_5",
		},
		siblingUid = -1,
		x = 971,
		y = 1137,
	},
}
levelDesc.objects[88393] = {
	__uid = 88393,
	name = "register",
	object = {
		__uid = 88393,
		baseAnimation = "register",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "donut_cop_1",
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=1402, y=3291, },
		x = 1224,
		y = 2815,
	},
}
levelDesc.objects[89399] = {
	__uid = 89399,
	name = "s1-8_2",
	object = {
		__uid = 89399,
		baseAnimation = "button#s1-8_2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		floor = 166,
		name = "s1-8_2",
		parentUid = -1,
		productGroup = "pg_single2_8_2",
		showExceptions = {
			"room2_3",
			"room2_4",
		},
		siblingUid = -1,
		workPos = { x=1177, y=1351, },
		workSoundId = "gen_hero_work",
		x = 1105,
		y = 1203,
	},
}
levelDesc.objects[89451] = {
	__uid = 89451,
	name = "table_objects",
	object = {
		__uid = 89451,
		baseAnimation = "table_objects",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = 34,
		name = "table_objects",
		parentUid = -1,
		shadowFloorOffset = -120,
		siblingUid = -1,
		x = 595,
		y = 678,
	},
}
levelDesc.objects[89806] = {
	__uid = 89806,
	name = "table_int-2-drag",
	object = {
		__uid = 89806,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		decreaseStart = 500,
		defaultSection = "special_stations",
		directionsArray = {
			"down",
			"up",
		},
		floor = 1386,
		gestureActiveSound = "gen_mini_work",
		holdDuration = 800,
		name = "table_int-2-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		x = 2003,
		y = 654,
	},
}
levelDesc.objects[90977] = {
	__uid = 90977,
	name = "table_int",
	object = {
		__uid = 90977,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		name = "table_int",
		parentUid = -1,
		placeClass = "table_int",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=548, y=979, },
				},
				{
					{ x=1240, y=958, },
				},
			},
		},
		siblingUid = -1,
		x = 971,
		y = -87,
	},
}
levelDesc.objects[91348] = {
	__uid = 91348,
	name = "table_int-2",
	object = {
		__uid = 91348,
		autoClean = true,
		baseAnimation = "table_interogation",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room2",
		eatingLoop = "csi_generic_work",
		floor = -40,
		highlightCustomers = true,
		mechanicName = "",
		name = "table_int-2",
		noPlates = true,
		obstructs = {
			{ x=13, y=17, },
			{ x=12, y=17, },
			{ x=11, y=17, },
			{ x=10, y=17, },
			{ x=9, y=17, },
			{ x=8, y=17, },
			{ x=7, y=17, },
			{ x=6, y=17, },
			{ x=5, y=17, },
			{ x=4, y=17, },
			{ x=3, y=17, },
			{ x=2, y=17, },
			{ x=1, y=17, },
			{ x=0, y=17, },
			{ x=-1, y=17, },
			{ x=-2, y=17, },
			{ x=-3, y=17, },
			{ x=-4, y=17, },
			{ x=-5, y=17, },
			{ x=-6, y=17, },
			{ x=-7, y=12, },
			{ x=-7, y=17, },
			{ x=-6, y=12, },
			{ x=-5, y=12, },
			{ x=-4, y=12, },
			{ x=-2, y=12, },
			{ x=-1, y=12, },
			{ x=0, y=12, },
			{ x=1, y=12, },
			{ x=2, y=12, },
			{ x=3, y=12, },
			{ x=4, y=12, },
			{ x=5, y=12, },
			{ x=6, y=12, },
			{ x=7, y=12, },
			{ x=8, y=12, },
			{ x=9, y=12, },
			{ x=10, y=12, },
			{ x=11, y=12, },
			{ x=12, y=12, },
			{ x=13, y=12, },
			{ x=6, y=16, },
			{ x=6, y=15, },
			{ x=6, y=14, },
			{ x=6, y=13, },
			{ x=7, y=11, },
			{ x=7, y=10, },
			{ x=7, y=9, },
			{ x=7, y=8, },
			{ x=7, y=7, },
			{ x=13, y=6, },
			{ x=12, y=6, },
			{ x=11, y=6, },
			{ x=10, y=6, },
			{ x=9, y=6, },
			{ x=8, y=6, },
			{ x=7, y=6, },
			{ x=6, y=6, },
			{ x=5, y=6, },
			{ x=4, y=6, },
			{ x=3, y=6, },
			{ x=14, y=17, },
			{ x=15, y=17, },
			{ x=16, y=17, },
			{ x=17, y=17, },
			{ x=14, y=6, },
			{ x=15, y=6, },
			{ x=16, y=6, },
			{ x=17, y=6, },
			{ x=18, y=6, },
			{ x=19, y=6, },
			{ x=20, y=6, },
			{ x=21, y=6, },
			{ x=14, y=12, },
			{ x=15, y=12, },
			{ x=16, y=12, },
			{ x=17, y=12, },
			{ x=18, y=12, },
			{ x=19, y=12, },
			{ x=20, y=12, },
			{ x=21, y=12, },
			{ x=22, y=6, },
			{ x=22, y=12, },
			{ x=6, y=18, },
			{ x=6, y=19, },
			{ x=6, y=20, },
			{ x=6, y=21, },
			{ x=7, y=21, },
			{ x=8, y=21, },
			{ x=9, y=21, },
			{ x=10, y=21, },
			{ x=11, y=21, },
			{ x=12, y=21, },
			{ x=13, y=21, },
			{ x=14, y=21, },
			{ x=5, y=21, },
			{ x=4, y=21, },
			{ x=3, y=21, },
			{ x=2, y=21, },
			{ x=1, y=21, },
			{ x=0, y=21, },
			{ x=-1, y=21, },
			{ x=-2, y=21, },
			{ x=23, y=6, },
			{ x=24, y=6, },
			{ x=25, y=6, },
			{ x=26, y=6, },
			{ x=23, y=12, },
			{ x=24, y=12, },
			{ x=25, y=12, },
			{ x=26, y=12, },
			{ x=27, y=12, },
			{ x=27, y=6, },
			{ x=28, y=6, },
			{ x=28, y=12, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_table",
		orderGhostIconAnimation = "product#timer1-a.ready",
		orderGhostIconSection = "room2_icons",
		orderGhostRows = 1,
		overheadPosition = { x=320, y=-115, },
		parentUid = -1,
		place = "table_int",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		specialWorkPosition = { x=1942, y=1350, },
		thinkAnimation = "idle_table1",
		workPos = { x=1942, y=1350, },
		x = 1764,
		y = 988,
	},
}
levelDesc.objects[91380] = {
	__uid = 91380,
	name = "table_int-2-hold",
	object = {
		__uid = 91380,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		gestureActiveSound = "mini_print_work",
		holdDuration = 800,
		name = "table_int-2-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1984,
		y = 852,
	},
}
levelDesc.objects[91558] = {
	__uid = 91558,
	name = "table_int-1-rub",
	object = {
		__uid = 91558,
		actionLabelText = "GESTURE_RUB",
		anchor = "center",
		baseAnimation = "rub_border",
		childUid = -1,
		class = "SpecialStationRub",
		defaultSection = "special_stations",
		directionsArray = {
			"right",
			"left",
		},
		floor = 1131,
		hideInEditor = true,
		name = "table_int-1-rub",
		parentUid = -1,
		siblingUid = -1,
		x = 1653,
		y = 920,
	},
}
levelDesc.objects[92818] = {
	__uid = 92818,
	name = "steve",
	object = {
		__uid = 92818,
		baseAnimation = "steve",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "steve",
		name = "steve",
		parentUid = -1,
		siblingUid = -1,
		x = 3210,
		y = 1180,
	},
}
levelDesc.objects[93592] = {
	__uid = 93592,
	name = "table_objects copy 1",
	object = {
		__uid = 93592,
		baseAnimation = "table_objects2",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		defaultShow = false,
		floor = 34,
		name = "table_objects copy 1",
		parentUid = -1,
		shadowFloorOffset = -120,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = 595,
		y = 678,
	},
}
levelDesc.objects[94316] = {
	__uid = 94316,
	name = "mouse10",
	object = {
		__uid = 94316,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -19,
		maxShowDelay = 65000,
		minShowDelay = 60000,
		name = "mouse10",
		parentUid = -1,
		showExceptions = {
			"room2_10",
		},
		siblingUid = -1,
		x = 730,
		y = 918,
	},
}
levelDesc.objects[94688] = {
	__uid = 94688,
	name = "ceiling_fan2",
	object = {
		__uid = 94688,
		baseAnimation = "ceiling_fan",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = 5000,
		name = "ceiling_fan2",
		parentUid = -1,
		siblingUid = -1,
		x = 1613,
		y = -8,
	},
}
levelDesc.objects[94884] = {
	__uid = 94884,
	name = "table_int-1-hold",
	object = {
		__uid = 94884,
		actionLabelPosition = { x=3, y=3, },
		actionLabelText = "GESTURE_HOLD",
		anchor = "center",
		baseAnimation = "hold_border",
		childUid = -1,
		class = "SpecialStationHold",
		decreaseStart = 500,
		defaultSection = "special_stations",
		floor = 1234,
		gestureActiveSound = "mini_print_work",
		holdDuration = 800,
		name = "table_int-1-hold",
		parentUid = -1,
		siblingUid = -1,
		x = 1653,
		y = 920,
	},
}
levelDesc.objects[95587] = {
	__uid = 95587,
	name = "parker",
	object = {
		__obj = 1,
		__uid = 95587,
		baseAnimation = "parker",
		childUid = -1,
		class = "Hero",
		defaultSection = "parker",
		name = "parker",
		parentUid = -1,
		siblingUid = -1,
		x = 1925,
		y = 858,
	},
}
levelDesc.objects[96125] = {
	__uid = 96125,
	name = "mouse4",
	object = {
		__uid = 96125,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -236,
		maxShowDelay = 45000,
		minShowDelay = 35000,
		name = "mouse4",
		parentUid = -1,
		showExceptions = {
			"room2_4",
		},
		siblingUid = -1,
		x = 1570,
		y = 1164,
	},
}
levelDesc.objects[96134] = {
	__uid = 96134,
	name = "phone",
	object = {
		__uid = 96134,
		baseAnimation = "phone",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "phone",
		name = "phone",
		parentUid = -1,
		siblingUid = -1,
		x = 2799,
		y = 709,
	},
}
levelDesc.objects[96368] = {
	__uid = 96368,
	name = "hide_interrogation",
	object = {
		__uid = 96368,
		baseAnimation = "door_interogation_room_hide",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room2",
		floor = 3000,
		name = "hide_interrogation",
		parentUid = -1,
		siblingUid = -1,
		x = 1949,
		y = 175,
	},
}
levelDesc.objects[96413] = {
	__uid = 96413,
	name = "table_office-1",
	object = {
		__uid = 96413,
		autoClean = true,
		baseAnimation = "table_office_r",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_table",
		defaultSection = "room2",
		eatingLoop = "keyboard_type",
		floor = -132,
		highlightCustomers = true,
		mechanicName = "parker",
		name = "table_office-1",
		noPlates = true,
		obstructs = {
			{ x=4, y=25, },
			{ x=5, y=25, },
			{ x=6, y=25, },
			{ x=7, y=25, },
			{ x=8, y=25, },
			{ x=10, y=25, },
			{ x=9, y=25, },
			{ x=11, y=25, },
			{ x=12, y=25, },
			{ x=13, y=25, },
			{ x=14, y=25, },
			{ x=15, y=25, },
			{ x=16, y=25, },
			{ x=17, y=25, },
			{ x=18, y=25, },
			{ x=19, y=25, },
			{ x=14, y=25, },
			{ x=14, y=24, },
			{ x=14, y=23, },
			{ x=14, y=22, },
			{ x=14, y=21, },
			{ x=14, y=20, },
			{ x=14, y=19, },
			{ x=14, y=18, },
			{ x=14, y=17, },
			{ x=14, y=16, },
			{ x=14, y=15, },
			{ x=14, y=14, },
			{ x=15, y=14, },
			{ x=16, y=14, },
			{ x=17, y=14, },
			{ x=18, y=14, },
			{ x=19, y=14, },
			{ x=20, y=14, },
			{ x=21, y=14, },
			{ x=22, y=14, },
			{ x=23, y=14, },
			{ x=24, y=14, },
			{ x=25, y=14, },
			{ x=26, y=14, },
			{ x=27, y=14, },
			{ x=28, y=14, },
			{ x=14, y=13, },
			{ x=14, y=12, },
			{ x=14, y=11, },
			{ x=14, y=10, },
			{ x=14, y=9, },
			{ x=14, y=8, },
			{ x=14, y=7, },
			{ x=14, y=6, },
			{ x=15, y=6, },
			{ x=16, y=6, },
			{ x=17, y=6, },
			{ x=18, y=6, },
			{ x=19, y=6, },
			{ x=20, y=6, },
			{ x=21, y=6, },
			{ x=22, y=6, },
			{ x=23, y=6, },
			{ x=24, y=6, },
			{ x=25, y=6, },
			{ x=26, y=6, },
			{ x=27, y=6, },
			{ x=28, y=6, },
			{ x=13, y=6, },
			{ x=12, y=6, },
			{ x=11, y=6, },
			{ x=19, y=22, },
			{ x=18, y=22, },
			{ x=17, y=22, },
			{ x=16, y=22, },
			{ x=15, y=22, },
			{ x=13, y=22, },
			{ x=12, y=22, },
			{ x=11, y=22, },
			{ x=10, y=22, },
			{ x=9, y=22, },
			{ x=8, y=22, },
			{ x=0, y=0, },
		},
		orderAnimation = "order_table",
		orderGhostRows = 1,
		overheadPosition = { x=326, y=-57, },
		parentUid = -1,
		place = "table_office",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_table1",
		skipThink = true,
		thinkAnimation = "idle_table1",
		workPos = { x=929, y=1003, },
		x = 742,
		y = 585,
	},
}
levelDesc.objects[97034] = {
	__uid = 97034,
	name = "req_atention",
	object = {
		__uid = 97034,
		anchor = "bottom",
		animation1 = "door_vasquez_open",
		animation2 = "door_vasquez_closed",
		baseAnimation = "door_vasquez_closed",
		childUid = -1,
		class = "Object",
		customerTargetObject = "table_wait-1",
		decayVisible = false,
		defaultSection = "room2",
		defaultShow = false,
		doHighlight = false,
		floor = -55,
		name = "req_atention",
		overheadPosition = { x=103, y=-417, },
		parentUid = -1,
		prepareVisible = false,
		radius = 300,
		reactToTableState = true,
		readyVisible = false,
		showExceptions = {
			"room2_3",
		},
		siblingUid = -1,
		speed1 = 24,
		speed2 = 24,
		stockEmptyVisible = false,
		x = 244,
		y = 809,
	},
}
levelDesc.objects[97838] = {
	__uid = 97838,
	name = "#s1-12",
	object = {
		__uid = 97838,
		baseAnimation = "product#s1-6",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room2_icons",
		defaultShow = false,
		name = "#s1-12",
		parentUid = -1,
		showExceptions = {
			"room2_1",
		},
		siblingUid = -1,
		x = -434,
		y = 339,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "room2"
levelDesc.thinkingClasses = { 0, 0, 0, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=383, y=386, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }
levelDesc.workAnimation = {
	{
		anim = "work_examine",
		product = "cameraKit",
	},
	{
		anim = "work_examine",
		product = "character",
	},
}

