﻿levelDesc = levelDesc or {}
levelDesc.areaId = 0
levelDesc.areas = {
	{
		allowedCutoffBottom = 140,
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
		entranceList = {
			{ x=307, y=407, },
		},
		exitList = {
			{ x=308, y=367, },
		},
	},
}
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 60, },
		medium = { 50, 20, 10, },
		very_hard = { 10, 25, 30, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
		",,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,",
	},
	gridHeight = 126,
	gridWidth = 190,
	offset = { x=15, y=15, },
}
levelDesc.heroId = "stella"
levelDesc.heroPosition = { x=1233, y=1030, }
levelDesc.kitchenAreaBottomRight = { x=-648, y=-266, }
levelDesc.kitchenAreaTopLeft = { x=434, y=-161, }
levelDesc.layoutId = "room4"
levelDesc.music = "pl_toxicology_light"
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[657] = {
	__uid = 657,
	name = "c6-1",
	object = {
		__uid = 657,
		baseAnimation = "button#c6-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 6,
		initialMaxStock = 6,
		name = "c6-1",
		notifyObjectId = "oven",
		parentUid = -1,
		productGroup = "pg_compound13",
		productPart = 5,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		statusObject1 = "c6-1_empty",
		stock = 3,
		stockPos = { x=116, y=130, },
		workPos = { x=1160, y=1372, },
		workSoundId = "antidote_throw",
		x = 1082,
		y = 1129,
	},
}
levelDesc.objects[881] = {
	__uid = 881,
	name = "station_tray",
	object = {
		__uid = 881,
		baseAnimation = "dummy",
		childUid = -1,
		class = "TableQueue",
		defaultSection = "gamescene",
		groupedLines = true,
		initialVisible = false,
		name = "station_tray",
		onlyEnterAtBack = true,
		parentUid = -1,
		placeClass = "station_tray",
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=838, y=657, },
				},
				{
					{ x=1027, y=657, },
				},
				{
					{ x=1201, y=655, },
				},
				{
					{ x=1377, y=653, },
				},
				{
					{ x=1554, y=648, },
				},
			},
		},
		siblingUid = -1,
		x = 927,
		y = 576,
	},
}
levelDesc.objects[892] = {
	__uid = 892,
	name = "station_tray-4-tap",
	object = {
		__uid = 892,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTapTox",
		defaultSection = "special_stations",
		floor = 1000,
		gestureLastSound = "mini_filter_pressed",
		hideInEditor = true,
		name = "station_tray-4-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1407,
		y = 626,
	},
}
levelDesc.objects[2237] = {
	__uid = 2237,
	name = "s1-63",
	object = {
		__uid = 2237,
		baseAnimation = "button#s1-63",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 6,
		name = "s1-63",
		parentUid = -1,
		productGroup = "pg_compound4_1",
		productPart = 3,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_challenge2",
			"room4_5",
			"room4_6",
			"room4_challenge3",
			"room4_7",
			"room4_8",
			"room4_challenge4",
			"room4_9",
		},
		siblingUid = -1,
		workPos = { x=1338, y=1011, },
		workSoundId = "gen_hero_work",
		x = 1273,
		y = 845,
	},
}
levelDesc.objects[2551] = {
	__uid = 2551,
	name = "s1-61",
	object = {
		__uid = 2551,
		baseAnimation = "button#s1-61",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 6,
		name = "s1-61",
		parentUid = -1,
		productGroup = "pg_compound4_1",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=1046, y=1010, },
		workSoundId = "gen_hero_work",
		x = 969,
		y = 845,
	},
}
levelDesc.objects[5063] = {
	__uid = 5063,
	name = "green_light",
	object = {
		__uid = 5063,
		baseAnimation = "green_light",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -118,
		name = "green_light",
		parentUid = -1,
		siblingUid = -1,
		x = 1722,
		y = 386,
	},
}
levelDesc.objects[6908] = {
	__uid = 6908,
	name = "bunsen_burner",
	object = {
		__uid = 6908,
		baseAnimation = "bunsen_burner",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -52,
		name = "bunsen_burner",
		parentUid = -1,
		siblingUid = -1,
		x = 2100,
		y = 943,
	},
}
levelDesc.objects[7080] = {
	__uid = 7080,
	name = "foreground_wall",
	object = {
		__uid = 7080,
		baseAnimation = "foreground_wall",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -43,
		name = "foreground_wall",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[7424] = {
	__uid = 7424,
	name = "doors_opened",
	object = {
		__uid = 7424,
		baseAnimation = "doors_opened",
		childUid = -1,
		class = "Object",
		defaultSection = "room4",
		initialVisible = false,
		name = "doors_opened",
		parentUid = -1,
		siblingUid = -1,
		x = 1173,
		y = 94,
	},
}
levelDesc.objects[8488] = {
	__uid = 8488,
	name = "station_tray-5-shadow",
	object = {
		__uid = 8488,
		autoClean = true,
		baseAnimation = "station_tray_shadow",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		floor = 138,
		mechanicName = "",
		name = "station_tray-5-shadow",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=69, y=-286, },
		parentUid = -1,
		place = "station_tray",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_challenge2",
			"room4_6",
			"room4_7",
			"room4_8",
			"room4_challenge3",
			"room4_challenge4",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1618, y=1021, },
		x = 1538,
		y = 758,
	},
}
levelDesc.objects[8588] = {
	__uid = 8588,
	name = "timer1_cooker_button",
	object = {
		__uid = 8588,
		activateOnBecomeAvailable = true,
		baseAnimation = "button#timer1-a",
		childUid = -1,
		class = "TapButton",
		deactivateOnWorkFinish = true,
		defaultSection = "room4_icons",
		floor = 13,
		name = "timer1_cooker_button",
		notifyObjectId = "timer1_cooker",
		parentUid = -1,
		productGroup = "pg_timer12",
		siblingUid = -1,
		workPos = { x=711, y=663, },
		x = 509,
		y = 432,
	},
}
levelDesc.objects[8606] = {
	__uid = 8606,
	name = "mouse13",
	object = {
		__uid = 8606,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -63,
		maxShowDelay = 80000,
		minShowDelay = 75000,
		mouseShowTime = 10000,
		name = "mouse13",
		parentUid = -1,
		showExceptions = {
			"room4_13",
		},
		siblingUid = -1,
		x = 391,
		y = 470,
	},
}
levelDesc.objects[10007] = {
	__uid = 10007,
	name = "timer1_cooker_timer",
	object = {
		__uid = 10007,
		baseAnimation = "timer_big",
		childUid = -1,
		class = "StatusObject",
		decayDoAnimation = true,
		defaultSection = "gamescene",
		floor = 150,
		inactiveVisible = false,
		name = "timer1_cooker_timer",
		parentUid = -1,
		prepareDoAnimation = true,
		reactToProductState = true,
		siblingUid = -1,
		x = 496,
		y = 249,
	},
}
levelDesc.objects[10575] = {
	__uid = 10575,
	name = "c5-3",
	object = {
		__uid = 10575,
		baseAnimation = "button#c5-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 16,
		name = "c5-3",
		parentUid = -1,
		productGroup = "pg_compound12",
		productPart = 3,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=969, y=1328, },
		workSoundId = "gen_hero_work",
		x = 899,
		y = 992,
	},
}
levelDesc.objects[10612] = {
	__uid = 10612,
	name = "mouse8",
	object = {
		__uid = 10612,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 20000,
		minShowDelay = 20000,
		mouseShowTime = 10000,
		name = "mouse8",
		parentUid = -1,
		showExceptions = {
			"room4_8",
		},
		siblingUid = -1,
		x = 1560,
		y = 896,
	},
}
levelDesc.objects[11286] = {
	__uid = 11286,
	name = "stella",
	object = {
		__uid = 11286,
		baseAnimation = "stella",
		childUid = -1,
		class = "Hero",
		defaultSection = "stella",
		name = "stella",
		parentUid = -1,
		siblingUid = -1,
		traits = "stella",
		x = 1128,
		y = 883,
	},
}
levelDesc.objects[13415] = {
	__uid = 13415,
	name = "station_tray-2-tap",
	object = {
		__uid = 13415,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTapTox",
		defaultSection = "special_stations",
		floor = 1000,
		gestureLastSound = "mini_filter_pressed",
		hideInEditor = true,
		name = "station_tray-2-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1030,
		y = 624,
	},
}
levelDesc.objects[14120] = {
	__uid = 14120,
	name = "station_tray-3-shadow",
	object = {
		__uid = 14120,
		autoClean = true,
		baseAnimation = "station_tray_shadow",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		floor = 138,
		mechanicName = "",
		name = "station_tray-3-shadow",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=75, y=-281, },
		parentUid = -1,
		place = "station_tray",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_challenge1",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1295, y=1016, },
		x = 1181,
		y = 758,
	},
}
levelDesc.objects[15220] = {
	__uid = 15220,
	name = "c5-2",
	object = {
		__uid = 15220,
		baseAnimation = "button#c5-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 16,
		name = "c5-2",
		parentUid = -1,
		productGroup = "pg_compound12",
		productPart = 2,
		siblingUid = -1,
		workPos = { x=651, y=1337, },
		workSoundId = "gen_hero_work",
		x = 575,
		y = 995,
	},
}
levelDesc.objects[16469] = {
	__uid = 16469,
	name = "station_tray-1",
	object = {
		__uid = 16469,
		autoClean = true,
		baseAnimation = "station_tray",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		eatingLoop = "work_sound_general",
		entertainDuration = 1000,
		floor = 142,
		mechanicName = "",
		name = "station_tray-1",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=65, y=-288, },
		parentUid = -1,
		place = "station_tray",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_challenge2",
			"room4_6",
			"room4_7",
			"room4_8",
			"room4_challenge3",
			"room4_challenge4",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=896, y=1010, },
		x = 776,
		y = 759,
	},
}
levelDesc.objects[17196] = {
	__uid = 17196,
	name = "station_tray-4_chair1",
	object = {
		__uid = 17196,
		baseAnimation = "dummy",
		characterPos = { x=1415, y=871, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1059,
		name = "station_tray-4_chair1",
		parentUid = -1,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1422, y=849, },
		x = 895,
		y = -234,
	},
}
levelDesc.objects[17987] = {
	__uid = 17987,
	name = "timer2_cooker",
	object = {
		__uid = 17987,
		baseAnimation = "dummy",
		button1 = "timer2_ready1",
		childUid = -1,
		class = "Cooker",
		defaultSection = "gamescene",
		inactiveAnimation = "oven_closed_door",
		inactiveDoAnimation = true,
		name = "timer2_cooker",
		overlayObject = "timer2_cooker_door_closed",
		parentUid = -1,
		siblingUid = -1,
		throwArriveSound = "oven_throw",
		x = -223,
		y = 394,
	},
}
levelDesc.objects[18356] = {
	__uid = 18356,
	name = "steve_event",
	object = {
		__uid = 18356,
		anchor = "bottom",
		baseAnimation = "steve_unconcerned",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "steve",
		defaultShow = false,
		name = "steve_event",
		overheadPosition = { x=2, y=-455, },
		parentUid = -1,
		showExceptions = {
			"room4_2",
		},
		siblingUid = -1,
		traits = "steve",
		workPos = { x=1624, y=1025, },
		x = 1627,
		y = 894,
	},
}
levelDesc.objects[18680] = {
	__uid = 18680,
	name = "station_tray-2",
	object = {
		__uid = 18680,
		autoClean = true,
		baseAnimation = "station_tray",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		eatingLoop = "work_sound_general",
		entertainDuration = 1000,
		floor = 142,
		mechanicName = "",
		name = "station_tray-2",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=65, y=-286, },
		parentUid = -1,
		place = "station_tray",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1098, y=1014, },
		x = 983,
		y = 758,
	},
}
levelDesc.objects[18707] = {
	__uid = 18707,
	name = "c5-1",
	object = {
		__uid = 18707,
		baseAnimation = "button#c5-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 16,
		initialMaxStock = 6,
		name = "c5-1",
		parentUid = -1,
		productGroup = "pg_compound12",
		productPart = 5,
		siblingUid = -1,
		stock = 3,
		stockPos = { x=116, y=130, },
		workPos = { x=1168, y=1313, },
		workSoundId = "gen_hero_work",
		x = 1083,
		y = 984,
	},
}
levelDesc.objects[18924] = {
	__uid = 18924,
	name = "s4-2",
	object = {
		__uid = 18924,
		baseAnimation = "button#s4-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		name = "s4-2",
		parentUid = -1,
		productGroup = "pg_single4_2",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
		},
		siblingUid = -1,
		workPos = { x=1736, y=1308, },
		workSoundId = "gen_hero_work",
		x = 1660,
		y = 1113,
	},
}
levelDesc.objects[19036] = {
	__uid = 19036,
	name = "table_right",
	object = {
		__uid = 19036,
		baseAnimation = "table_right",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -700,
		name = "table_right",
		parentUid = -1,
		siblingUid = -1,
		x = 2046,
		y = -8,
	},
}
levelDesc.objects[20181] = {
	__uid = 20181,
	name = "c6-3",
	object = {
		__uid = 20181,
		baseAnimation = "button#c6-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 6,
		name = "c6-3",
		parentUid = -1,
		productGroup = "pg_compound13",
		productPart = 2,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=632, y=1392, },
		workSoundId = "gen_hero_work",
		x = 566,
		y = 1129,
	},
}
levelDesc.objects[20820] = {
	__uid = 20820,
	name = "station_tray-2-drag",
	object = {
		__uid = 20820,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"up",
			"down",
		},
		floor = 2000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		name = "station_tray-2-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		x = 1029,
		y = 750,
	},
}
levelDesc.objects[24126] = {
	__uid = 24126,
	name = "foreground_wall copy 1",
	object = {
		__uid = 24126,
		baseAnimation = "hose",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = 547,
		hideInEditor = true,
		initialVisible = false,
		name = "foreground_wall copy 1",
		parentUid = -1,
		siblingUid = -1,
		x = 2132,
		y = 29,
	},
}
levelDesc.objects[24214] = {
	__uid = 24214,
	name = "s7-2",
	object = {
		__uid = 24214,
		baseAnimation = "button#s7-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 88,
		name = "s7-2",
		parentUid = -1,
		productGroup = "pg_single11",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
			"room4_3",
		},
		siblingUid = -1,
		workDirection = "left",
		workPos = { x=862, y=1097, },
		workSoundId = "gen_hero_work",
		x = 582,
		y = 829,
	},
}
levelDesc.objects[24579] = {
	__uid = 24579,
	name = "station_tray-4-drag",
	object = {
		__uid = 24579,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"up",
			"down",
		},
		floor = 2000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		name = "station_tray-4-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		x = 1407,
		y = 750,
	},
}
levelDesc.objects[25306] = {
	__uid = 25306,
	name = "oven_sprite",
	object = {
		__uid = 25306,
		baseAnimation = "oven",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -35,
		name = "oven_sprite",
		parentUid = -1,
		siblingUid = -1,
		x = 190,
		y = 413,
	},
}
levelDesc.objects[26943] = {
	__uid = 26943,
	name = "station_tray-5_chair1",
	object = {
		__uid = 26943,
		baseAnimation = "dummy",
		characterPos = { x=1584, y=875, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1055,
		name = "station_tray-5_chair1",
		parentUid = -1,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1583, y=850, },
		x = 1064,
		y = -229,
	},
}
levelDesc.objects[27142] = {
	__uid = 27142,
	name = "senzoor_door",
	object = {
		__uid = 27142,
		anchor = "bottom",
		baseAnimation = "doors_closed",
		childUid = -1,
		class = "SenzorDoor",
		closeDoorAnimation = "doors_closed",
		defaultSection = "room4",
		hideInEditor = true,
		name = "senzoor_door",
		openDoorAnimation = "doors_opened",
		parentUid = -1,
		senzorRadius = 280,
		siblingUid = -1,
		x = 1474,
		y = 585,
	},
}
levelDesc.objects[27470] = {
	__uid = 27470,
	name = "mouse10",
	object = {
		__uid = 27470,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 30000,
		minShowDelay = 30000,
		mouseShowTime = 10000,
		name = "mouse10",
		parentUid = -1,
		showExceptions = {
			"room4_10",
		},
		siblingUid = -1,
		x = 1746,
		y = 658,
	},
}
levelDesc.objects[27692] = {
	__uid = 27692,
	name = "station_tray-3-tap",
	object = {
		__uid = 27692,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTapTox",
		defaultSection = "special_stations",
		floor = 1000,
		gestureLastSound = "mini_filter_pressed",
		hideInEditor = true,
		name = "station_tray-3-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1225,
		y = 619,
	},
}
levelDesc.objects[28522] = {
	__uid = 28522,
	name = "timer1_ready",
	object = {
		__uid = 28522,
		baseAnimation = "button#timer1-a.ready",
		childUid = -1,
		class = "IngredientButton",
		deactivateOnWorkCancel = true,
		deactivateOnWorkFinish = true,
		decaySound = "coffee_decay",
		defaultSection = "room4_icons",
		floor = 10,
		initialVisible = false,
		name = "timer1_ready",
		parentUid = -1,
		prepareSound = "coffee_progress",
		productGroup = "pg_timer12",
		productPart = 2,
		siblingUid = -1,
		statusObject1 = "timer1_cooker_timer",
		statusObject2 = "timer1_cooker_timer_pointer",
		statusObject3 = "timer1_cooker_button",
		workPos = { x=680, y=696, },
		x = 509,
		y = 432,
	},
}
levelDesc.objects[29182] = {
	__uid = 29182,
	name = "front_table copy 1",
	object = {
		__uid = 29182,
		baseAnimation = "table_right_front",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -99,
		name = "front_table copy 1",
		parentUid = -1,
		shadowVisible = false,
		siblingUid = -1,
		x = 1442,
		y = 1028,
	},
}
levelDesc.objects[30057] = {
	__uid = 30057,
	name = "timer2_ready1",
	object = {
		__uid = 30057,
		baseAnimation = "product#s1-61#s1-62#s1-63#s1-64.ready",
		childUid = -1,
		class = "IngredientButton",
		deactivateOnWorkCancel = true,
		deactivateOnWorkFinish = true,
		decayDelay = 4000,
		decaySound = "oven_decay",
		defaultSection = "room4_icons",
		floor = 50,
		initialState = "inactive",
		initialVisible = false,
		name = "timer2_ready1",
		parentUid = -1,
		prepareDuration = 2000,
		prepareSound = "oven_progress",
		productGroup = "pg_timer11",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		statusObject1 = "timer2_cooker_door_open",
		statusObject2 = "timer2_cooker_door_closed",
		workPos = { x=514, y=665, },
		workSoundId = "gen_hero_work",
		x = 220,
		y = 430,
	},
}
levelDesc.objects[30943] = {
	__uid = 30943,
	name = "mouse6",
	object = {
		__uid = 30943,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 15000,
		minShowDelay = 10000,
		mouseShowTime = 10000,
		name = "mouse6",
		parentUid = -1,
		showExceptions = {
			"room4_6",
		},
		siblingUid = -1,
		x = 498,
		y = 1216,
	},
}
levelDesc.objects[31023] = {
	__uid = 31023,
	name = "front_table",
	object = {
		__uid = 31023,
		baseAnimation = "table_left_front",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -179,
		name = "front_table",
		parentUid = -1,
		siblingUid = -1,
		x = 718,
		y = 1028,
	},
}
levelDesc.objects[33728] = {
	__uid = 33728,
	name = "lamp",
	object = {
		__uid = 33728,
		baseAnimation = "lamp",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		name = "lamp",
		parentUid = -1,
		siblingUid = -1,
		x = 2677,
		y = 286,
	},
}
levelDesc.objects[34186] = {
	__uid = 34186,
	name = "station_tray-5-tap",
	object = {
		__uid = 34186,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTapTox",
		defaultSection = "special_stations",
		floor = 1000,
		gestureLastSound = "mini_filter_pressed",
		hideInEditor = true,
		name = "station_tray-5-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 1583,
		y = 625,
	},
}
levelDesc.objects[34920] = {
	__uid = 34920,
	name = "deliver_location",
	object = {
		__uid = 34920,
		baseAnimation = "new",
		childUid = -1,
		class = "Object",
		defaultSection = "room4",
		floor = -348,
		name = "deliver_location",
		parentUid = -1,
		siblingUid = -1,
		workCycles = 6,
		workDuration = 1000,
		workPos = { x=404, y=1018, },
		x = 186,
		y = 933,
	},
}
levelDesc.objects[36018] = {
	__uid = 36018,
	name = "mouse3",
	object = {
		__uid = 36018,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 25000,
		minShowDelay = 20000,
		mouseShowTime = 10000,
		name = "mouse3",
		parentUid = -1,
		showExceptions = {
			"room4_3",
		},
		siblingUid = -1,
		x = 156,
		y = 524,
	},
}
levelDesc.objects[37232] = {
	__uid = 37232,
	name = "timer1_cooker",
	object = {
		__uid = 37232,
		baseAnimation = "dummy",
		button1 = "timer1_ready",
		childUid = -1,
		class = "Cooker",
		defaultSection = "gamescene",
		name = "timer1_cooker",
		parentUid = -1,
		prepareDoAnimation = true,
		siblingUid = -1,
		throwArriveSound = "coffee_throw",
		x = 368,
		y = -310,
	},
}
levelDesc.objects[37379] = {
	__uid = 37379,
	name = "station_tray-3-drag",
	object = {
		__uid = 37379,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"up",
			"down",
		},
		floor = 2000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		name = "station_tray-3-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		x = 1226,
		y = 750,
	},
}
levelDesc.objects[37648] = {
	__uid = 37648,
	name = "computer",
	object = {
		__uid = 37648,
		baseAnimation = "computer",
		childUid = -1,
		class = "Object",
		defaultSection = "room4",
		name = "computer",
		parentUid = -1,
		siblingUid = -1,
		x = 114,
		y = 582,
	},
}
levelDesc.objects[38067] = {
	__uid = 38067,
	name = "station_tray-5",
	object = {
		__uid = 38067,
		autoClean = true,
		baseAnimation = "station_tray",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		eatingLoop = "work_sound_general",
		floor = 142,
		mechanicName = "",
		name = "station_tray-5",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=65, y=-286, },
		parentUid = -1,
		place = "station_tray",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_challenge2",
			"room4_6",
			"room4_7",
			"room4_8",
			"room4_challenge3",
			"room4_challenge4",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1622, y=1026, },
		x = 1538,
		y = 758,
	},
}
levelDesc.objects[38069] = {
	__uid = 38069,
	name = "r4-2-2",
	object = {
		__uid = 38069,
		baseAnimation = "button#r4-2",
		childUid = -1,
		class = "Shelf",
		defaultSection = "room4_icons",
		floor = 12,
		item1 = "c4-5",
		item2 = "c5-1",
		item3 = "c6-1",
		item4 = "s4-1",
		magnifyTooltipItemScale = 1.7,
		name = "r4-2-2",
		parentUid = -1,
		productGroup = "pg_compound10",
		productPart = 2,
		restockAllSimultaneously = true,
		restockPos = { x=2024, y=1233, },
		siblingUid = -1,
		workDirection = "right",
		workPos = { x=2018, y=1274, },
		workSoundId = "glass_restock_work",
		wrongDirection = "right",
		x = 2089,
		y = 1123,
	},
}
levelDesc.objects[40783] = {
	__uid = 40783,
	name = "station_tray-1-tap",
	object = {
		__uid = 40783,
		actionLabelPosition = { x=-1, y=0, },
		actionLabelText = "GESTURE_TAP",
		anchor = "center",
		baseAnimation = "tap_tox_border",
		childUid = -1,
		class = "SpecialStationTapTox",
		defaultSection = "special_stations",
		floor = 1000,
		gestureLastSound = "mini_filter_pressed",
		hideInEditor = true,
		name = "station_tray-1-tap",
		parentUid = -1,
		particleName = "event_done_blast",
		siblingUid = -1,
		totalTapSteps = 5,
		x = 818,
		y = 624,
	},
}
levelDesc.objects[44376] = {
	__uid = 44376,
	name = "mouse2",
	object = {
		__uid = 44376,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 260,
		maxShowDelay = 15000,
		minShowDelay = 15000,
		mouseShowTime = 10000,
		name = "mouse2",
		parentUid = -1,
		showExceptions = {
			"room4_2",
		},
		siblingUid = -1,
		x = 527,
		y = 151,
	},
}
levelDesc.objects[44735] = {
	__uid = 44735,
	name = "station_tray-5-drag",
	object = {
		__uid = 44735,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"up",
			"down",
		},
		floor = 2000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		name = "station_tray-5-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		x = 1583,
		y = 750,
	},
}
levelDesc.objects[49162] = {
	__uid = 49162,
	name = "mouse7",
	object = {
		__uid = 49162,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 30000,
		minShowDelay = 20000,
		mouseShowTime = 10000,
		name = "mouse7",
		parentUid = -1,
		showExceptions = {
			"room4_7",
		},
		siblingUid = -1,
		x = 2023,
		y = 552,
	},
}
levelDesc.objects[52829] = {
	__uid = 52829,
	name = "s1-64",
	object = {
		__uid = 52829,
		baseAnimation = "button#s1-64",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = -4,
		name = "s1-64",
		notifyObjectId = "timer2_cooker",
		parentUid = -1,
		productGroup = "pg_compound4_1",
		productPart = 4,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=1568, y=1010, },
		workSoundId = "gen_hero_work",
		x = 1491,
		y = 850,
	},
}
levelDesc.objects[53456] = {
	__uid = 53456,
	name = "mouse5",
	object = {
		__uid = 53456,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -3,
		maxShowDelay = 40000,
		minShowDelay = 30000,
		mouseShowTime = 10000,
		name = "mouse5",
		parentUid = -1,
		showExceptions = {
			"room4_5",
		},
		siblingUid = -1,
		x = 181,
		y = 1125,
	},
}
levelDesc.objects[53822] = {
	__uid = 53822,
	name = "station_tray-1-drag",
	object = {
		__uid = 53822,
		actionLabelText = "GESTURE_SWIPE",
		anchor = "center",
		baseAnimation = "drag_button",
		childUid = -1,
		class = "SpecialStationDrag",
		defaultSection = "special_stations",
		directionsArray = {
			"up",
			"down",
		},
		floor = 2000,
		gestureActiveSound = "gen_mini_work",
		hideInEditor = true,
		name = "station_tray-1-drag",
		parentUid = -1,
		pressedSound = "gen_mini_pressed",
		releasedSound = "gen_mini_released",
		segmentCompleteSound = "gen_mini_brush",
		siblingUid = -1,
		x = 821,
		y = 750,
	},
}
levelDesc.objects[56367] = {
	__uid = 56367,
	name = "coffee_machine",
	object = {
		__uid = 56367,
		baseAnimation = "coffee_machine",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -403,
		name = "coffee_machine",
		parentUid = -1,
		siblingUid = -1,
		x = 278,
		y = 250,
	},
}
levelDesc.objects[60430] = {
	__uid = 60430,
	name = "oven_button",
	object = {
		__uid = 60430,
		baseAnimation = "button#c6-3#c6-4#c6-1.ready",
		centerOffset = { x=0, y=0, },
		childUid = -1,
		class = "IngredientButton",
		compoundPosition = { x=2056, y=915, },
		deactivateOnWorkFinish = true,
		decayDelay = 4000,
		decaySound = "antidote_decay",
		defaultSection = "room4_icons",
		floor = 161,
		initialVisible = false,
		name = "oven_button",
		parentUid = -1,
		prepareDuration = 1000,
		prepareSound = "antidote_progress",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		statusObject1 = "oven_cooker_timer",
		statusObject2 = "oven_cooker_timer_pointer",
		workPos = { x=1991, y=1138, },
		workSoundId = "gen_hero_work",
		x = 2049,
		y = 848,
	},
}
levelDesc.objects[60881] = {
	__uid = 60881,
	name = "station_tray-2-shadow",
	object = {
		__uid = 60881,
		autoClean = true,
		baseAnimation = "station_tray_shadow",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		entertainDuration = 1000,
		floor = 138,
		mechanicName = "",
		name = "station_tray-2-shadow",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=85, y=-286, },
		parentUid = -1,
		place = "station_tray",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1098, y=1014, },
		x = 983,
		y = 758,
	},
}
levelDesc.objects[61837] = {
	__uid = 61837,
	name = "floor_01",
	object = {
		__uid = 61837,
		baseAnimation = "floor_01",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -1600,
		name = "floor_01",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[62975] = {
	__uid = 62975,
	name = "timer2_cooker_door_open",
	object = {
		__uid = 62975,
		baseAnimation = "oven_opened_door",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "room4",
		floor = 75,
		inactiveVisible = false,
		name = "timer2_cooker_door_open",
		parentUid = -1,
		prepareVisible = false,
		reactToProductState = true,
		siblingUid = -1,
		x = 189,
		y = 417,
	},
}
levelDesc.objects[65511] = {
	__uid = 65511,
	name = "oven",
	object = {
		__uid = 65511,
		baseAnimation = "dummy",
		button1 = "oven_button",
		childUid = -1,
		class = "Cooker",
		defaultSection = "gamescene",
		name = "oven",
		parentUid = -1,
		siblingUid = -1,
		throwArriveSound = "antidote_throw",
		x = 1105,
		y = -319,
	},
}
levelDesc.objects[67516] = {
	__uid = 67516,
	name = "rick_event",
	object = {
		__uid = 67516,
		anchor = "bottom",
		baseAnimation = "rick_unconcerned_right",
		childUid = -1,
		class = "DelCharacter",
		defaultAnimation = "rick_smiling",
		defaultSection = "rick",
		defaultShow = false,
		name = "rick_event",
		overheadPosition = { x=-4, y=-460, },
		parentUid = -1,
		showExceptions = {
			"room4_2",
		},
		siblingUid = -1,
		traits = "rick",
		workPos = { x=813, y=1027, },
		x = 825,
		y = 892,
	},
}
levelDesc.objects[67946] = {
	__uid = 67946,
	name = "deliver_button4",
	object = {
		__uid = 67946,
		baseAnimation = "product#s4-1",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room4_icons",
		name = "deliver_button4",
		parentUid = -1,
		showExceptions = {
			"room4_1",
		},
		siblingUid = -1,
		x = -867,
		y = 323,
	},
}
levelDesc.objects[68303] = {
	__uid = 68303,
	name = "mouse9",
	object = {
		__uid = 68303,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -218,
		minShowDelay = 55000,
		mouseShowTime = 10000,
		name = "mouse9",
		parentUid = -1,
		showExceptions = {
			"room4_9",
		},
		siblingUid = -1,
		x = 327,
		y = 618,
	},
}
levelDesc.objects[68360] = {
	__uid = 68360,
	name = "light",
	object = {
		__uid = 68360,
		baseAnimation = "light",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -273,
		name = "light",
		parentUid = -1,
		siblingUid = -1,
		x = 2735,
		y = 288,
	},
}
levelDesc.objects[70164] = {
	__uid = 70164,
	name = "station_tray-4",
	object = {
		__uid = 70164,
		autoClean = true,
		baseAnimation = "station_tray",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		eatingLoop = "work_sound_general",
		floor = 142,
		mechanicName = "",
		name = "station_tray-4",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=65, y=-282, },
		parentUid = -1,
		place = "station_tray",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1482, y=1019, },
		x = 1364,
		y = 758,
	},
}
levelDesc.objects[70226] = {
	__uid = 70226,
	name = "station_tray-4-shadow",
	object = {
		__uid = 70226,
		autoClean = true,
		baseAnimation = "station_tray_shadow",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		floor = 138,
		mechanicName = "",
		name = "station_tray-4-shadow",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=77, y=-282, },
		parentUid = -1,
		place = "station_tray",
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1494, y=1014, },
		x = 1364,
		y = 758,
	},
}
levelDesc.objects[73574] = {
	__uid = 73574,
	name = "mouse1",
	object = {
		__uid = 73574,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 25000,
		mouseShowTime = 10000,
		name = "mouse1",
		parentUid = -1,
		shadowVisible = false,
		showExceptions = {
			"room4_1",
		},
		siblingUid = -1,
		x = 533,
		y = 661,
	},
}
levelDesc.objects[74971] = {
	__uid = 74971,
	name = "register",
	object = {
		__uid = 74971,
		baseAnimation = "check_out",
		childUid = -1,
		class = "CashRegister",
		defaultSection = "room4",
		floor = -123,
		name = "register",
		parentUid = -1,
		siblingUid = -1,
		workPos = { x=1782, y=740, },
		x = 1722,
		y = 386,
	},
}
levelDesc.objects[75163] = {
	__uid = 75163,
	name = "mouse12",
	object = {
		__uid = 75163,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = -130,
		maxShowDelay = 80000,
		minShowDelay = 75200,
		mouseShowTime = 10000,
		name = "mouse12",
		parentUid = -1,
		showExceptions = {
			"room4_12",
		},
		siblingUid = -1,
		x = 1807,
		y = 882,
	},
}
levelDesc.objects[76861] = {
	__uid = 76861,
	name = "station_tray-3_chair1",
	object = {
		__uid = 76861,
		baseAnimation = "dummy",
		characterPos = { x=1229, y=872, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1065,
		name = "station_tray-3_chair1",
		parentUid = -1,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1228, y=851, },
		x = 719,
		y = -234,
	},
}
levelDesc.objects[78480] = {
	__uid = 78480,
	name = "table_right_back",
	object = {
		__uid = 78480,
		baseAnimation = "table_right_back",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -338,
		name = "table_right_back",
		parentUid = -1,
		siblingUid = -1,
		x = 1214,
		y = 760,
	},
}
levelDesc.objects[78671] = {
	__uid = 78671,
	name = "c5-4",
	object = {
		__uid = 78671,
		baseAnimation = "button#c5-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 16,
		name = "c5-4",
		parentUid = -1,
		productGroup = "pg_compound12",
		productPart = 4,
		siblingUid = -1,
		workPos = { x=810, y=1313, },
		workSoundId = "gen_hero_work",
		x = 739,
		y = 992,
	},
}
levelDesc.objects[78910] = {
	__uid = 78910,
	name = "c6-2",
	object = {
		__uid = 78910,
		baseAnimation = "button#c6-2",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 16,
		name = "c6-2",
		parentUid = -1,
		productGroup = "pg_compound13",
		productPart = 3,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=823, y=1409, },
		workSoundId = "gen_hero_work",
		x = 743,
		y = 1129,
	},
}
levelDesc.objects[78955] = {
	__uid = 78955,
	name = "s4-1",
	object = {
		__uid = 78955,
		baseAnimation = "button#s4-1",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 142,
		initialMaxStock = 6,
		name = "s4-1",
		parentUid = -1,
		productGroup = "pg_single4_1",
		siblingUid = -1,
		stock = 3,
		stockPos = { x=119, y=112, },
		workPos = { x=1503, y=1095, },
		workSoundId = "gen_hero_work",
		x = 1541,
		y = 988,
	},
}
levelDesc.objects[79098] = {
	__uid = 79098,
	name = "s1-62",
	object = {
		__uid = 79098,
		baseAnimation = "button#s1-62",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 6,
		name = "s1-62",
		parentUid = -1,
		productGroup = "pg_compound4_1",
		productPart = 2,
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_6",
		},
		siblingUid = -1,
		workPos = { x=1192, y=1011, },
		workSoundId = "gen_hero_work",
		x = 1119,
		y = 845,
	},
}
levelDesc.objects[80898] = {
	__uid = 80898,
	name = "timer1_cooker_timer_pointer",
	object = {
		__uid = 80898,
		anchor = "center",
		baseAnimation = "timer_pointer_big",
		childUid = -1,
		class = "CookerTimer",
		defaultSection = "gamescene",
		floor = 160,
		inactiveVisible = false,
		name = "timer1_cooker_timer_pointer",
		parentUid = -1,
		reactToProductState = true,
		siblingUid = -1,
		x = 586,
		y = 339,
	},
}
levelDesc.objects[83908] = {
	__uid = 83908,
	name = "table_left_back-",
	object = {
		__uid = 83908,
		baseAnimation = "table_left_back-",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -343,
		name = "table_left_back-",
		parentUid = -1,
		siblingUid = -1,
		x = 533,
		y = 760,
	},
}
levelDesc.objects[83992] = {
	__uid = 83992,
	name = "s4-1_empty",
	object = {
		__uid = 83992,
		baseAnimation = "button#s4-1_empty",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room4_icons",
		floor = 141,
		inactiveVisible = false,
		maxStockVisible = false,
		name = "s4-1_empty",
		parentUid = -1,
		prepareVisible = false,
		productGroup = "pg_single4_1",
		productPart = 2,
		reactToStockState = true,
		readyVisible = false,
		siblingUid = -1,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workfinishVisible = false,
		workstartVisible = false,
		x = 1541,
		y = 988,
	},
}
levelDesc.objects[85156] = {
	__uid = 85156,
	name = "counter",
	object = {
		__uid = 85156,
		baseAnimation = "dummy",
		childUid = -1,
		class = "Counter",
		collapse = true,
		defaultSection = "gamescene",
		groupedLines = true,
		name = "counter",
		onlyEnterAtBack = true,
		parentUid = -1,
		queueDesc = {
			class = "Queue",
			positions = {
				{
					{ x=1830, y=646, },
				},
				{
					{ x=1877, y=644, },
				},
				{
					{ x=1927, y=640, },
				},
				{
					{ x=1990, y=635, },
				},
				{
					{ x=2051, y=629, },
				},
			},
		},
		rearrange = true,
		showOrderGhost = false,
		siblingUid = -1,
		workPositions = {
			{ x=1833, y=682, },
			{ x=1883, y=686, },
			{ x=1937, y=680, },
			{ x=1999, y=673, },
			{ x=2053, y=662, },
		},
		x = 1510,
		y = -216,
	},
}
levelDesc.objects[85619] = {
	__uid = 85619,
	name = "table_left",
	object = {
		__uid = 85619,
		baseAnimation = "table_left",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -750,
		name = "table_left",
		parentUid = -1,
		shadowVisible = false,
		siblingUid = -1,
		x = 0,
		y = 648,
	},
}
levelDesc.objects[87701] = {
	__uid = 87701,
	name = "deliver_button1",
	object = {
		__uid = 87701,
		baseAnimation = "product#s4-2",
		childUid = -1,
		class = "DeliverButton",
		defaultSection = "room4_icons",
		defaultShow = false,
		name = "deliver_button1",
		parentUid = -1,
		showExceptions = {
			"room4_2",
		},
		siblingUid = -1,
		x = -569,
		y = 149,
	},
}
levelDesc.objects[88438] = {
	__uid = 88438,
	name = "mouse4",
	object = {
		__uid = 88438,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		floor = 116,
		maxShowDelay = 25000,
		mouseShowTime = 10000,
		name = "mouse4",
		parentUid = -1,
		showExceptions = {
			"room4_4",
		},
		siblingUid = -1,
		x = 1701,
		y = 303,
	},
}
levelDesc.objects[88673] = {
	__uid = 88673,
	name = "station_tray-1_chair1",
	object = {
		__uid = 88673,
		baseAnimation = "dummy",
		characterPos = { x=824, y=856, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1060,
		name = "station_tray-1_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=838, y=835, },
		x = 532,
		y = -222,
	},
}
levelDesc.objects[89414] = {
	__uid = 89414,
	name = "s7-4",
	object = {
		__uid = 89414,
		baseAnimation = "button#s7-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 109,
		name = "s7-4",
		parentUid = -1,
		productGroup = "pg_single4_4",
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
			"room4_3",
			"room4_4",
		},
		siblingUid = -1,
		workPos = { x=1614, y=1096, },
		workSoundId = "gen_hero_work",
		x = 1728,
		y = 967,
	},
}
levelDesc.objects[90022] = {
	__uid = 90022,
	name = "marks",
	object = {
		__uid = 90022,
		anchor = "bottom",
		baseAnimation = "marks",
		childUid = -1,
		class = "DelCharacter",
		defaultSection = "marks",
		defaultShow = false,
		name = "marks",
		overheadPosition = { x=2, y=-455, },
		parentUid = -1,
		showExceptions = {
			"room4_2",
		},
		siblingUid = -1,
		workPos = { x=2656, y=1753, },
		x = 2659,
		y = 1622,
	},
}
levelDesc.objects[90224] = {
	__uid = 90224,
	name = "s7-5",
	object = {
		__uid = 90224,
		baseAnimation = "button#s7-5",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 75,
		name = "s7-5",
		parentUid = -1,
		productGroup = "pg_single12",
		siblingUid = -1,
		workPos = { x=1597, y=1028, },
		workSoundId = "gen_hero_work",
		x = 1738,
		y = 826,
	},
}
levelDesc.objects[90418] = {
	__uid = 90418,
	name = "doors_closed",
	object = {
		__uid = 90418,
		baseAnimation = "doors_closed",
		childUid = -1,
		class = "Object",
		defaultSection = "room4",
		hideInEditor = true,
		initialVisible = false,
		name = "doors_closed",
		parentUid = -1,
		siblingUid = -1,
		x = 1195,
		y = 94,
	},
}
levelDesc.objects[91529] = {
	__uid = 91529,
	name = "station_tray-1-shadow",
	object = {
		__uid = 91529,
		autoClean = true,
		baseAnimation = "station_tray_shadow",
		childUid = -1,
		class = "SpriteExt",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		entertainDuration = 1000,
		floor = 138,
		mechanicName = "",
		name = "station_tray-1-shadow",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=73, y=-288, },
		parentUid = -1,
		place = "station_tray",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_challenge2",
			"room4_6",
			"room4_7",
			"room4_8",
			"room4_challenge3",
			"room4_challenge4",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=896, y=1010, },
		x = 776,
		y = 759,
	},
}
levelDesc.objects[91957] = {
	__uid = 91957,
	name = "mouse11",
	object = {
		__uid = 91957,
		baseAnimation = "mouse_mouse_hole",
		childUid = -1,
		class = "Mouse",
		defaultSection = "mouse",
		defaultShow = false,
		maxShowDelay = 25000,
		mouseShowTime = 10000,
		name = "mouse11",
		parentUid = -1,
		showExceptions = {
			"room4_11",
		},
		siblingUid = -1,
		x = 155,
		y = 746,
	},
}
levelDesc.objects[92772] = {
	__uid = 92772,
	name = "s4-3",
	object = {
		__uid = 92772,
		baseAnimation = "button#s4-3",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		name = "s4-3",
		parentUid = -1,
		productGroup = "pg_single4_3",
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_4",
			"room4_5",
			"room4_challenge1",
			"room4_challenge2",
			"room4_6",
			"room4_7",
			"room4_8",
			"room4_9",
			"room4_10",
			"room4_challenge3",
			"room4_challenge4",
		},
		siblingUid = -1,
		workPos = { x=1584, y=1324, },
		workSoundId = "gen_hero_work",
		x = 1507,
		y = 1137,
	},
}
levelDesc.objects[93594] = {
	__uid = 93594,
	name = "c6-4",
	object = {
		__uid = 93594,
		baseAnimation = "button#c6-4",
		childUid = -1,
		class = "IngredientButton",
		defaultSection = "room4_icons",
		floor = 5,
		name = "c6-4",
		parentUid = -1,
		productGroup = "pg_compound13",
		productPart = 4,
		showExceptions = {
			"room4_1",
			"room4_challenge1",
			"room4_2",
			"room4_3",
			"room4_4",
		},
		siblingUid = -1,
		workPos = { x=988, y=1409, },
		workSoundId = "gen_hero_work",
		x = 923,
		y = 1129,
	},
}
levelDesc.objects[93638] = {
	__uid = 93638,
	name = "station_tray-3",
	object = {
		__uid = 93638,
		autoClean = true,
		baseAnimation = "station_tray",
		childUid = -1,
		class = "SpecialStationTable",
		consumeAnimationPrefix = "work_stand",
		defaultSection = "room4",
		eatTimeOverride = 3000,
		eatingLoop = "work_sound_general",
		floor = 142,
		mechanicName = "",
		name = "station_tray-3",
		noPlates = true,
		orderAnimation = "order_stand",
		overheadPosition = { x=65, y=-281, },
		parentUid = -1,
		place = "station_tray",
		shadowVisible = false,
		showExceptions = {
			"room4_1",
			"room4_2",
			"room4_3",
			"room4_challenge1",
		},
		showOrderGhost = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		skipThink = true,
		workPos = { x=1297, y=1019, },
		x = 1181,
		y = 758,
	},
}
levelDesc.objects[93683] = {
	__uid = 93683,
	name = "timer2_cooker_door_closed",
	object = {
		__uid = 93683,
		baseAnimation = "oven_closed_door",
		childUid = -1,
		class = "StatusObject",
		decayVisible = false,
		defaultSection = "room4",
		floor = 51,
		maxStockVisible = false,
		name = "timer2_cooker_door_closed",
		parentUid = -1,
		reactToProductState = true,
		readyVisible = false,
		siblingUid = -1,
		stockEmptyVisible = false,
		stockedVisible = false,
		tableBusyVisible = false,
		tableDirtyVisible = false,
		tableEmptyVisible = false,
		tableOccupiedVisible = false,
		workfinishVisible = false,
		x = 188,
		y = 417,
	},
}
levelDesc.objects[94420] = {
	__uid = 94420,
	name = "oven_cooker_timer",
	object = {
		__uid = 94420,
		baseAnimation = "timer_big",
		childUid = -1,
		class = "StatusObject",
		defaultSection = "gamescene",
		floor = 29,
		inactiveVisible = false,
		name = "oven_cooker_timer",
		parentUid = -1,
		reactToProductState = true,
		siblingUid = -1,
		x = 2055,
		y = 690,
	},
}
levelDesc.objects[98858] = {
	__uid = 98858,
	name = "analysis_table",
	object = {
		__uid = 98858,
		baseAnimation = "table_back",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "room4",
		floor = -343,
		hideInEditor = true,
		initialVisible = false,
		name = "analysis_table",
		parentUid = -1,
		siblingUid = -1,
		x = 562,
		y = 769,
	},
}
levelDesc.objects[99252] = {
	__uid = 99252,
	name = "station_tray-2_chair1",
	object = {
		__uid = 99252,
		baseAnimation = "dummy",
		characterPos = { x=1031, y=873, },
		childUid = -1,
		class = "Chair",
		defaultSection = "gamescene",
		direction = "down",
		doTopPartSplit = false,
		floor = 1052,
		name = "station_tray-2_chair1",
		parentUid = -1,
		showTestSprites = false,
		siblingUid = -1,
		sitAnimation = "idle_stand",
		workPos = { x=1038, y=850, },
		x = 534,
		y = -232,
	},
}
levelDesc.objects[99915] = {
	__uid = 99915,
	name = "oven_cooker_timer_pointer",
	object = {
		__uid = 99915,
		anchor = "center",
		baseAnimation = "timer_pointer_big",
		childUid = -1,
		class = "CookerTimer",
		defaultSection = "gamescene",
		floor = 29,
		inactiveVisible = false,
		name = "oven_cooker_timer_pointer",
		parentUid = -1,
		reactToProductState = true,
		siblingUid = -1,
		x = 2146,
		y = 782,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "room4"
levelDesc.thinkingClasses = { 0, 0, 0, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.validPosition = { x=383, y=386, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }

