﻿levelDesc = levelDesc or {}
levelDesc.allowedCutoffTop = 115
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.boatqueueOrderSize = 1
levelDesc.class = "DelLevel"
levelDesc.complexityChancesWithMetadifficultyLevels = {
	{
		easy = { 80, 60, 20, },
		hard = { 0, 10, 20, },
		medium = { 20, 30, 50, },
		very_hard = { 0, 0, 10, },
	},
	{
		easy = { 60, 20, 10, },
		hard = { 10, 20, 50, },
		medium = { 30, 50, 20, },
		very_hard = { 0, 10, 20, },
	},
	{
		easy = { 20, 10, 0, },
		hard = { 20, 45, 65, },
		medium = { 50, 20, 0, },
		very_hard = { 10, 25, 35, },
	},
}
levelDesc.extraResolution = 2
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.lateralCutoff = 189.5
levelDesc.layoutId = "trophyroom"
levelDesc.nextUID = 3397
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[3380] = {
	__uid = 3380,
	name = "background",
	object = {
		__obj = 1,
		__uid = 3380,
		baseAnimation = "frame",
		childUid = -1,
		class = "SpriteExt",
		defaultSection = "trophy_scene",
		floor = -1600,
		name = "background",
		parentUid = -1,
		siblingUid = -1,
		x = 0,
		y = 0,
	},
}
levelDesc.objects[3381] = {
	__uid = 3381,
	name = "trophy1",
	object = {
		__obj = 1,
		__uid = 3381,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_1",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy1",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1099,
		y = 766,
	},
}
levelDesc.objects[3382] = {
	__uid = 3382,
	name = "trophy3",
	object = {
		__obj = 1,
		__uid = 3382,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_3",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy3",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1670,
		y = 537,
	},
}
levelDesc.objects[3383] = {
	__uid = 3383,
	name = "trophy4",
	object = {
		__obj = 1,
		__uid = 3383,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_4",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy4",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 563,
		y = 775,
	},
}
levelDesc.objects[3384] = {
	__uid = 3384,
	name = "trophy2",
	object = {
		__obj = 1,
		__uid = 3384,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_2",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy2",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 765,
		y = 536,
	},
}
levelDesc.objects[3385] = {
	__uid = 3385,
	name = "trophy5",
	object = {
		__obj = 1,
		__uid = 3385,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_5",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy5",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1852,
		y = 775,
	},
}
levelDesc.objects[3386] = {
	__uid = 3386,
	name = "trophy8",
	object = {
		__obj = 1,
		__uid = 3386,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_8",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy8",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1450,
		y = 540,
	},
}
levelDesc.objects[3387] = {
	__uid = 3387,
	name = "trophy9",
	object = {
		__obj = 1,
		__uid = 3387,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_9",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy9",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1222,
		y = 515,
	},
}
levelDesc.objects[3388] = {
	__uid = 3388,
	name = "trophy15",
	object = {
		__obj = 1,
		__uid = 3388,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_15",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy15",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 813,
		y = 809,
	},
}
levelDesc.objects[3389] = {
	__uid = 3389,
	name = "trophy6",
	object = {
		__obj = 1,
		__uid = 3389,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_6",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy6",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 642,
		y = 1085,
	},
}
levelDesc.objects[3390] = {
	__uid = 3390,
	name = "trophy7",
	object = {
		__obj = 1,
		__uid = 3390,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_7",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy7",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1793,
		y = 1085,
	},
}
levelDesc.objects[3391] = {
	__uid = 3391,
	name = "trophy14",
	object = {
		__obj = 1,
		__uid = 3391,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_14",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy14",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1601,
		y = 808,
	},
}
levelDesc.objects[3392] = {
	__uid = 3392,
	name = "trophy10",
	object = {
		__obj = 1,
		__uid = 3392,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_10",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy10",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 971,
		y = 550,
	},
}
levelDesc.objects[3393] = {
	__uid = 3393,
	name = "trophy13",
	object = {
		__obj = 1,
		__uid = 3393,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_13",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy13",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1540,
		y = 1072,
	},
}
levelDesc.objects[3394] = {
	__uid = 3394,
	name = "trophy16",
	object = {
		__obj = 1,
		__uid = 3394,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_16",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -46,
		name = "trophy16",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1217,
		y = 1015,
	},
}
levelDesc.objects[3395] = {
	__uid = 3395,
	name = "trophy12",
	object = {
		__obj = 1,
		__uid = 3395,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_12",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy12",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 926,
		y = 1090,
	},
}
levelDesc.objects[3396] = {
	__uid = 3396,
	name = "trophy11",
	object = {
		__obj = 1,
		__uid = 3396,
		anchor = "center",
		baseAnimation = "trophy_icon_lock_11",
		childUid = -1,
		class = "Object",
		defaultSection = "trophy_scene",
		floor = -12,
		name = "trophy11",
		overheadPosition = { x=7, y=10, },
		parentUid = -1,
		roundPos = true,
		siblingUid = -1,
		x = 1330,
		y = 785,
	},
}
levelDesc.panoramicResolution = 1.7777777777778
levelDesc.resourceSection = "trophies"
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.unitHeight = 1536
levelDesc.unitWidth = 2427
levelDesc.walkSpeedClasses = { 350, 500, 650, }
levelDesc.wishfountainOrderSize = 1

