
dialogs.abilitiesDialog = {
	class="AbilitiesDialog",
	doDarkenBackground=true,
	coverColor = true,
	--popup=true, modal=false,
	--setup = setups.dialog_cinematics,
	anchor="center",
	lockedButton = {class="Button", name="close", setup=setups.btn_back,anchor="center"},
	components = {

		{ class="Sprite" , image="abilities_bg:abilities", name="bg_parker", anchor="center", visible=true, 
		children =
		{
			{class="Label", name="title",  x=-450, y=-530, anchor="center", textId="ABILITIES_TITLE",visible=true, color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Sprite" , image="parker_bg:abilities", name="bg_parker", x=-360, y=-120, anchor="center", visible=true},
			{class="Label", name="hero_name",  x=-370, y=410, anchor="center", textId="HERO_NAME1", color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Button" , image="help_button:abilities", name="help_button", x= 800, y=-370, anchor="center", visible=true, setup=setups.btn},

			
			

			--Bar1 
			{class="Sprite" , image="bar_empty:abilities", name="bar_mov_parker", x=330, y=-300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_mov_parker_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME1",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
				
			--Bar3
			{class="Sprite" , image="bar_empty:abilities", name="bar_con_parker", x=330, y=-100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_con_parker_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME3",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
			--Bar4
			{class="Sprite" , image="bar_empty:abilities", name="bar_prof_parker", x=330, y=100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_prof_parker_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME4",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},	
			--Special Bar 5	
			{class="Sprite" , image="bar_empty:abilities", name="bar_special_parker", x=330, y=300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_special_full:abilities", name="bar_special_parker_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME5",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},
				{class="Sprite" , image="abilities_bg:abilities", name="bg_parker", x=-330, y=-300, anchor="center", visible=true,
					children = {
						{class="Label", name="title",  x=-400, y=-530, anchor="center",color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text, textId="HINT_INSTRUCTION"},
						{class="Label", name="info1",  x=-639, y=-300, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_1",textSize =47, color0=0xae480f, color1=0xae480f, setup=setups.brown_txt},

						{class="Label", name="info2",  x=-639, y=-40, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_2",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info3",  x=-639, y=110, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_3",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info4",  x=-639, y=270, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_4",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info5",  x=-639, y=430, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_5",textSize =47, color0=0xc3260b, color1=0xc3260b, setup=setups.brown_txt},
						{ class="Button", name="button_ok", x=0, y=610,width = 300,height = 150, anchor="center", setup=setups.stdbtn,
						label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
					},
								
					}
			
			
				},



			}
				},	


		
		},


	},



	{ class="Sprite" , image="abilities_bg:abilities", name="bg_stella", anchor="center", visible=true, 
		children =
		{
			{class="Label", name="title",  x=-450, y=-530, anchor="center", textId="ABILITIES_TITLE", visible=true, color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Sprite" , image="stella_bg:abilities", name="bg_stella", x=-360, y=-120, anchor="center", visible=true},
			{class="Label", name="hero_name",  x=-370, y=410, anchor="center", textId="HERO_NAME2", color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Button" , image="help_button:abilities", name="help_button", x= 800, y=-370, anchor="center", visible=true, setup=setups.btn},

			--Bar1 
			{class="Sprite" , image="bar_empty:abilities", name="bar_mov_stella", x=330, y=-300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_mov_stella_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME1",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
				
			--Bar3
			{class="Sprite" , image="bar_empty:abilities", name="bar_con_stella", x=330, y=-100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_con_stella_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME3",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
			--Bar4
			{class="Sprite" , image="bar_empty:abilities", name="bar_prof_stella", x=330, y=100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_prof_stella_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME4",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},	
			--Special Bar 5	
			{class="Sprite" , image="bar_empty:abilities", name="bar_special_stella", x=330, y=300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_special_full:abilities", name="bar_special_stella_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME7",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},
				{class="Sprite" , image="abilities_bg:abilities", name="bg_parker", x=-330, y=-300, anchor="center", visible=true,
					children = {
						{class="Label", name="title",  x=-400, y=-530, anchor="center",color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text, textId="HINT_INSTRUCTION"},
						{class="Label", name="info1",  x=-639, y=-300, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_1",textSize =47, color0=0xae480f, color1=0xae480f, setup=setups.brown_txt},

						{class="Label", name="info2",  x=-639, y=-40, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_2",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info3",  x=-639, y=110, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_3",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info4",  x=-639, y=270, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_4",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info5",  x=-639, y=430, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_8",textSize =47, color0=0xc3260b, color1=0xc3260b, setup=setups.brown_txt},
						{ class="Button", name="button_ok", x=0, y=610,width = 300,height = 150, anchor="center", setup=setups.stdbtn,
						label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
					},
								
					}
			
			
				},



			}
				},	


		
		},


	},



	{ class="Sprite" , image="abilities_bg:abilities", name="bg_lane", anchor="center", visible=true, 
		children =
		{
			{class="Label", name="title",  x=-450, y=-530, anchor="center", textId="ABILITIES_TITLE", visible=true, color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Sprite" , image="lane_bg:abilities", name="bg_lane", x=-360, y=-120, anchor="center", visible=true},
			{class="Label", name="hero_name",  x=-370, y=410, anchor="center", textId="HERO_NAME3", color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Button" , image="help_button:abilities", name="help_button", x= 800, y=-370, anchor="center", visible=true, setup=setups.btn},

			--Bar1 
			{class="Sprite" , image="bar_empty:abilities", name="bar_mov_lane", x=330, y=-300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_mov_lane_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME1",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
				
			--Bar3
			{class="Sprite" , image="bar_empty:abilities", name="bar_con_lane", x=330, y=-100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_con_lane_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME3",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
			--Bar4
			{class="Sprite" , image="bar_empty:abilities", name="bar_prof_lane", x=330, y=100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_prof_lane_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME4",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},	
			--Special Bar 5	
			{class="Sprite" , image="bar_empty:abilities", name="bar_special_lane", x=330, y=300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_special_full:abilities", name="bar_special_lane_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME6",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},
				{class="Sprite" , image="abilities_bg:abilities", name="bg_parker", x=-330, y=-300, anchor="center", visible=true,
					children = {
						{class="Label", name="title",  x=-400, y=-530, anchor="center",color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text, textId="HINT_INSTRUCTION"},
						{class="Label", name="info1",  x=-639, y=-300, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_1",textSize =47, color0=0xae480f, color1=0xae480f, setup=setups.brown_txt},

						{class="Label", name="info2",  x=-639, y=-40, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_2",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info3",  x=-639, y=110, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_3",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info4",  x=-639, y=270, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_4",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info5",  x=-639, y=430, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_7",textSize =47, color0=0xc3260b, color1=0xc3260b, setup=setups.brown_txt},
						{ class="Button", name="button_ok", x=0, y=610,width = 300,height = 150, anchor="center", setup=setups.stdbtn,
						label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
					},
								
					}
			
			
				},



			}
				},	


		
		},


	},



	{ class="Sprite" , image="abilities_bg:abilities", name="bg_vasquez", anchor="center", visible=true, 
		children =
		{
			{class="Label", name="title",  x=-450, y=-530, anchor="center", textId="ABILITIES_TITLE", visible=true, color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Sprite" , image="vasquez_bg:abilities", name="bg_vasquez", x=-360, y=-120, anchor="center", visible=true},
			{class="Label", name="hero_name",  x=-370, y=410, anchor="center", textId="HERO_NAME4", color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},
			{class="Button" , image="help_button:abilities", name="help_button", x= 800, y=-370, anchor="center", visible=true, setup=setups.btn},

			--Bar1 
			{class="Sprite" , image="bar_empty:abilities", name="bar_mov_vasquez", x=330, y=-300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_mov_vasquez_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME1",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
				
			--Bar3
			{class="Sprite" , image="bar_empty:abilities", name="bar_con_vasquez", x=330, y=-100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_con_vasquez_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME3",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},		
			--Bar4
			{class="Sprite" , image="bar_empty:abilities", name="bar_prof_vasquez", x=330, y=100, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_full:abilities", name="bar_prof_vasquez_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME4",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center", textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},



			}
				},	
			--Special Bar 5	
			{class="Sprite" , image="bar_empty:abilities", name="bar_special_vasquez", x=330, y=300, anchor="center", visible=true,
			
			children =
			{
				{class="Sprite" , image="bar_special_full:abilities", name="bar_special_vasquez_full", x=0, y=0, anchor="center", visible=true},
				{class="Label", name="title",  x=-160, y=-75, anchor="center", textId="ABILITY_NAME8",textSize =47, color0=0x854442, color1=0x854442, setup=setups.brown_txt},
				{class="Label", name="title2",  x=230, y=-4, anchor="center",textSize =47, color0=0xEEEEEE, color1=0xEEEEEE, setup=setups.brown_txt},
				--Star1
				{class="Sprite" , image="star_empty:abilities", name="star_empty_1", x=-319, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_1", x=-319, y=-4, anchor="center", visible=false},
				--Star2
				{class="Sprite" , image="star_empty:abilities", name="star_empty_2", x=-210, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_2", x=-210, y=-4, anchor="center", visible=false},
				--Star3
				{class="Sprite" , image="star_empty:abilities", name="star_empty_3", x=-101, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_3", x=-101, y=-4, anchor="center", visible=false},
				--Star4
				{class="Sprite" , image="star_empty:abilities", name="star_empty_4", x= 8, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_4", x= 8, y=-4, anchor="center", visible=false},
				--Star5
				{class="Sprite" , image="star_empty:abilities", name="star_empty_5", x= 117, y=-4, anchor="center", visible=true},
				{class="Sprite" , image="star_full:abilities", name="star_full_5", x= 117, y=-4, anchor="center", visible=false},

				-- +button
				{class="Sprite" , image="plus_inactive:abilities", name="+button_empty", x= 323, y=-4, anchor="center", visible=true},
				{class="Button" , image="plus_active:abilities",  width=80, height=106, name="+button_full", x= 323, y=-4, anchor="center", visible=false, setup=setups.btn},
				{class="Sprite" , image="abilities_bg:abilities", name="bg_parker", x=-330, y=-300, anchor="center", visible=true,
					children = {
						{class="Label", name="title",  x=-400, y=-530, anchor="center",color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text, textId="HINT_INSTRUCTION"},
						{class="Label", name="info1",  x=-639, y=-300, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_1",textSize =47, color0=0xae480f, color1=0xae480f, setup=setups.brown_txt},

						{class="Label", name="info2",  x=-639, y=-40, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_2",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info3",  x=-639, y=110, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_3",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info4",  x=-639, y=270, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_4",textSize =47, color0=0x6a62a6, color1=0x6a62a6, setup=setups.brown_txt},
						{class="Label", name="info5",  x=-639, y=430, anchor="left",wrapStyle="word", maxWidth=1328, textId="abil_6",textSize =47, color0=0xc3260b, color1=0xc3260b, setup=setups.brown_txt},
						{ class="Button", name="button_ok", x=0, y=610,width = 300,height = 150, anchor="center", setup=setups.stdbtn,
						label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
					},
								
					}
			
			
				},



			}
				},	


		
		},


	},


		{class="Label", name="title",  x=-450, y=-530, anchor="center", textId="ABILITIES_TITLE", visible=false, color0=0xffd800, color1=0xdf4400, setup=setups.dialog_header_text},


		{class="GameNode", name="hud_score_group", setup=setups.hud_currency_abil},


		{class="Button", x=800, y=-530, name="close_abil", setup=setups.btn_close},
		{class="Button", width=176, height=218, x=-835, y=-350, image="parker_tab_closed:abilities", name="parker_tab_closed", anchor="center", setup=setups.stdbtn},
		{class="Button", width=176, height=218, x=-835, y=-110, image = "lane_tab_closed:abilities", name="lane_tab_closed", anchor="center" ,setup=setups.stdbtn},
		{class="Button", width=176, height=218, x=-835, y=130, image="stella_tab_closed:abilities", name="stella_tab_closed", anchor="center", setup=setups.stdbtn},
		{class="Button", width=176, height=218, x=-835, y=370, image="vasquez_tab_closed:abilities", name="vasquez_tab_closed", anchor="center", setup=setups.stdbtn},


		

}
}
