
blueprints.progressbar_default = {
	class = "ProgressBar", startClip = 12, endClip = 13,
	back = {class="Sprite", image="progressbar_fix:gamescene", anchor="center"},
	front = {class="Sprite", image="progressbar_fix_fill:gamescene", anchor="center", x=-1, y=-2},
}

blueprints.progressbar_pinata = {
    class = "ProgressBar", startClip = 12, endClip = 13,
    back = {class="Object", baseAnimation="progressbar_fix", defaultSection="gamescene", anchor="center"},
    front = {class="Object", baseAnimation="progressbar_fix_fill", defaultSection="gamescene", anchor="center", x=-1, y=-2},
}

blueprints.progressbar_fix = {
	class = "ProgressBar", startClip = 12, endClip = 13,
	back = {class="Sprite", image="progressbar_fix:gamescene", anchor="center"},
	front = {class="Sprite", image="progressbar_fix_fill:gamescene", anchor="center", x=-1, y=-2},
	label = {class="Label", setup=setups.outline, color0=0xfff88a, color1=0x471e1A, textSize=32, x=0, y=0, anchor="center", pivot="center"}
}

blueprints.decreasingbar_requestAttention = {
	class = "ProgressBar", startClip = 12, endClip = 13,
	back = {class="Object", baseAnimation="progressbar_fix", defaultSection="gamescene", anchor="center", doHighlight=false},
	front = {class="Object", baseAnimation="progressbar_fix_fill", defaultSection="gamescene", anchor="center", x=-1, y=-2},
}

blueprints.progressbar_product_unlock = {
	class = "ProgressBar", startClip = 12, endClip = 13,
	back = {class="Sprite", image="progressbar_fix:gamescene", anchor="center"},
	front = {class="Sprite", image="progressbar_fix_fill:gamescene", anchor="center", x=-1, y=-2},
	label = {class="Label", setup=setups.outline, color0=0xfff88a, color1=0x471e1A, textSize=32, x=0, y=0, anchor="center", pivot="center"}
}

blueprints.one_hour_later =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP5_DAY6_DAY_END14"},
	},
}

blueprints.next_day =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP1_DAY5DAY_END10B"},
	},
}

blueprints.days_later =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP1_DAY5DAY_END10C"},
	},
}

blueprints.months_later =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP1_DAY5_DAY_END13B"},
	},
}

blueprints.one_month_later =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP6_DAY10_DAY_ONE_MONTH_LATER"},
	},
}

blueprints.snuggford_present =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP2_DAY1_DAY_START0"},
	},
}

blueprints.to_be_continued =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.outline, color0=0xffffff, alpha1=0, textSize=80, anchor="center", textId="EP7_D05_DAY_POSTCREDIT6"},
	},
}

blueprints.the_end =
{
	class="DelDialog",autoCenter = true, width=3600, height=3600,anchor = "center", color=0x0, components={
		{class="Label", x=0, y=0, setup=setups.episode_title_inlevel, textSize=150, anchor="center", textId="EP6_DAY10_DAY_THE_END"},
	},
}



blueprints.click_to_continue = {class="Label", name="click_to_continue", x=1024, anchor="center", textId="CLICK_TO_CONTINUE", alpha=0, setup=setups.outline, color0="white", color1="black", textSize=52}

blueprints.click_to_continue_minigame = {class="Label", name="click_to_continue_minigame", x=(GH.getUnitWidth()/2), y=1413, anchor="center", alpha=0, setup=setups.outline, color0="white", color1="black", textSize=52}


blueprints.skip_story = {
	class="Button", name="skip", x=2048, anchor="right", alpha=0, setup=setups.btn,
	matchSizeToLabel=true,
	children={
		{class="Label", name="skipLabel", x=0, y=0, setup=setups.outline, anchor="right", textSize=((isPhone and 83) or 55),
		color1=0xff0000, textId="SKIP"},
	},
}

blueprints.star1_reached_floater= {
	class="Sprite", name="1star_reached", x=1213, y=768, anchor="center", alpha=0,
	children={
		{class="Label", x=0, y=0, anchor="center", name="header_text", textId="SCORE_1STAR_REACHED", setup=setups.level_done_dialog_header, roundPos=false},
	}
}

blueprints.star2_reached_floater= {
	class="Sprite", name="2star_reached", x=1213, y=768, anchor="center", alpha=0,
	children={
		{class="Label", x=0, y=0, anchor="center", name="header_text", textId="SCORE_2STAR_REACHED", setup=setups.level_done_dialog_header, roundPos=false},
	}
}

blueprints.star3_reached_floater= {
	class="Sprite", name="3star_reached", x=1213, y=768, anchor="center", alpha=0,
	children={
		{class="Label", x=0, y=0, anchor="center", name="header_text", textId="SCORE_3STAR_REACHED", setup=setups.level_done_dialog_header, roundPos=false},
	}
}
