
dialogs.coldcasesDialog = {
	class="ColdCasesDialog",
	doDarkenBackground=true,
	coverColor = true,
	--popup=true, modal=false,
	--setup = setups.dialog_cinematics,
	anchor="center",
	components = {

		{ class="Sprite" , image="background:coldcases_dialog", name="bg", anchor="center", visible=true},
		--{ class="Sprite" ,  x=-750, y=-420, image="anonim_meta:coldcases_dialog", name="picture", anchor="center", visible=true},

		{class="Label", name="title",  x=-310, y=-410, anchor="center", textId="COLDCASES_TITLE", color0=0x02b0d5, color1=0x2b5ea3, setup=setups.dialog_header_text},



		{class="Label", name="title1",  x=-480, y=-320, anchor="topLeft",wrapStyle="word",maxWidth=800,textId="TITLE1", textSize = 50, color0=0xbc6425, setup=setups.txt, align="left"},
		{class="Label", name="title1_desc",  x=-520, y=-250, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE1",  textSize = 45, setup=setups.paleblue_txt,color0=0x2587b8, align="left"},


		{class="Label", name="title2",  x=-775, y=-180, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE2", textSize = 50,color0=0xbc6425, setup=setups.txt, align="left"},
		{class="Label", name="title2_desc",  x=-770, y=-120, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE2_DESCRIPTION1", textSize = 50, setup=setups.paleblue_txt,color0=0x2587b8, align="left"},

		{class="Label", name="title3",  x=-775, y=-30, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE3", textSize = 45, color0=0xbc6425, setup=setups.txt, align="left"},
		{class="Label", name="title3_desc",  x=-770, y=22, anchor="topLeft",wrapStyle="word",maxWidth=700, textId="TITLE3_DESCRIPTION1", textSize = 50, setup=setups.paleblue_txt,color0=0x2587b8, align="left"},

		{class="Label", name="title4",  x=-775, y=128, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE4", textSize = 50,color0=0xbc6425, setup=setups.txt, align="left"},
		{class="Label", name="title4_desc",  x=-770, y=200, anchor="topLeft",wrapStyle="word",maxWidth=700, textId="TITLE4_DESCRIPTION1", textSize = 50, setup=setups.paleblue_txt,color0=0x2587b8, align="left"},

		{class="Label", name="title5",  x=-775, y=330, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE5", textSize = 50, color0=0xbc6425, setup=setups.txt, align="left"},
		{class="Label", name="title5_desc",  x=-770, y=390, anchor="topLeft",wrapStyle="word",maxWidth=800, textId="TITLE5_DESCRIPTION1", textSize = 50, setup=setups.paleblue_txt,color0=0x2587b8, align="left"},



		{class="Button", x=150, y=-380, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button0", buttonId="0", minigameId = "fingerprint1", difficulty="Dif1", islocked = false, visible=true, setup=setups.btn}, 
		{class="Button", x=400, y=-380, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button1", buttonId="1", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=650, y=-380, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button2", buttonId="2", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=150, y=-200, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button3", buttonId="3", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=400, y=-200, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button4", buttonId="4", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=650, y=-200, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button5", buttonId="5", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=150, y=-20, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button6", buttonId="6", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=400, y=-20, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button7", buttonId="7", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=650, y=-20, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button8", buttonId="8", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=150, y=160, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button9", buttonId="9", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=400, y=160, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button10", buttonId="10", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=650, y=160, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button11", buttonId="11", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=150, y=340, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button12", buttonId="12", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=400, y=340, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button13", buttonId="13", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 
		{class="Button", x=650, y=340, image="button_fingerprint1:coldcases_dialog", anchor="center", name="button14", buttonId="14", minigameId = "mixchemicals", difficulty="Dif1", islocked = true, visible=true, setup=setups.btn}, 




		{class="Button", x=400, y=570, anchor="center", name="drop_case", setup=setups.stdbtn,			
		label={class="Label", setup=setups.stdbtn_txt, name="txt_exit", textId="NEXT_BUTTON_DESCRIPTION"}
	},
		{class="Button", x=800, y=-530, name="close_abil", setup=setups.btn_close},

	}


}


