dialogs.credits = {
	-- // PARAMETERS // --
	class="CreditsDialog",
	name="credits",
	doDarkenBackground=false,
	scrollSpeed=0.013,
	scrollWidth=1400,
	delays={startTime=100, endTime=4000, noClickTime=4000},
	spacing={start=25, endCreditsStart=0, preName=70, name=64, postName=145, postHead=30, thanks=5},
	positioning={labelsX=-45, allDoneLabelsX=0, menuCreditsX=-400, menuBackgroundX=570, finaleCreditsX=450, finaleCreditsGUISideX=800},
	topHeaderSetup=setups.dialog_header_text,
	headerSetup=setups.dialog_header_text,
	nameSetup=setups.paleblue_txt,
	playShowHideSound=false,
	allDoneTopHeaderSetup=setups.dialog_header_text,
	allDoneHeaderSetup=setups.dialog_header_text,
	allDoneNameSetup=setups.paleblue_txt,

	-- // COMPONENTS // --
	components = {
		{class="Sprite", name="background", x=350, scale=1.5, image="clouds_bg:credits",anchor="top"},
		{class="ScrollPanel", name="scroll_Panel", contentClipping=false, scrollLockY=true, scrollTickDistance=20, outOfBoundsMultiplier=0, anchor="top"},
		{class="Label", name="version_Label", x=336*2, y=366*2},
		{class="Label", name="sectionHead_Label", anchor="top", align="center", maxWidth=750.0, wrapStyle="word", font="main_font:fonts", roundPos=false, visible=false},
		{class="Label", name="sectionCredit_Label", anchor="top", align="center", maxWidth=750.0, wrapStyle="word", font="main_font:fonts", roundPos=false, visible=false},
		{class="Label", name="thanksTo_Label", anchor="center", align="center", maxWidth=600.0, wrapStyle="word", font="main_font:fonts", roundPos=false, textId="CREDITS_THANKS_1", visible=false},
		{class="Label", name="copyright_Label", anchor="center", align="center", maxWidth=600.0, wrapStyle="word", font="main_font:fonts", roundPos=false, textId="CREDITS_THANKS_2", visible=false},
		{class="Sprite", name="clouds_top", x=359, y=-483, image="cloud_00:credits",anchor="top", visible=true},
		{class="Sprite", name="logo", x=405, y=10, scale=1, image="logo:ui",anchor="top", visible=true},
		{class="Sprite", name="clouds_bottom", x=343, y=2399, scale=1, image="cloud_00:credits",anchor="bottom", visible=true},
	},
}
