setups.btn_feedback = {
	mobileFlash = true,
	feedback = "feedback:particles",
	mobileFireOnDown = true,
	--downScale = 0.9,
	highlightAlpha = 0.5,
}
setups.silent_btn = {
	setup = setups.btn_feedback,
}

setups.btn = {
	setup = setups.btn_feedback,
	clickSound="button",
	soundSection="default",
}

setups.btn_ui = {
	setup = setups.btn,
	borderLeft = 50,
	borderTop = 50,
	borderRight = 50,
	borderBottom = 50,
	image = "button:ui",
	SkipScreenshot = true,
	autoSize = false,
}

setups.btn_ui_little = {
	setup = setups.btn_ui,
	borderLeft = 38,
	borderTop = 1,
	borderRight = 38,
	borderBottom = 15,
	image = "button_little:ui",
}

setups.moregamesstdbtn = {
	setup = setups.btn_ui,
	width = 544,
	height = 218,
	image = "ghosicon:ui"
}

setups.stdbtn = {
	setup = setups.btn_ui,
	width = 454,
	height = 158,
}

setups.stdbtn_green = {
	setup = setups.btn,
	width = 454,
	height = 158,
	image="button_green:ui",
}

setups.stdbtn_gold = {
	setup = setups.stdbtn,
	image="button_golden:ui",
	borderLeft = 146,
	borderTop = 0,
	borderRight = 146,
	borderBottom = 0,
	height = 309,
}

setups.stdbtn_fb = {
	setup = setups.stdbtn,
	image = "button_fb:ui",
}

setups.stdbtn_fb_friends = {
	setup = setups.stdbtn,
	height = 180,
	image = "button_fb:ui",
}

setups.stdbtn_fb_logo = {
	setup = setups.btn,
	image = "button_fb_logo:ui",
	height = 137,
	width = 330,
}

setups.score_container = {
	setup = setups.btn_ui,
	borderLeft = 35,
	borderTop = 35,
	borderRight = 35,
	borderBottom = 35,
	image = "text_bg:ui",
}

setups.neighborbtn = {
	setup = setups.stdbtn,
	width=500,
	height=180,
}

setups.btn_bottomLeft = {
	image= "button_round:ui",
	setup = setups.stdbtn,
	width = 165,
	height = 169,
	anchor = "bottomLeft",
	--x = 0,
	y = GH.getUnitHeight(),
}

setups.btn_back = {
	setup = setups.btn_bottomLeft,
	children = {
		{class="Sprite", name="back_icon", image="button_back_icon:ui", x = 80, y = -87, anchor="center"}
	}
}

setups.btn_settings = {
	setup = setups.btn_bottomLeft,
	children = {
		{class="Sprite", name="back_icon", image="button_settings_icon:ui",anchor="bottomLeft", x = 80, y = -87,  anchor="center" }
	}
}

setups.btn_close = {
	setup = setups.btn,
	image = "button_close:ui",
	width = 152,
	height = 152,
	anchor = "center",
	children = {
		{
			class = "Sprite",
			name = "close_icon",
			width = 63,
			height = 65,
			x = 0, y = 0,
			image="button_close_icon:ui",
			anchor="center"
		},
	},
}

setups.btn_cancel = {
	setup = setups.btn_close,
	image = "button:ui",
	width = 180,
	height = 180,
}

setups.btn_accept = {
	setup = setups.stdbtn,
	image = "button:ui",
	anchor = "center",
	width = 180,
	height = 180,
	children = {
		{
			class = "Sprite",
			name = "close_icon",
			x = 0, y = -10,
			image="button_check_icon:ui",
			anchor="center"
		},
	},
}

setups.btn_metagame = {
	setup = setups.btn_ui_little,
	width=250,
	height=120,
}
setups.txt = {
	font="main_font:fonts",
	color0=0x000000, --black
	alpha1=0,
}

setups.outline_small = {
	font="main_stroke_font:fonts",
	color0=0xffffff, --white
	color1=0x000000, --black
}

setups.brown_txt = {
	setup = setups.txt,
	color0=0xA62927,
	alpha0=1,
}

setups.dialog_trophyscene = {
	image="dialog:trophy_scene",
	--borderLeft=1393,
	--borderRight=0,
	--borderTop=1195,
	--borderTop=0,
	--borderBottom=0,
	--x=GH.getUnitWidth() / 2.0, 
	--y=GH.getUnitWidth() / 2.0,
}

setups.btn_close_trophy_dialog = {
	setup = setups.stdbtn,
	width = 200,
	image = "button_close:ui",
	anchor = "center",
	children = {
		{
			class = "Sprite",
			name = "close_icon",
			x = 0, y = -10,
			image="button_close_icon:ui",
			anchor="center"
		},
	},
}

setups.paleblue_txt = {
	setup = setups.txt,
	color0=0x2D9CE1,
	alpha0=1,
}


setups.btn_click_cinematic = {
	setup = setups.gift_all_switch,
	width = 252,
	height = 284,
	image = "cinematics_button_01:ui",
	anchor = "center",
}

setups.btn_drag_cinematic_drag = {
	setup = setups.gift_all_switch,
	width = 150,
	height = 150,
	image = "cinematics_button_02:ui",
	anchor = "center",
}

setups.btn_tutorial_minigame = {
	setup = setups.gift_all_switch,
	width = 138,
	height = 138,
	image = "help_button:minigames",
	anchor = "center",
}

setups.stdbtn_txt = {
	font="main_stroke_font:fonts",
	color0=0xffffff,
	alpha0=1,
	color1=0x7a1616,
	alpha1=1,
	textSize=60,
	y=-15
}

setups.price_txt = {
	font="main_stroke_font:fonts",
	color0=0xfff9d8,
	alpha0=1,
	color1=0xB93E00,
	alpha1=1,
	textSize=60,
}

setups.stdbtn_green_txt = {
	font="main_stroke_font:fonts",
	color0=0xffffff,
	alpha0=1,
	color1=0x095713,
	alpha1=1,
	textSize=90,
	y=-10
}

setups.stdbtn_gold_txt = {
	font="main_stroke_font:fonts",
	color0=0xFFFFFF,
	alpha0=1,
	color1=0xDE7A04,
	alpha1=1,
	textSize=60,
	y=0,
}

setups.stdbtn_fb_friends_txt = {
	font="main_stroke_font:fonts",
	color0=0xffffff,
	alpha0=1,
	color1=0x035893,
	alpha1=1,
	textSize=55
}

setups.neighborbtn_txt = {
	font="main_stroke_font:fonts",
	color0=0xfff9d8,
	alpha0=1,
	color1=0x7a1616,
	alpha1=1,
	textSize=55,
	y=-15
}

setups.stdbtn_fb_txt = {
	font="main_stroke_font:fonts",
	color0=0xffffff,
	alpha0=1,
	color1=0x064b9f,
	alpha1=1,
	textSize=50,
	y=-5,
}

setups.dialog_header_text = {
	font="main_stroke_font:fonts",
	color0=0xffe645,
	alpha0=1,
	color1=0x8f1310,
	alpha1=1,
	textSize=60,
	anchor="center",
	align="center",
}

setups.dialog_header_text_minigame = {
	font="main_stroke_font:fonts",
	color0=0x1479d0,
	alpha0=1,
	color1=0x1d2a42,
	alpha1=1,
	textSize=60,
	anchor="center",
	align="center",
}

setups.btn_metagame_txt = {
	setup = setups.stdbtn_txt,
	textSize=40
}

setups.btn_small = {
	mobileFlash=true,
	feedback="feedback:particles",
	mobileFireOnDown=true,
	clickSound="button",
	soundSection="default",
	downScale=0.9,
	highlightAlpha=0.5,
	font="main_font:fonts",
	alpha1=0,
}

setups.swtch = {
	mobileFlash=true,
	feedback="feedback:particles",
	image="checkbox:ui",
	offSound="checkbox_off",
	onSound="checkbox_on",
	soundSection="default",
	downScale=0.9,
	highlightAlpha=0.5,
}

setups.neighbors_swtch = {
	mobileFlash=true,
	feedback="feedback:particles",
	image="checkbox_neighbors:neighbors_ui",
	offSound="checkbox_off",
	onSound="checkbox_on",
	soundSection="default",
	downScale=0.9,
	highlightAlpha=0.5,
}

setups.btn_click_language = {
	setup = setups.btn,
	width = 152,
	height = 152,
	image = "button_language:ui",
	anchor = "center",
}

setups.swtchNoImage = {
	mobileFlash=true,
	feedback="feedback:particles",
	offSound="checkbox_off",
	onSound="checkbox_on",
	soundSection="default",
	downScale=0.9,
	highlightAlpha=0.5,
}

setups.outline = {
	font="main_stroke_font:fonts",
	color0=0xffffff,
	color1=0x000000,
}



setups.episode_title_inlevel = {
	font="room_title_stroke_font:fonts",
	color0=0x187aa3,
	color1=0xffffff,
	--color2=0x000000,
	textSize=120,
}
setups.episode_title_header_inlevel = {
	font="main_two_thin_stroke_font:fonts",
	color0=0xf0972a,
	color1=0xffffff,
	--color2=0x000000,
	textSize=80,
}
setups.episode_title_map = {
	font="room_title_stroke_font:fonts",
	color0=0xfbe341,
	color1=0xf67a06,
	color2=0x8b260a,
	textSize=100,
}

setups.episode_title_map_shadow = {
	font="room_title_stroke_font:fonts",
	color0=0x581400,
	color1=0x581400,
	color2=0x581400,
	textSize=100,
}

setups.episode_title_header = {
	font="main_font:fonts",
	color0=0xffffff,
	textSize=40,
}

setups.episode_title_header_shadow = {
	font="main_font:fonts",
	color0=0x0d3f04,
	textSize=40,
}

setups.level_done_dialog_header = {
	font="main_two_thin_stroke_font:fonts",
	color0=0xfeca26,
	color1=0xbc4233,
	color2=0xffffff,
	textSize=120,
}
setups.stdbtn_green_txt_buy = {
	font="main_stroke_font:fonts",
	color0=0xfaf0fe,
	alpha0=1,
	color1=0x453f67,
	alpha1=1,
	textSize=60,
	y=-15
}

setups.dialog_default = {
	image="frame:ui",
	borderLeft=300,
	borderRight=300,
	borderTop=300,
	borderBottom=300,
}

setups.dialog_language_default = {
	image="language_background:ui",
	borderLeft=300,
	borderRight=300,
	borderTop=300,
	borderBottom=300,
}

setups.dialog_default_correct = {
	image="frame_default:ui",
	borderLeft=300,
	borderRight=300,
	borderTop=300,
	borderBottom=300,
}

setups.dialog_cinematics = {
	image="cutscene_dialog:ui",
	borderLeft=0,
	borderRight=0,
	borderTop=0,
	--borderTop=0,
	borderBottom=0,
	--x=GH.getUnitWidth() / 2.0, 
	--y=GH.getUnitWidth() / 2.0,
}


setups.dialog_default_small = {
	image="frame_small:ui",
	borderLeft=300,
	borderRight=300,
	borderTop=300,
	borderBottom=300,
}

setups.dialog_daily = {
	image="frame:ui",
  	borderLeft=300,
  	borderRight=300,
  	borderTop=300,
  	borderBottom=300,
}

setups.dialog_hint = {
	image="hint_trophy_popup:ui",
	borderLeft=115,
	borderRight=115,
	borderTop=120,
 	borderBottom=120,
}

setups.hud_currency =
{
	anchor="top", x=GH.getUnitWidth() / 2.0, y=60,
	children =
	{
		{class="Button", name="hud_diamond", x=-305, width=275, height=80, image="bar_background:ui", anchor="left", borderLeft=34, borderRight=34, borderTop=34, borderBottom=34,
			children=
			{
				{class="Sprite", name="icon", image="icon_diamond:ui", scale=0.9, anchor="center"},
				--{class="Button", name="diamond_plus", image="more_diamonds_button:ui", setup=setups.btn, anchor="center", x=266, y=0},
				{class="Label", name="hud_diamonds_label", x=137, y =-16, font="main_stroke_font:fonts@45", text="99927", color1=0x000000, anchor="center"}
			}
		},
		{class="BorderSprite", name="hud_coins", x=60, width=275, height=80, image="bar_background:ui", anchor="left", borderLeft=34, borderRight=34, borderTop=34, borderBottom=34,
			children=
			{
				{class="Sprite", name="icon", image="icon_coin:ui", scale=1.1, anchor="center"},
				{class="Label", name="label", x=137.5, y=-16, font="main_stroke_font:fonts@45", text="99927", color1=0x000000, anchor="center"}
			}
		},
	}

}


setups.hud_currency_abil =
{
	anchor="center", x=280, y=-540,
	children =
	{
		{class="Sprite", name="hud_coins", x=60, width=384, height=163, image="tokens_bg:abilities", anchor="center",
			children=
			{
			--	{class="Sprite", name="icon", image="icon_coin:ui", anchor="center"},
				{class="Label", name="label_gold", x=30, font="main_stroke_font:fonts@45", text="99927", color1=0x000000, anchor="center"}
			}
		},
	}

}

setups.hud_diamonds =
{
	anchor="top", x=GH.getUnitWidth() / 2.0, y=60,
	children =
	{
		{class="BorderSprite", name="hud_diamond", x=-305.5, width=275, height=80, image="bar_background:ui", anchor="left", borderLeft=0, borderRight=0, borderTop=0, borderBottom=0,
			children=
			{
				{class="Sprite", name="icon", image="icon_diamond:ui", anchor="center"},
				{class="Label", name="hud_diamonds_label", x=137.5, y = -8, font="main_stroke_font:fonts@45", textSize=50, text="99927", color1=0x000000, anchor="center"}
			}
		},
	}

}

setups.gift_all_switch =
{
	setup = setups.btn_ui,
	borderLeft = 0,
	borderTop = 0,
	borderRight = 0,
	borderBottom = 0,
	SkipScreenshot = true,
}
