--blueprints.selection_icloud = {class="Button", x=7*2, y=7*2, name="icloud", image="icloud:selection_scene", setup=setups.btn}

dialogs.map_overlay = {
	class = "MapOverlay",name = "MapOverlay", doDarkenBackground=false,

    components = {

        {class="Sprite", name="background", image="background:map_overlay", anchor="center", children={
				{class="Sprite", name="middle", x=630, y=0, children={
				{class="Sprite", name="logo", x=-50, y=-500, image="logo:ui", anchor="center"},

				{class="Label", name="player_name", x=0, y=-180, anchor="center", setup=setups.outline_small, textSize=48, color0=0x0973b0, color1=0xffffff},
				{class="Button", name="change_player", x=0, y=-85, anchor="center", setup=setups.btn_small, image="name_label:map_overlay_ui", height = 80, scale=1.5,
					label={class="Label", name="change_player_lbl", textSize=25, color0=0xffffff, setup=setups.txt, textId="CLICK_TO_CHANGE_PLAYER", align="right"}},

				{class="Button", name="play", x=0, y=230, anchor="center", setup=setups.stdbtn, width=600, height = 190, image="button_green:ui",
					label={class="Label", setup=setups.stdbtn_green_txt, textSize = 80, name="txt_button", textId="BUTTON_PLAY",},
				},
				{class="Button", name="more_games", x=0, y=230, anchor="center", setup=setups.moregamesstdbtn, width=570,
				--	label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_MOREGAMES"}
				},
				{class="Button", name="buy", x=0, y=230, anchor="center", setup=setups.stdbtn, width=570,
					label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_BUYINAPP"}
				},
				{class="Button", name="login", x=0, y=230, anchor="center", setup=setups.stdbtn_fb_logo, width=570,
					label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_LOGIN", anchor="center"},
					children={
						{class="Sprite", name="diamonds_x5", image="diamonds_x5:ui", anchor="center", x=200, y=-8, scale=0.775},
					}
				},
				{class="Button", name="logout", x=0, y=230, anchor="center", setup=setups.stdbtn_fb_logo, width=570,
					label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_LOGOUT", anchor="center"},
				},
				{class="Button", name="login_help", x=340, y=230, anchor="center", image="fb_question_mark:ui" },

				-- Lang			
				{class="Button", name="language",  x=315, y=625, setup=setups.btn_click_language},
				{class="Label",  name="label_language", x=215, y=610, textId="LANGUAGE_SETTINGS", anchor="right", setup=setups.paleblue_txt, color0=0xC4D0F5, color1=0x000000, textSize=60},
			}},
		}},

		-- Particles!

		{class="Button", name="menu", setup=setups.btn_settings,
			children={
				{class="Sprite", name="message_count_container", x=214, y=-68, image="collectables_left:ui", anchor="center", visible=false,
					children={
						{class="Label", y=-4, setup=setups.txt, color0=0xffffff, textSize=50, anchor="center", name="unread_message_count"},
					},
				},
			},
		},
	},
    layout = function(self)
        self:showLayout(self.narrow, false)
    end,

	transitionDuration = 400,
}


dialogs.login_help = {
	class="DelDialog",
	doDarkenBackground=true,
	popup=true, modal=false,
	setup = setups.dialog_default,
	width=1100, height=1100,
	anchor="center",
	x=GH.getUnitWidth() / 2, y=GH.getUnitHeight() / 2,

	components = {
-- Top Icon
		{class="Sprite", name="topicon", x=0, y=-230, image="mailbox_icon:ui", anchor="center"},

-- Text
		{class="BorderSprite", name="description_layout", image="description_bubble:shift_start_ui", x=0, y=55, anchor="center", width=860, height=240,
			borderLeft = 25, borderTop = 25, borderRight = 25, borderBottom = 25,
			children={
				{class="Label", name="incentive_text", x=-405, y=0, textId="FACEBOOK_LOGIN_INFO_TEXT", setup=setups.paleblue_txt, textSize=45, maxWidth=870, wrapStyle="word", anchor="left"},
			}
		},

		{class="Label", name="disclaimer", x=0, y=265, textId="NEIGHBORS_FACEBOOK_DISCLAIMER", align="center", anchor="bottom", setup=setups.txt, color0=0x666666, maxWidth=870, wrapStyle="word",},

-- Facebook login button
		{class="Button", name="login", x=0, y=375, anchor="center", setup=setups.stdbtn_fb_logo, width=570,
			children={
				{class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_LOGIN", anchor="center"},
				{class="Sprite", name="diamonds_x5", image="diamonds_x5:ui", anchor="center", x=200, y=-8, scale=0.775},
			}
		},

-- Border/Header stuff
		{class="Button", name="close", setup=setups.btn_close},
		{class="Label", name="dialogTitle", anchor="center", textId="FACEBOOK_LOGIN_REWARD_2_TEXT", setup=setups.dialog_header_text},
	}
}


