setups.day_button = {
	mobileFlash=true,
	feedback="feedback:particles",
	offSound="checkbox_off",
	onSound="checkbox_on",
	soundSection="default",
	downScale=1,
	highlightAlpha=0,
	group=12345,
}

local dayWidth = 2048;

local dayPositions = {
	{ -- Room 1
		{x=dayWidth*0+136.5, y=933},
		{x=dayWidth*0+378, y=982.5},	--Challenge
		{x=dayWidth*0+243, y=1198.5},
		{x=dayWidth*0+532.5, y=1218},
		{x=dayWidth*0+840, y=1113},		--Challenge
		{x=dayWidth*0+685.5, y=961.5},
		{x=dayWidth*0+922.5, y=828},
		{x=dayWidth*0+1149, y=732},		--Challenge
		{x=dayWidth*0+1156.5, y=964.5},
		{x=dayWidth*0+1272, y=1191},
		{x=dayWidth*0+1426.5, y=987},	--Challenge
		{x=dayWidth*0+1554, y=1213.5},
		{x=dayWidth*0+1683, y=997.5},
		{x=dayWidth*0+1900.5, y=954},	--Challenge
		{x=dayWidth*0+1821, y=750},
	},
	{ -- Room 2
		{x=dayWidth*1+136.5, y=933},
		{x=dayWidth*1+378, y=982.5},
		{x=dayWidth*1+243, y=1198.5},
		{x=dayWidth*1+532.5, y=1218},
		{x=dayWidth*1+840, y=1113},
		{x=dayWidth*1+685.5, y=961.5},
		{x=dayWidth*1+922.5, y=828},
		{x=dayWidth*1+1149, y=732},
		{x=dayWidth*1+1156.5, y=964.5},
		{x=dayWidth*1+1272, y=1191},
		{x=dayWidth*1+1426.5, y=987},
		{x=dayWidth*1+1554, y=1213.5},
		{x=dayWidth*1+1683, y=997.5},
		{x=dayWidth*1+1900.5, y=954},
		{x=dayWidth*1+1821, y=750},
	},
	{ -- Room 3
		{x=dayWidth*2+136.5, y=933},
		{x=dayWidth*2+378, y=982.5},
		{x=dayWidth*2+243, y=1198.5},
		{x=dayWidth*2+532.5, y=1218},
		{x=dayWidth*2+840, y=1113},
		{x=dayWidth*2+685.5, y=961.5},
		{x=dayWidth*2+922.5, y=828},
		{x=dayWidth*2+1149, y=732},
		{x=dayWidth*2+1156.5, y=964.5},
		{x=dayWidth*2+1272, y=1191},
		{x=dayWidth*2+1426.5, y=987},
		{x=dayWidth*2+1554, y=1213.5},
		{x=dayWidth*2+1683, y=997.5},
		{x=dayWidth*2+1900.5, y=954},
		{x=dayWidth*2+1821, y=750},
	},
	{ -- Room 4
		{x=dayWidth*3+136.5, y=933},
		{x=dayWidth*3+378, y=982.5},
		{x=dayWidth*3+243, y=1198.5},
		{x=dayWidth*3+532.5, y=1218},
		{x=dayWidth*3+840, y=1113},
		{x=dayWidth*3+685.5, y=961.5},
		{x=dayWidth*3+922.5, y=828},
		{x=dayWidth*3+1149, y=732},
		{x=dayWidth*3+1156.5, y=964.5},
		{x=dayWidth*3+1272, y=1191},
		{x=dayWidth*3+1426.5, y=987},
		{x=dayWidth*3+1554, y=1213.5},
		{x=dayWidth*3+1683, y=997.5},
		{x=dayWidth*3+1900.5, y=954},
		{x=dayWidth*3+1821, y=750},
	},
	{ -- Room 5
		{x=dayWidth*4+136.5, y=933},
		{x=dayWidth*4+378, y=982.5},
		{x=dayWidth*4+243, y=1198.5},
		{x=dayWidth*4+532.5, y=1218},
		{x=dayWidth*4+840, y=1113},
		{x=dayWidth*4+685.5, y=961.5},
		{x=dayWidth*4+922.5, y=828},
		{x=dayWidth*4+1149, y=732},
		{x=dayWidth*4+1156.5, y=964.5},
		{x=dayWidth*4+1272, y=1191},
		{x=dayWidth*4+1426.5, y=987},
		{x=dayWidth*4+1554, y=1213.5},
		{x=dayWidth*4+1683, y=997.5},
		{x=dayWidth*4+1900.5, y=954},
		{x=dayWidth*4+1821, y=750},
	},
	{ -- Room 6
		{x=dayWidth*5+136.5, y=933},
		{x=dayWidth*5+378, y=982.5},
		{x=dayWidth*5+243, y=1198.5},
		{x=dayWidth*5+532.5, y=1218},
		{x=dayWidth*5+840, y=1113},
		{x=dayWidth*5+685.5, y=961.5},
		{x=dayWidth*5+922.5, y=828},
		{x=dayWidth*5+1149, y=732},
		{x=dayWidth*5+1156.5, y=964.5},
		{x=dayWidth*5+1272, y=1191},
		{x=dayWidth*5+1426.5, y=987},
		{x=dayWidth*5+1554, y=1213.5},
		{x=dayWidth*5+1683, y=997.5},
		{x=dayWidth*5+1900.5, y=954},
		{x=dayWidth*5+1821, y=750},
		},
		{ -- Epilogue
			{x=dayWidth*6+1821, y=750},
		},
}

local pinPositions = {
	{ -- Room 1
		{x=dayWidth*0+222, y=1701},
		nil,
		{x=dayWidth*0+1064, y=1487},
		{x=dayWidth*0+1439, y=1452},
		{x=dayWidth*0+1735, y=1961},
	},
	{ -- Room 2
        {x=dayWidth*1+222, y=1701},
		nil,
		{x=dayWidth*1+1064, y=1487},
		{x=dayWidth*1+1439, y=1452},
		{x=dayWidth*1+1735, y=1961},
	},
	{ -- Room 3
		{x=dayWidth*2+222, y=1701},
		nil,
		nil,
		{x=dayWidth*2+1064, y=1487},
		nil,
		nil,
		{x=dayWidth*2+1735, y=1961},
		nil,
		nil,
		nil,
	},
	{ -- Room 4
		{x=dayWidth*3+222, y=1701},
		nil,
		{x=dayWidth*3+1064, y=1487},
		nil,
		nil,
		{x=dayWidth*3+1355.24, y=523.2},
		nil,
		nil,
		{x=dayWidth*3+1735, y=1961},
		nil,
	},
	{ -- Room 5
		nil,
		{x=dayWidth*4+222, y=1701},
		nil,
		{x=dayWidth*4+1064, y=1487},
		{x=dayWidth*4+1355.24, y=523.2},
		nil,
		nil,
		nil,
		{x=dayWidth*4+1735, y=1961},
		nil,
	},
	{ -- Room 6
		nil,
		{x=dayWidth*5+222, y=1701},
		nil,
		{x=dayWidth*5+1064, y=1487},
		nil,
		{x=dayWidth*5+1355.24, y=523.2},
		nil,
		nil,
		{x=dayWidth*5+1735, y=1961},
		nil,
	},
	{ -- Room 6
		nil,
	},
}

local gradients = {
	{0x003e8f, 0x003e8f, 0x003e8f, 0x003e8f, 0x003e8f, 0x003e8f, 0x003e8f, 0x003e8f},
	{0x298dd9, 0x298dd9, 0x298dd9, 0x298dd9, 0x298dd9, 0x298dd9, 0x298dd9, 0x298dd9},
}

local shop_button_position = {
	{x=dayWidth*0+399, y=682}, --room1
	{x=dayWidth*1+399, y=682}, --room2
	{x=dayWidth*2+399, y=682}, --room3
	{x=dayWidth*3+399, y=682}, --room4
	{x=dayWidth*4+399, y=682}, --room5
	{x=dayWidth*5+399, y=682}, --room6
}


--scenes.editor = {
--	class="DialogEditor",
--}

scenes.map = {
	class="MapScene",
	color={a=1, r=0, g=0, b=0}, draw="color",
	dayPositions=dayPositions, pinPositions=pinPositions, shop_button_position=shop_button_position,
	gradients=gradients, skyHeight=600, skySpriteHeight=800,

	visibleHeight4_3=1536, visibleHeight16_9=1400, visibleHeight16_9_mobile=1220, backgroundMiddle=1280 --[[1293]], zoomedOutVisibleHeight=2500,

	mapIntroScrollDuration=4*1000,
	components={
		{class="SwipeSpriteLight", x=0, y=0, name="scroll", leftImage="arrow_left:ui", rightImage="arrow_right:ui", clickSound="button:ui", rubberBand=0, buttonsY=1300, setup=setups.btn,
			children={
			},
			scrollStart=function(self, episodeId)
				--if not self.dailyChallengeButton then
				--	self.dailyChallengeButton = scene:getChild("daily")
				--end
				--self.dailyChallengeButton:hide(episodeId)
				if not self.chapterTitleGroup then
					self.chapterTitleGroup = scene:getChild("chapterTitle")
				end
				self.chapterTitleGroup:hide(episodeId)
			end,
			scrollStop=function(self, episodeId)
				--if not self.dailyChallengeButton then
			--		self.dailyChallengeButton = scene:getChild("daily")
			--	end
			--	self.dailyChallengeButton:show(episodeId)
				if not self.chapterTitleGroup then
					self.chapterTitleGroup = scene:getChild("chapterTitle")
				end
				--self.chapterTitleGroup:show(episodeId)
				player:setLastMapSpot(episodeId)
			end,
			show=function(self)
			--	self.dailyChallengeButton = nil
			end
		},
        {class="Button", name="scrollLeft", image="arrow_left:ui", setup=setups.btn, anchor="left", x=15, y=1160},
        {class="Button", name="scrollRight", image="arrow_right:ui", setup=setups.btn, anchor="right", x=dayWidth - 30, y=1160},
        {class="Button", name="trophy", image="button_trophy:map_ui", setup=setups.btn, anchor="topRight",
			children={
				{class="Sprite", name="collectables_left", image="collectables_left:ui", x=-54.4, y=67.2, anchor="center", visible=false},
				{class="Label", name="collectables_left_text", setup=setups.txt, x=-54.4, y=67.2, color0=0xffffff, anchor="center", visible=false, textSize=42, text="0"},
			},
		},
		{class="Sprite", name="chapterTitle", anchor="topLeft", x=400, orig_x = 400, y=200, rotation = -5, alpha = 0,children={
				{class="Sprite", name="backgroundRays", image="eptitle_rays_bg:map_scene", alpha=0.8},
				{class="Label", name="episodeTitleLabelShadow", y = 0, setup=setups.episode_title_map_shadow, text=texts["TITLE_2lines_room" .. 1], align="center", lineHeight=100},
				{class="Label", name="episodeTitleLabel", y = -6, setup=setups.episode_title_map, text=texts["TITLE_room" .. 1], align="center", lineHeight=100},
				{class="BorderSprite", name="chapterTitleContainer", image="eptitle_chapter_bg:map_scene", y = 188,
				borderLeft=31, borderRight=31, borderTop=31, borderBottom=31, width = 400, height = 70,
				children={
					{class="Label", name="chapterTitleLabelShadow", x=2,	y=0, textSize = 40, color0=0x0d3f04, setup=setups.txt, text=texts["TITLE_HEADER"] .. 1},
					{class="Label", name="chapterTitleLabel", 				y=-5, textSize = 40, color0=0xffffff, setup=setups.txt, text=texts["TITLE_HEADER"] .. 1},
				}}
			},
			show=function(self, episodeId)
				self:animate(
					{x=self.orig_x, duration=400}
				)
				self:animate(
					{delay=200}, {alpha=1, duration=200}
				)
				local language = scene:getLanguage()
				local chapTitle = self:getChild("chapterTitleLabel")
				local chapTitleShadow = self:getChild("chapterTitleLabelShadow")
				local epTitle = self:getChild("episodeTitleLabel")
				local epTitleShadow = self:getChild("episodeTitleLabelShadow")

				if string.contains(language, "ja") then
					chapTitle.text = "第" .. (episodeId + 1) .. texts["TITLE_HEADER"]
				else
					chapTitle.text = texts["TITLE_HEADER"] .. (episodeId + 1)
				end
				chapTitleShadow.text = chapTitle.text
				epTitle.text = texts["TITLE_2lines_room" .. (episodeId + 1)]
				epTitleShadow.text = epTitle.text

				-- Scale episode title so it fits
				epTitle.scaleX = 1.0
				epTitle.scaleY = 1.0
				epTitleShadow.scaleX = 1.0
				epTitleShadow.scaleY = 1.0
				local titleWidth = epTitle.width
				local maxTitleWidth = 700
				if titleWidth > maxTitleWidth then
					local factor = maxTitleWidth / titleWidth
					epTitle.scaleX = epTitle.scaleX * factor
					epTitle.scaleY = epTitle.scaleY * factor
					epTitleShadow.scaleX = epTitleShadow.scaleX * factor
					epTitleShadow.scaleY = epTitleShadow.scaleY * factor
				end
			end,
			hide=function(self, episodeId)
				self:animate(
					{alpha=0, x=-400, duration=200}
				)
			end,
		},
		{class="Button", name="neighbors", image="button_neighbors:map_ui", setup=setups.btn, anchor="topRight",
				children={
					{class="Sprite", name="collectables_left", image="collectables_left:ui", x=-54.4, y=67.2, anchor="center", visible=false},
					{class="Label", name="collectables_left_text", setup=setups.txt, x=-56, y=63, color0=0xffffff, anchor="center", visible=false, textSize=42, text="0"},
				},
			},
		{class="Button", name="moments", image="button_trophy:map_ui", setup=setups.btn, anchor="topRight",
				children={
					{class="Sprite", name="collectables_left", image="collectables_left:ui", x=-54.4, y=67.2, anchor="center", visible=false},
					{class="Label", name="collectables_left_text", setup=setups.txt, x=-56, y=50, color0=0xffffff, anchor="center", visible=false, textSize=42, text="0"},
				},
			},
		{class="Button", name="metagame", image="button_presents:map_ui", setup=setups.btn, anchor="topRight",
				children={
					{class="Sprite", name="collectables_left", image="collectables_left:ui", x=-54.4, y=67.2, anchor="center", visible=false},
					{class="Label", name="collectables_left_text", setup=setups.txt, x=-55.5, y=65, color0=0xffffff, anchor="center", visible=false, textSize=50, text="0"},
				},
			},
		{class="Button", name="abilities", image="button_abilities:map_ui", setup=setups.btn, anchor="topRight", visible=true, x=0, y=50,},
		{class="Button", name="coldcases", image="button_coldcases:map_ui", setup=setups.btn, anchor="topRight", visible=true, x=0, y=50,},
		{class="Button", name="cinematic", image="button_cinematics:map_ui", setup=setups.btn, anchor="topRight", visible=true, x=0, y=50,},
		{class="GameNode", name="hud_counter_group", setup=setups.hud_currency},
		-- Daily Challenge Button
		--[[
		{class="Sprite", name="daily", anchor="bottom",
			layout=function(self)
				self.x = GH.getUnitWidth() / 2
				self.y = GH.getUnitHeight()
			end,
			show=function(self)
				self.enabled = true
				self:animate(
					{alpha=1, duration=200}
				)
			end,
			hide=function(self)
				self.enabled = false
				self:animate(
					{alpha=0.25, duration=200}
				)
			end,
			children=
			{
				{class="Button", name="daily_btn", x=0, y=-250, width=350, height=400, setup=setups.btn, anchor="center", highlightImage="clock_highlight:map_ui", children=
					{
						{class="Sprite", name="clock_bg", x=0, y=17, image="clock:map_ui", anchor="center", children=
							{
								{class="GameNode", name="clock_center", x=0, y=-18, anchor="center", children=
									{
										{class="Sprite", name="clock_frame", x=0, y=0, image="clock_frame:map_ui", anchor="center", scale= 1.7619, children=
											{
												{class="ThresholdSprite", name="clock_frame_passed", x=0, y=0, image="clock_frame_passed:map_ui", thresholdMask="clock_frame_threshold:map_ui", anchor="center"},
											}
										},
										{class="Sprite", name="clock_pointer", x=0, y=0, anchor="center", rotation=0, children=
											{
												{class="Sprite", name="clock_pointer_img", x=0, y=-33.5, image="clock_hand:map_ui", anchor="center"},
											}
										},
										{class="Sprite", name="clock_pointer_little", x=0, y=0, anchor="center", rotation=0, children=
											{
												{class="Sprite", name="clock_pointer_little_img", x=0, y=-40, image="clock_hand_little:map_ui", anchor="center"},
											}
										},
										{class="Sprite", name="clock_center_img", x=0, y=0, image="clock_center:map_ui", anchor="center"},
									}
								},
								{class="BorderSprite", name="time_bg", x=1, y=135, image="clock_button:map_ui", anchor="center", borderTop=55, borderBottom=55, borderLeft=55, borderRight=55, width=300, children=
									{
										{class="Label", name="timeH", x=-52, y=-9, anchor="right", align="right", setup=setups.dialog_header_text, textSize=56, text="00"},
										{class="Label", name="timeSepL", x=-45, y=-14, anchor="center", setup=setups.dialog_header_text, textSize=56, text=":"},
										{class="Label", name="timeM", x=0, y=-9, anchor="center", setup=setups.dialog_header_text, textSize=56, text="00"},
										{class="Label", name="timeSepR", x=45, y=-14, anchor="center", setup=setups.dialog_header_text, textSize=56, text=":"},
										{class="Label", name="timeS", x=52, y=-9, anchor="left", align="left", setup=setups.dialog_header_text, textSize=56, text="00"},
									}
								},
								{class="Sprite", name="little_diamond_1", x=-65, y=-152.6, image="diamond_little:shift_start_ui", anchor="center", children=
									{
										{class="Sprite", name="little_diamond_3", x=130, y=0, image="diamond_little:shift_start_ui", anchor="center"},
										{class="Sprite", name="little_diamond_2", x=65, y=-15, image="diamond_little:shift_start_ui", anchor="center", scale=1.2},
									}
								},
							}
						},
					}
				},
			}
    },]]
		{class="Button", name="menu", setup=setups.btn_settings,
		children={
			{class="Sprite", name="message_count_container", x=214, y=-68, image="collectables_left:ui", anchor="center", visible=false,
				children={
					{class="Label", y=-4, setup=setups.txt, color0=0xffffff, textSize=50, anchor="center", name="unread_message_count"},
				},
			},
		},
	},
    {class="Button", name="buy", anchor="bottomRight", x=GH.getUnitWidth()+50, y=GH.getUnitHeight()+50, setup=setups.stdbtn_gold,
        visible=false, width = 550,
        label = {class="Label", anchor="center",x =-275, y = -150, setup=setups.stdbtn_gold_txt, name="txt_button", textId="BUTTON_NO_ADS", }
    },
		-- {class="GameNode", name="titlebar", anchor="topLeft", x=0, y=0,
		-- 	children={
		-- 		{class="Label", name="title1", textId="TITLE_room1", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title2", textId="TITLE_room2", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title3", textId="TITLE_room3", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title4", textId="TITLE_room4", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title5", textId="TITLE_room5", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title6", textId="TITLE_room6", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},
		-- 		{class="Label", name="title7", textId="TITLE_room7", setup=setups.outline, font="main_font:fonts@85", color0=0xff0000, color1=0x000000, x=104.3, y=380.3, anchor="topLeft", alpha=1},--Epilogue
		-- 	},
		-- },
		-- {class="Button", name="shop", image="button_shop:ui", setup=setups.btn},
		-- {class="Sprite", name="shop_button", anchor="topLeft", x=0, y=0,
		-- 	children={
		-- 		{class="Sprite", name="shop1", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 		{class="Sprite", name="shop2", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 		{class="Sprite", name="shop3", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 		{class="Sprite", name="shop4", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 		{class="Sprite", name="shop5", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 		{class="Sprite", name="shop6", image="button_shop:ui", x=259, y=494, anchor="topLeft"},
		-- 	},
		-- },
	},

	animateEpisode = function(self, parent, episode, world)
		if (episode == 1) then
			--parent:addChild({class="Sprite", x=1110, y=1752, image="smoke_white:room1", scale=0.7, frameTime=94, anchor="bottom"})
			--local birdy = parent:addChild({class="Button", x=771, y=856, image="birdy:room1", scale=0.7, setFrameToInputState=false})
			--birdy:doEvery(math.Random(0.3*60*1000, 1*60*1000), function() birdy:onClick() return math.Random(0.5*60*1000, 2*60*1000) end)
			--birdy.onClick = function()
			--	if (birdy.enabled) then
			--		birdy.enabled = false
			--		birdy:animate({frameTime=40, loops=1},{delay=400},{frameTime=40, loops=1, direction="backward"}, {call=function() birdy.enabled = true end})
			--	end
			--end
		elseif (episode == 2) then
			--parent:addChild({class="Sprite", x=744, y=1848, image="fire:room2", scale=0.7, frameTime=94, anchor="bottom"})
			--parent:addChild({class="Sprite", x=1389, y=1028, image="rad:room2", scale=0.75, frameTime=94, anchor="center"})
			--parent:addChild({class="Sprite", x=1364, y=1199, image="splashing:room2", scale=0.75, frameTime=180, anchor="center"})
		elseif (episode == 3) then
			--parent:addChild({class="Sprite", x=1060, y=1208, image="watery:room1", scale=0.75, frameTime=150, anchor="center", flipHorizontal=true})
			--parent:addChild({class="Sprite", x=844, y=1275, image="watery:room1", frameTime=130, anchor="center"})
			--parent:addChild({class="Sprite", x=1067, y=1338, image="watery:room1", scale=0.75, frameTime=117, anchor="center"})
		elseif (episode == 4) then
			--parent:addChild({class="Sprite", x=270, y=1884, image="fire:room2", scale=0.7, frameTime=94, anchor="bottom"})
 			--parent:addChild({class="Sprite", x=690, y=1452, image="fire:room2", scale=0.7, frameTime=94, anchor="bottom"})
			--parent:addChild({class="Sprite", x=1856, y=2014, image="fire:room2", scale=0.7, frameTime=94, anchor="bottom"})
            ----local tentage = parent:addChild({class="Button", x=1321, y=807, image="tentage:room4", setFrameToInputState=false})
            ----tentage:doEvery(math.Random(0.8*60*1000, 1.8*60*1000), function() tentage:onClick() return math.Random(1.0*60*1000, 2.5*60*1000) end)
            ----tentage.onClick = function()
            ----    if (tentage.enabled) then
            ----        tentage.enabled = false
            ----        tentage:animate({frameTime=40, loops=1},{delay=400},{frameTime=40, loops=1, direction="backward"}, {call=function() tentage.enabled = true end})
            ----    end
            ----end
        elseif (episode == 5) then
			--local pin = world:getChild("pin5_5")
			--if (pin) then
		--		SecretGame.createClickableMapIcon(parent, world, pin)
	--		end
        elseif (episode == 7) then
			--parent:addChild({class="Sprite", x=1111, y=1304, image="watery:room1", scale=0.75, frameTime=120, anchor="center"})
			--parent:addChild({class="Sprite", x=795, y=1281, image="watery:room1", scale=0.75, frameTime=120, anchor="center"})
			--local pin = world:getChild("pin7_5")
			--if (pin) then
			--    pin:animate({duration=1000,wave={y=pin.y,amplitude=2,loops=-1}})
			--end
		 elseif (episode == 8) then

		end
	end,
}
