dialogs.main_menu = {
	-- // PARAMETERS // --
	class="MenuDialog",
	name="main_menu",
	openWidth=750,
	targetX=0,
	skipShowAnimation=false,
	darkenBackground=false,
	buttonsTopMargin=450,
	buttonsBottomMargin=400,
	backgroundRightMargin=50,
	closeOnClickOutside=true,
	-- // COMPONENTS // --
	components = {
		{class="Sprite", name="sideBar_Sprite", x=0, y=0, image="background_side:sidemenu_ui",scaleX=-1,children=
			{
				{class="Sprite", name="sideBar_Sprite2", x=50, y=0, image="background_side:sidemenu_ui", scaleX=-1},
			}
		},
		-- Map menu:
		{class="Switch", name="howTo_Switch", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_howTo", textId="BUTTON_HOWTOPLAY"}
		},
		{class="Switch", name="settings_Switch", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_settings", textId="BUTTON_SETTINGS"}
		},
		{class="Button", name="credits_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_credits", textId="BUTTON_CREDITS"}
		},
		--{class="Switch", name="moreGames_Switch", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
		--	label={class="Label", setup=setups.stdbtn_txt, name="txt_moreGames", textId="BUTTON_MOREGAMES"}
		--},
		{class="Button", name="exit_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_exit", textId="BUTTON_EXIT"}
		},
		{class="Button", name="restoreInApp_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_restoreInApp", textId="BUTTON_RESTORE"}
		},
		{class="Button", name="customerSupport_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_support", textId="BUTTON_CS"},
			--children={
				--{class="Sprite", name="message_count_container", x=214, y=-68, image="collectables_left:ui", anchor="center",
				--	children={
				--		{class="Label", y=-4, setup=setups.txt, color0=0xffffff, textSize=50, anchor="center", name="unread_message_count"},
					--},
				--},
			--},
		},

		-- Ingame menu:
		--{class="Sprite", name="facebook_Sprite", x=179, y=-10, image="fbbox:map_overlay_ui", anchor="left", flipHorizontal=true, visible=false},
		--{class="Label", name="facebook_Label", x=270, y=0, anchor="center", textId="FACEBOOK_INCENTIVE_2", setup=setups.outline, textSize=28, maxWidth=300, wrapStyle="word", visible=false},
		{class="Button", name="map_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_map", textId="BUTTON_MAP"}
		},
		{class="Button", name="tryAgain_Button", x=0, y=0, setup=setups.stdbtn, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_tryAgain", textId="BUTTON_TRYAGAIN"}
		},
		{class="Button", name="facebook_Button", x=0, y=0, setup=setups.stdbtn_fb, anchor="center", width=454, visible=false,
			label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_facebook", textId="BUTTON_FACEBOOK"}
		},
		{ class="Button", name="close", x=1940, y=133, anchor="center",image="button_close:ui",  setup=setups.btn,
			children={{class="Sprite", name="close_icon", x=0, y=-14,image="button_close_icon:ui", anchor="center"},},
		},
	},
}
