﻿scenes.metagame = {
	class = "PLMetagameScene",
	showAfterEpisode = 1,
	showAfterShift = 1,
	roundAllPositions = true,
	scaleToFitScreen = false,
	numVisibleSlots = 5,
	slotSpacing = 0,
    productsSpacing = 40,
	productMargin = 36,
	colorSpacing = 16,
	colorMargin = 36,
	components =
	{
		{class ="Sprite", name="ui", SkipScreenshot=true, anchor = "topLeft",
			children =
            {
		--		{class="Sprite", name="bg", SkipScreenshot=true, anchor = "left", image="backdrop_shadow:metagame_ui", x = 0, width = GH.getUnitWidth(), y = GH.getUnitHeight()},
                {class="GameNode", name="hud_counter_group", setup=setups.hud_diamonds, y = 60,x= 1200},

			--	{class="Sprite", name="hud_title", anchor="topLeft", x=350, y=200, rotation = -5, children={
					--	{class="Sprite", name="backgroundRays", anchor="center", image="eptitle_rays_bg:map_scene", alpha=0.8},
				--		{class="Label", name="titleShadow",anchor="center", y = 0, setup=setups.episode_title_map_shadow, textId="METAGAME_TITLE", align="center", lineHeight=100, roundPos=true},
				--		{class="Label", name="title",anchor="center", y = -6, setup=setups.episode_title_map, textId="METAGAME_TITLE", align="center", lineHeight=100, roundPos=true},
			--		},
			--	},
				--{class="Label",anchor="left",name= "caseFile", x=1024, y=800, setup=setups.txt, textSize=40, color0=0xa66717, textId="CASE_FILES", align="center", lineHeight=100, roundPos=true},
				--{class="Label",anchor="left",name="primeSuspect", x= 850, y=700, setup=setups.txt, textSize=34, color0=0xa66717, textId="PRIME_SUSPECT", align="left", wrapStyle="word",  align="center", maxWidth=400, roundPos=true},
				--{class="Label",anchor="left",name="primeSuspectName", x= 1175, y=700, setup=setups.txt, color0=0x184461, align="center", lineHeight = 40 },
					
				{class="GameNode", name = "hud_slot", x=GH.getUnitWidth() / 2.0, y=GH.getUnitHeight(), height=307, visible = true, anchor = "bottom", children={
				--[[	{class="SwipeSpriteLight", name="scroll", clickSound="button:ui", anchor = "bottom", setup=setups.btn, anchor = "bottom",
						stops = { 0, 250, 500, 750, 1000, 1250, 1500, 1750},
						scrollLimitMin=-1750,
						scrollLimitMax=0,
						needlePosition=0,
						clipRect={x=-625, y=-307, width=1250, height=307},
	        		 	children={
	        			},
	        		 },]]
					 {class="Button", name="scrollLeft", y = -70, x=-100, anchor="topLeft", image="page_flip_left:ui", setup=setups.btn},
					 {class="Button", name="scrollRight", y = -70, x=100, anchor="topLeft", image="page_flip_right:ui", setup=setups.btn},

				--	 {class="Button", name="take_screenshot", x=GH.getUnitWidth() / 2.0, image="button_screenshot:ui", anchor="bottomRight", setup=setups.btn},
				}},
			--[[	
				{class="Button", name="slotP", x = 0, y =-143, width = 250, height=307, anchor="center", setup=setups.btn, highlightImage="slot_highlight:metagame_ui",
				 	children =
					{
		                {class="Sprite", name="slot", x=0, y=-39, anchor="center", image="product_selector_circle_first:metagame_ui", setup=setups.btn,
		                    children =
		                    {
								{class="Sprite", name="slot_bg", x=0, y=0, anchor="center", image = "icon_bg:metagame_ui",setup=setups.btn},
								{class="Sprite", name="slot_icon", x=0, y=0, anchor="center", image = "icon_s1_p1_c1:metagame_ui",setup=setups.btn},
		                        {class="Sprite", name="slot_lock", x=0, y=0, anchor="center", image = "lock:metagame_ui",setup=setups.btn},
								{class="Sprite", name="slot_new", image="collectables_left:map_ui", x=69, y=-77.2, anchor="center",
									children=
									{
										{class="Label", name="slot_new_text", setup=setups.txt, x=0.5, y=-5, color0=0xffffff, anchor="center",textSize=42, text="!"},
									}
								},

								{class="BorderSprite", name="slot_button_edit", x=0, y=186, anchor="bottom", setup=setups.btn_metagame,
									children={{class="Sprite", name="slot_button_edit_icon", x=0, y=-32, anchor="bottom", image = "button_edit_icon:metagame_ui"}}
								},
								{class="BorderSprite", name="slot_button_level", x=0, y=186, anchor="bottom",  setup=setups.btn_metagame,
									children = {
										{class="Label", name="slot_button_level_label", setup=setups.btn_metagame_txt, y = -70, anchor="center", textId="DAY_START_HEADER"},
									}
								},
		                    },
						},
	                },
				},
]]
--[[
				{class = "GameNode", name="hud_product", x = 352, y=GH.getUnitHeight()+594, height = 594, anchor="bottomLeft",
					children =
					{
						{class="BorderSprite", name="product_selector", y = -27, height = 271, width = 542, image="product_selector_bg:metagame_ui", anchor="bottomLeft",
						 borderLeft=130, borderRight=130, borderTop=0, borderBottom=0,
							children =
							{
								{class="Button", name="product", x = 36.5, y =-144 , image = "icon_s1_p1_c1:metagame_ui", anchor="left",
									children =
									{
										{class="Sprite", name="product_selector_circle", x = 100, y = 63, image="product_selector_circle:metagame_ui", anchor="center"},
										{class="Sprite", name="product_selector_highlight", x = 100, y = 0, image="product_selector_highlight:metagame_ui", anchor="center"},
										{class="Sprite", name="product_selector_price", x = 102, y = 117, image="product_selector_price:metagame_ui", anchor="center"},
								--		{class="Label", name="product_price", x = 121, y = 110, anchor="center", setup=setups.price_txt,rotation=-5},

										{class="BorderSprite", name="color_selector",x = 100, y = -134, width=200, height = 205, image="color_selector_bg:metagame_ui", anchor="bottom",
										borderLeft=98, borderRight=98, borderTop=0, borderBottom=0,
											children=
											{
												{class="Sprite", name="color_selector_triangle", x = 0, y = -15.8, image="color_selector:metagame_ui", anchor="center"},
												{class="Button", name="color", x = -69, y =-114.2 , image = "icon_c1:metagame_ui", anchor="left",
													children =
													{
														{class="Sprite", name="color_selector_highlight", x = 0, y = 0, image="color_selector_highlight:metagame_ui", anchor="center"},
													},
												}, --color

											}
										}, -- BorderSprite color_selector
									}
								}, --Button product
							}
						}, -- BorderSprite product_selector

						{class="Button", name="button_ok", x=647, y=-162, anchor="center", width = 200, setup=setups.stdbtn,
						children =
						{
							{class="Sprite", name="button_check_icon", x = 0, y = -17, anchor="center", image="button_check_icon:ui"},
						},},
						{class="Button", name="button_cancel", x=847, y=-162, anchor="center", width = 200, setup=setups.stdbtn,
						children =
						{
							{class="Sprite", name="button_cancel_icon", x = 0, y = -17, anchor="center", image="button_cancel_icon:ui"},
						},},
					}
				},
				]]
				{class="Button", name="back", setup=setups.btn_back,x=20},

			}
		},

	--	{class ="GameNode", name="ui_screenshot", anchor = "topLeft",
	--		children =
	--		{
	--			{class="Label", name="link", x = 0, y = GH.getUnitHeight(),setup=setups.txt, anchor = "bottomLeft", scale = 3, visible=false},
	--			{class="Sprite", name="logo", x = GH.getUnitWidth(), y = GH.getUnitHeight(), image="logo:map_overlay", anchor = "bottomRight", scale=0.5, visible=false},
	--		}
	--	},
	},
}
