
dialogs.new_player = {
	class="NameInputDialog",
	minWidth=1159,
	minHeight=1049,
	anchor="center",
	autoCenter=true,
	setup=setups.dialog_default_correct,
	okAloneAnchor="center",
	components = {
		-- Title
		{ class="Label", name="dialogTitle", y=111, anchor="center", textId="ENTER_YOUR_NAME",color0=0x02b0d5, color1=0x2b5ea3, setup=setups.dialog_header_text,},

		-- Input box
		{ class="InputLabel", name="input_name", x=0, y=-240, anchor="top", image="inputlabel:ui", maxWidth=500,
			cursorImage="caret", cursorX=0, cursorY=-24, durationOn=500, durationOff=500,
			selectionColor=0x0099ee, borderColor=0x000044,
			label = { class="Label", x=0, y=40, anchor="center", setup=setups.txt, textSize=60},
		},

		-- Audio reminder
		{ class="Label", textId="AUDIO", x=0, y=-16, anchor="top", setup=setups.outline, textSize=60},
		--{ class="Sprite", name="bush1", x=-100, y=120, image="bush1:map_ui_compressed", anchor="center"},
		--{ class="Sprite", name="bush2", x=100, y=120, image="bush2:map_ui_compressed", anchor="center"},
		--{ class="Sprite", name="AUDIO_BIRDS1", x=-100, y=100, image="birds1:map_ui_compressed", anchor="center", frameTime=120},
		--{ class="Sprite", name="AUDIO_BIRDS2", x=100, y=100, image="birds2:map_ui_compressed", anchor="center", frameTime=120},
		--{ class="Sprite", name="NOTE1", x=-300, y=-26, image="audio_note:ui", anchor="center"},
		--{ class="Sprite", name="NOTE2", x=-340, y=-26, image="audio_note2:ui", anchor="center"},
		--{ class="Sprite", name="NOTE3", x=260, y=-14, image="audio_note:ui", anchor="center"},
		--{ class="Sprite", name="NOTE4", x=320, y=-14, image="audio_note2:ui", anchor="center"},
		{ class="Label", textId="TURN_ON_AUDIO", x=15, y=97.71, maxWidth=340*2, anchor="top", align="center", wrapStyle="word", setup=setups.txt, textSize=45},

		-- Buttons
		{ class="Button", name="button_cancel", x=-310, y=530, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_CANCEL"}
		},
		{ class="Button", name="button_ok", x=310, y=530, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
		},
	},

	animations = {
		onShow = {
			{group="aa", type="simultaneous", actions={
				{anim="a", x = -200, style="easeInOut", duration = 6000},
				{anim="b", y = -200, style="easeInOut", duration = 6000},
				{group="bb", type="sequential", actions={
					{anim="c", scale=0.75, duration=2000},
					{anim="d", alpha=0.2, duration=2000},
				}},
			}},
			{anim="e", alpha=1, duration=1000},
			{anim="f", x = 200, style="easeInOut", duration = 1000},
			{anim="g", y = 200, style="easeInOut", duration = 1000},
		},
		onHide = {
			{name="ourAwesomeHideFrame1", x = -3000, y = 100, style="easeInOut", duration = 1000},
			--{call=function() self.obsolete = true end, duration=0}
		},
		test = {
			{alpha=0.2, duration=3000}
		}
	},
}
