dialogs.player_select = {
	-- // PARAMETERS // --
	class="PlayerSelectDialog",
	name="PlayerSelectDialog",
	minWidth=1159, minHeight=1049,
	anchor="center",
	autoCenter=true,
	setup=setups.dialog_default_correct,
	buttonSpacing=140,
	removeDialogHeaderId="REMOVE_PLAYER_HEADER",
	removeDialogTextId="REMOVE_PLAYER",
	nameLabelParams={class="Label", name="name_Label", y=40, anchor="center", setup=setups.txt, textSize=60},
	nameButtonParams={class="Button", name="name_Button", y=-240, image="name_select_button:ui", anchor="top", setup=setups.btn},

	-- // COMPONENTS // --
	components = {
		{class="Label", name="dialogTitle", anchor="center", textId="PLAYER_SELECT",color0=0x02b0d5, color1=0x2b5ea3, setup=setups.dialog_header_text},
		{class="Sprite", name="border_Sprite", x=0, y=0, image="name_select_border:ui", anchor="top"},
		{class="Button", name="add_Button", x=0, y=550,width=420,height=170, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button_add", textId="BUTTON_NEWPLAYER"}
		},
		{class="Button", name="remove_Button", x=-400, y=550,width=350,height=140, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button_remove", textId="BUTTON_DELETE"}
		},
		{class="Button", name="OK_Button", x=400, y=550,width=350,height=140, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button_ok", textId="BUTTON_OK"}
		},
	},
}
