
dialogs.product_chooser = {
	class="ProductChooser", doDarkenBackground=false, pivot="bottom", popup=true,
	r = 0.035, offsetX = -53, offsetY = 40,
	n_closed = 0.3, offsetX_closed = 0, offsetY_closed = 240,
	components = {
		{class="Button", name="info", image="menu-info:shop", x=50, y=-90, baseMaxY=-111, setup=setups.btn, downScale=1, children={
			{class="Label", setup=setups.stdbtn_txt, textSize=50,  x=365, y=74, anchor="center", textId="PRODUCT_CHOOSER_MENU_INFO_TITLE"},
		}},
		{class="Sprite", name="background", image="menu:shop"},
		{class="Button", handCursor=false, x=45, y=28, width=770, height=999}, -- This button blocks input to "info".
		{class="Label", name="title", font="room_title_stroke_font:fonts", textSize=50, color0=0x99724e, color1=0x99724e, color2=0xffffff, x=425, y=110, anchor="center"},
		{class="GameNode", name="items"},
	},
	item = { class="Button", name = "item-box", anchor="center", image="item-box:shop", setup=setups.btn, children={
		{class="Sprite", name="product", anchor="center"},
		{class="Sprite", name="glow", anchor="center", image="item-glow:shop", alpha=0},
		{class="Label", name="name", anchor="top", setup=setups.txt, color0=0x99724e, color1=0x99724e, textSize=30, x=0, y=126, roundPos=false, maxWidth=280, wrapStyle="word", align="center"},
	}},
	lock = { class="Sprite", name = "lock", anchor="center", image="item-lock-grey:shop", children={
		{class="Sprite", name="bar", anchor="center", image="item-bar:shop", x=0, y=53, children={
			{class="Sprite", name="fill", anchor="center", image="item-bar-fill:shop"},
		}},
	}},
	popup_balloon = { class="Sprite", image="item-popup:shop", children={
		{class="Label", name="text", anchor="center", align="center", setup=setups.txt, textSize=50, x=298.6, y=-201.2, roundPos=false, maxWidth=660, wrapStyle="word"},
		{class="Label", name="progress", anchor="center", setup=setups.txt, textSize=40, x=301, y=-129.4, roundPos=false},
	}},
}
