
dialogs.settings = {
	class="SettingsDialog",
	width=1000,
	height=1266,
	doDarkenBackground=false,
	modal=false,
	components = {
		{class="BorderSprite", name="box_bg", x=510, y=630, setup=setups.dialog_hint, width=1000, height=1400, anchor="center", children=
			{
				-- Title
				{ class="Label", name="title", x=0, y=-630, setup=setups.dialog_header_text, color0=0x18b3de, color1=0x245091, textSize=80, anchor="center", textId="TITLE_SETTINGS" },

				-- Sliders
				{ class="Label", name="label_musicvol", x=0, y=-530, textId="SETTINGS_MUSIC", setup=setups.paleblue_txt,  color0=0x243c67, textSize=52, anchor="top" },
				{ class="Slider", name="slider_musicvol", x=0, y=-430, image="slider_back:ui", anchor="center", minX=-340, maxX=340,
					button = { class="Button", y=0, image="slider_button:ui", anchor="center" },
				},
				{ class="Sprite", name="yellow_back_1", y=-7,image="slider_back_filled:ui" },

				{ class="Label", name="label_fxvol", x=0, y=-350, textId="SETTINGS_SOUND", setup=setups.paleblue_txt, color0=0x243c67, textSize=52, anchor="top" },
				{ class="Slider", name="slider_fxvol", x=0, y=-250, image="slider_back:ui", anchor="center", minX=-340, maxX=340,
					button = { class="Button", y=0, image="slider_button:ui", anchor="center" },
				},
				{ class="Sprite", name="yellow_back_2", y =-7, image="slider_back_filled:ui" },

				-- language button
				{ class="Button", name="language",  x=-340, y=180, setup=setups.btn_click_language},
				{class="Label",  name="label_language", x=-256, y=155, textId="LANGUAGE_SETTINGS", setup=setups.paleblue_txt, color0=0x243c67, textSize=42},


				-- Switches
				{ class="Switch", name="switch_fullscreen", x=-400, y=240, image="checkbox:ui", setup=setups.swtch },
				{ class="Label", name="label_fullscreen", x=-276, y=300, textId="FULLSCREEN", setup=setups.paleblue_txt, color0=0x243c67, textSize=42 },

				{ class="Switch", name="switch_showhints", x=-400, y=400, image="checkbox:ui", setup=setups.swtch },
				{ class="Label", name="label_showhints", x=-276, y=460, textId="SHOW_HINTS", setup=setups.paleblue_txt, color0=0x243c67, textSize=42 },


				-- difficulty
				{ class = "Label", name="label_difficulty", x=0, y=-170, textId="DIFFICULTY", setup=setups.paleblue_txt, color0=0x243c67, textSize=52, anchor="top" },

				{ class="Switch", name="switch_easymode", x=-250, y=-90, group=783, image="checkbox:ui", setup=setups.swtch, anchor="top" },
				{ class="Label", name="label_easymode", x=-250, y=50, textId="EASY", setup=setups.paleblue_txt, color0=0x243c67, textSize=42, anchor="top" },

				{ class="Switch", name="switch_mediummode", x=0, y=-90, group=783, image="checkbox:ui", setup=setups.swtch, anchor="top" },
				{ class="Label", name="label_mediummode", x=0, y=50, textId="MEDIUM", setup=setups.paleblue_txt, color0=0x243c67, textSize=42, anchor="top" },

				{ class="Switch", name="switch_hardmode", x=250, y=-90, group=783, image="checkbox:ui", setup=setups.swtch, anchor="top" },
				{ class="Label", name="label_hardmode", x=250, y=50, textId="HARD", setup=setups.paleblue_txt, color0=0x243c67, textSize=42, anchor="top" },

			}
		},

		-- Version Info
		--{ class="Label", name="version", x=20, y=1256, setup=setups.txt, textSize=32, anchor="bottomLeft"},
		--{ class="Label", name="textversion", x=20, y=1298, setup=setups.txt, textSize=32, anchor="bottomLeft"},
		--{ class="Label", name="purchasestate", x=20, y=1380, setup=setups.txt, textSize=32, anchor="bottomLeft"},



		--{class="Sprite", image="divider-line:menu_dialog_ui", x=532, y=160, anchor="center"},
		--{class="Sprite", image="divider-line:menu_dialog_ui", x=1056/2, y=590, anchor="center"},
		--{class="Sprite", image="divider-line:menu_dialog_ui", x=1056/2, y=864, anchor="center"},

    --{ class="Label", name="difficulty_desc", x=900/2, y=1140, setup=setups.txt, textSize=36, anchor="top", align="center", wrapStyle="word", maxWidth=860, color0=0xffaadddd},

  },
}
