scenes.splashTransition = {
	class = "FadeBlackTransition",
	time = 300,
	--sceneComponents = {
	--	{class="Sprite", name="LOADING_TEXT", x=512, y=717, image="LOADING_PLEASE_WAIT:ui", anchor="top"},
	--},
}

---[[
scenes.fail = { class = "FailScene", anchor="center",

    doMatching = true,
    numBallsForMatch = 3,
    startLevel = 3,
    rotateSpeedBase = 0.001,
    rotateSpeedInc = 0.00001,
    centerYOffset = -100,
    centerScaleBase = 120,
    centerScaleInc = 0,
    numBallsAlreadyPlacedBase = 6,
    numBallsAlreadyPlacedInc = 0,
    ballsToPlaceBase = 0,
    ballsToPlaceInc = 1,
    todoPosYBase = 10,
    todoPosYInc = 90,
    pinHeightBase = 320,
    pinHeightInc = 0,
    pinWidth = 10,
    scoreLabelTextSize = 80,
    dotScaleBase = 70,
    dotScaleInc = 0,
    dotTextSize = 40,
    leeway = 2,
    colors = {
        0xffff00,
        0xff00ff,
        0x00ffff,
        0xff0000,
        --0x00ff00,
        --0x0000ff,
    }
}
--]]

--[[
scenes.fail = { class = "FailScene", anchor="center",

    startLevel = 3,
    rotateSpeedBase = 0.001,
    rotateSpeedInc = 0.0001,
    centerYOffset = -100,
    centerScaleBase = 120,
    centerScaleInc = -2,
    numBallsAlreadyPlacedBase = 3,
    numBallsAlreadyPlacedInc = 0.2,
    ballsToPlaceBase = 0,
    ballsToPlaceInc = 1,
    todoPosYBase = 10,
    todoPosYInc = 90,
    pinHeightBase = 150,
    pinHeightInc = 20,
    pinWidth = 10,
    scoreLabelTextSize = 70,
    dotScaleBase = 70,
    dotScaleInc = 2.0,
    dotTextSize = 40,
    leeway = 2,
}
--]]

scenes.splash = { class = "SplashScene", width=2048, height=1536, anchor="center",
	layout=function(self)
		local w, h = GH.getUnitWidth(), GH.getUnitHeight()
		local s = w/self.width
		self.scale = s
		self.x=w / 2
		self.y=h / 2

		local sub = self:getChild("sub")
		if (sub) then
			sub.x = (w/2)/s
			sub.y = (h/2)/s
		end
	end,
}
