dialogs.surprisebox_dialog1 =
{
	class="SurpriseBoxDialog", width=700, height=1200, setup=setups.dialog_default, frameSetup=setups.dialog_daily_frame,
	components={
		{class="Sprite", name="content", anchor="topLeft", children={
			{class="Label", name="content_text", font="main_stroke_font:fonts@30", text="Press the button to get extra coins!", color1=0x000000,},
		}, layout=function(self)
			local c_text = self:getChild("content_text")
			local p = self.parent
			if (p == nil) then
				print ("no parent! content_text")
				return
			end
			c_text.x = p.width * -0.5 + 40.0
			c_text.width = p.width - 80.0
		end},
		{
			class="Sprite", name="buttonrow", anchor="center", children={
				{
					class="Button", name="get_button", x=0, y=0, width=140, height=40, anchor="center", 
					label={class="Label", text="Get It!", x=30, y=10, setup=setups.stdbtn_txt},
					setup=setups.stdbtn, matchSizeToLabel=true,
					onClick=function(self)
						if (self.dialog ~= nil) then
							self.dialog.setSurpriseBoxState("spent")
							self.dialog.close()
						else
							print ("dialog not set!")
						end
					end
				}
			},
			layout=function(self)
				local p = self.parent
				if (p == nil) then
					print ("no parent! buttonrow")
					return
				end
				self.x = 0
				--self.width = p.width
				self.y = p.height * 0.5 - 80.0
			end
		}
	}
}
