local cornerBorder = 20
local insetSize = 90

--[[
dialogs.trophy_detail_popup = {
	class="DelDialog", name="trophy_detail_popup", autoCenter=false, doDarkenBackground=false, modal=true, x=0, y=0,

	components = {
		{class="Sprite", name="shadow", image="shadow:trophy_scene", anchor = "top", x=GH.getUnitWidth() / 2, y=GH.getUnitHeight() - insetSize - 85, scale=(GH.getUnitWidth() - insetSize * 2) / 1080},
		{class="Sprite", name="background", x=insetSize, y=insetSize, anchor="topLeft", image="paper:trophy_scene", width=GH.getUnitWidth() - insetSize*2, height=GH.getUnitHeight() - insetSize*2,
			children=
			{
				{class="Sprite", name="fold", image="paper_gradient:trophy_scene", anchor="topRight", x=GH.getUnitWidth() / 2 - insetSize, y=0, height=GH.getUnitHeight() - insetSize*2},
				{class="Label", name="header", anchor="center", maxWidth=1200.0, wrapStyle="word"},
				{class="Label", name="message", anchor="top", maxHeight=300},
				{class="Button", image="paper_box:ui", name="touch_to_write", anchor="center",
					borderLeft = 160, borderRight = 160, borderTop = 140, borderBottom = 140, width = 322, height = 295,
					children={
						{class="Label", name="letterText", anchor="center", setup=setups.txt, maxWidth=800, wrapStyle="word", anchor="center", textSize=40,},
					}
				},
				{class="Sprite", name="image", image="trophy_1:trophy_scene", anchor="center", x=GH.getUnitWidth() / 4, y=GH.getUnitHeight() / 2 - insetSize, scale=0.8},

				{class="Sprite", name="corner1", image="corner_1:trophy_scene", anchor="topLeft", x=cornerBorder, y=cornerBorder},
				{class="Sprite", name="corner2", image="corner_1:trophy_scene", anchor="topLeft", x=GH.getUnitWidth() - cornerBorder - insetSize*2, y=cornerBorder, scaleX=-1},
				{class="Sprite", name="corner3", image="corner_1:trophy_scene", anchor="topLeft", x=cornerBorder, y=GH.getUnitHeight() - cornerBorder - insetSize*2, scaleY=-1},
				{class="Sprite", name="corner4", image="corner_1:trophy_scene", anchor="topLeft", x=GH.getUnitWidth() - cornerBorder - insetSize*2, y=GH.getUnitHeight() - cornerBorder - insetSize*2, scaleX=-1, scaleY=-1},

				{class="Label", name="link", setup=setups.txt, color0=0xFC8000, anchor = "bottomLeft", textSize = 70, anchor = "bottom", x=GH.getUnitWidth() / 2 - insetSize, y=GH.getUnitHeight() - 120 - insetSize, visible=false},
				{class="Sprite", name="logo", image="screenshot_logo:trophy_scene", anchor = "top", x=GH.getUnitWidth() / 2 - insetSize, y=40},
			}
		},
	}
}

dialogs.trophy_detail_textinput = {
	class="DelDialog", name="trophy_detail_textinput", autoCenter=false, width=1000, height=400, doDarkenBackground=true, modal=true,

	components = {
		{class="Sprite", name="background", x=0, y=188, anchor="center", image="text_edit_box:trophies_ui", children={
			{class="InputLabel", name="letterTextInput", x=0, y=50, anchor="bottom", image="text_edit_box_dot_line:trophies_ui",
				cursorImage="caret", cursorX=0, cursorY=-26, durationOn=500, durationOff=500,
				selectionColor=0x0099ee, borderColor=0x000044, maxWidth=1390, width=1390,
				label = { class = "Label", setup = setups.txt, x = 0, y = -40, textSize = 60, anchor="center"}
			},

			{class="Button", name="cancel", setup=setups.btn_cancel, x = 825, y = -100},
			{class="Button", name="accept", setup=setups.btn_accept, x = 825, y = 100},
		}},
	},
}
]]
scenes.trophy = {
	class = "TrophyScene",
	roundAllPositions = true,
	-- anchor="center",
	-- scaleToFitScreen = true,
	components =
	{
		--{class="Sprite", name="shine", x=0, y=0, image="shine:trophies_ui", blendMode="additive", anchor="center", alpha=0.2, },
		{class="Button", name="back", setup=setups.btn_back, SkipScreenshot=true },
		--[[
		{class="Button", name="button_facebook_share", anchor="center", setup=setups.stdbtn_fb_logo, SkipScreenshot = true,
			label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_SHARE", x=30}
		},
		{class="Button", name="button_native_share", anchor="center", setup=setups.stdbtn, visible=true, scale=1,
			width = 400,
			height = 180, SkipScreenshot = true,
			children = {
				{class ="Sprite", name="send_share", x = -105, y = -9, image="button_share_icon:ui",anchor="center"},
				{class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_SEND", x=40, y=-9, anchor="center"},
				{class="Sprite", name="extra_diamond", x = 63, y = -9, image="diamonds_x3:ui",anchor="center", visible=false},
			}
		},
		]]
		--[[
		{class="GameNode", name="bottom", children = {

				{class="SpriteExt", name="text_box", SkipScreenshot=true, x=GH.getUnitWidth() / 2.0, y=110, baseAnimation="trophy_info:ui", anchor="center",
					borderLeft = 111, borderRight = 111, borderTop = 117, borderBottom = 117, width=1700, height=260,
					children = {
						{class="Sprite", name="icon", x=-727, y=-3, anchor="center", image="info_button:trophies_ui"},
						{class="Sprite", name="infoParent", children={
							{class="Label", name="title", x=0, y=-65, anchor="center", align="center", setup=setups.dialog_header_text, textSize=60},
							{class="Label", name="description", x=0, y=22, y2=-2, y1=22, anchor="center", lineHeight=50, align="center", maxWidth=1280, wrapStyle="word", setup=setups.paleblue_txt, textSize=38},
							{class="Label", name="counter", x=0, y=50, anchor="center", align="center", maxWidth=1280, setup=setups.paleblue_txt, textSize=43},
						}},
						{class="Button", name="opener", x=0, y=0, width=250, height=240, anchor="center", setup=setups.btn, mobileFlash=false},
						{class="Button", name="opener2", x=0, y=0, width=1702, height=240, anchor="center", setup=setups.btn, mobileFlash=false},
					},
				},
			},
		},
		]]
		--{class="Sprite", name="readLabel", x=0,y=0, image="read_button:gamescene", anchor="center" },--setup=setups.outline, color0=0xffffff, color1=0x000000, textSize=60, anchor="center", pivot="center"},
		{class="Button", name="gameservices", SkipScreenshot=true, x=10, setup=setups.btn, anchor="topright"},
	},
}

--Used by AppsFlyer to name the trophies
trophy_detail = {
	{
		name = "tutorial_completed",
		url = "y88w6gs5",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY1_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY1_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "level5_completed",
		url = "yb49hmdr",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY2_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY2_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location1_completed",
		url = "y7s8g9el",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY3_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY3_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location2_completed",
		url = "yc79t4oz",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY4_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY4_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location3_completed",
		url = "y6w3geam",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY5_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY5_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location4_completed",
		url = "yanzrfxa",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY6_HEADER",
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY6_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location5_completed",
		url = "ydfewqw3",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY7_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY7_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "location6_completed",
		url = "yb6x42np",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY8_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY8_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "events_completed",
		url = "ya4ncxmw",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY9_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY9_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_shop_items_bought",
		url = "y7ehq2y4",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY10_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY10_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_product_upgrades_unlocked",
		url = "ya9s47jq",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY11_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY11_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_mice_found",
		url = "y9h4a62n",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY12_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY12_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "have_x_facebook_friends_playing",
		url = "ybjnra49",
		goal = 5,
		goalDesktop = 15, -- This trophy is different on desktop
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY13_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY13_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_levels_3_stars",
		url = "y93djvm6",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY14_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY14_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_challenges_3_stars",
		url = "ybvnv47s",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY15_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY15_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
	{
		name = "all_metagame_completed",
		url = "yce57ova",
		headerSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=340,
			font="main_stroke_font:fonts",
			color0=0xffea3a,
			alpha0=1,
			color1=0xf77cc8,
			alpha1=1,
			textSize=100,
			textId="TROPHY16_HEADER"
		},
		messageSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=520,
			font="main_font:fonts",
			color0=0xf77cc8,
			alpha0=1,
			textSize=80,
			textId="TROPHY16_DETAIL",
			maxWidth=900,
			wrapStyle="word",
		},
		textboxSetup = {
			x=GH.getUnitWidth() * 0.75 - insetSize * 2 * 0.75,
			y=1050,
			align="center",
			font="main_font:fonts",
			color0=0x32a1ff,
			alpha0=1,
			-- color1=0x7a1616,
			-- alpha1=0,
			textSize=70	,
			selectionColor=0xff0000,
			selectionAlpha=0.6,
			borderColor=0x000000,
			borderAlpha=0.9,
			textId="TROPHY_TAP_TO_WRITE"
		},
	},
}
